Debian Bug report logs - #404143
Fans unreliable under load, permanent memory leak

version graph

Package: linux-image-2.6.18-3-amd64; Maintainer for linux-image-2.6.18-3-amd64 is (unknown);

Reported by: ludovic@ludovic-brenta.org

Date: Fri, 22 Dec 2006 01:03:01 UTC

Severity: important

Tags: fixed-upstream, upstream

Found in version linux-2.6/2.6.18-7

Fixed in version linux-2.6/2.6.18.dfsg.1-11

Done: Bastian Blank <waldi@debian.org>

Bug is archived. No further changes may be made.

Forwarded to http://bugzilla.kernel.org/show_bug.cgi?id=5534

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Ludovic Brenta <ludovic@ludovic-brenta.org>, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to ludovic@ludovic-brenta.org:
New Bug report received and forwarded. Copy sent to Ludovic Brenta <ludovic@ludovic-brenta.org>, Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: ludovic@ludovic-brenta.org
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Fans unreliable under load, permanent memory leak
Date: Fri, 22 Dec 2006 01:51:36 +0100
Package: linux-image-2.6.18-3-amd64
Version: 2.6.18-7
Severity: grave
Justification: hardware overheating hazard; requires periodic reboots

(This is not the same bug as #400488 (upstream #7122))

This bug affects several amd64 notebooks from HP, notably the nx6125
and the nx6325; there may be other affected machines as well.

Kernel team, please apply the patches for
http://bugzilla.kernel.org/show_bug.cgi?id=5534

This bug is there merely to remind the kernel team not to release etch
without the patches :) However I'm not sure which upstream version of
linux, if any, contains the patches in the (long) trail of comments.
So, it might be necessary to wait for a few days until the patches
arrive in Linus' tree.

Symptoms:
- under load, the fans fail to turn on when the temperature reaches
  and then exceeds the normal threshold, which is 58°C.
- there is a permanent memory leak in the kernel, even when the system
  is idle.  The leak is visible by looking at
  $ grep Slab: /proc/meminfo         and
  $ grep Acpi-State /proc/slabinfo

Workaround:
- if overheating, shut down the computer and let it cool down; or
  let it shut itself down to prevent a fire hazard.
- if the only problem is the memory leak, reboot.

Consequence: linux-image-2.6.18-3-amd63 (=2.6.18-7) is unsuitable for
release.

The memory leak is described at:

http://www.mail-archive.com/linux-acpi@vger.kernel.org/msg03119.html

Today I had to reboot my HP Compaq nx6325 because the kernel was
eating 1.8 Gb out of the 1.9 Gb of RAM in the system, after about 9
days of uptime.  Then I started a hourly cron job to monitor
/proc/meminfo and /proc/slabinfo as described above:

2006-06-21T20:06:10: Slab:            30296 kB
2006-17-21T20:17:01: Slab:            37756 kB
2006-17-21T21:17:01: Slab:            48116 kB
2006-17-21T22:17:01: Slab:            55764 kB
2006-17-21T23:17:01: Slab:            69904 kB
-- Reboot with acpi=noirq: only one CPU found --
2006-24-21T23:24:10: Slab:            10444 kB
-- Reboot with pci=noacpi: only one CPU found --
2006-30-21T23:30:26: Slab:             9676 kB
2006-30-21T23:30:26: Acpi-State             0      0     80   48    1 : tunables  120   60    8 : slabdata      0      0      0
-- Reboot with no options: OK, both CPUs found --
2006-34-21T23:34:23: Slab:            10584 kB
2006-34-21T23:34:23: Acpi-State             0      0     80   48    1 : tunables  120   60    8 : slabdata      0      0      0
2006-17-22T00:17:01: Slab:            15424 kB
2006-17-22T00:17:01: Acpi-State         23088  23088     80   48    1 : tunables  120   60    8 : slabdata    481    481      0
2006-17-22T01:17:01: Slab:            29956 kB
2006-17-22T01:17:01: Acpi-State         59136  59136     80   48    1 : tunables  120   60    8 : slabdata   1232   1232      0

I'm more than willing to help test a kernel package, but I'll be on
[VAC] from 2006-12-23 to 2007-01-03 inclusive.  So, please do not
release Etch just now :)

-- 
Ludovic Brenta.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to maximilian attems <maks@sternwelten.at>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #10 received at 404143@bugs.debian.org (full text, mbox):

From: maximilian attems <maks@sternwelten.at>
To: ludovic@ludovic-brenta.org, 404143@bugs.debian.org
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Fri, 22 Dec 2006 09:12:23 +0100
severity 404143 important
tags 404143 upstream
stop

On Fri, Dec 22, 2006 at 01:51:36AM +0100, ludovic@ludovic-brenta.org wrote:
> Package: linux-image-2.6.18-3-amd64
> Version: 2.6.18-7
> Severity: grave
> Justification: hardware overheating hazard; requires periodic reboots
> 
> (This is not the same bug as #400488 (upstream #7122))
> 
> This bug affects several amd64 notebooks from HP, notably the nx6125
> and the nx6325; there may be other affected machines as well.

yes this is a known problem of 2.6.18.
the real cause is that HP is shipping broken BIOS in those models.
 
> Kernel team, please apply the patches for
> http://bugzilla.kernel.org/show_bug.cgi?id=5534
> 
> This bug is there merely to remind the kernel team not to release etch
> without the patches :) However I'm not sure which upstream version of
> linux, if any, contains the patches in the (long) trail of comments.
> So, it might be necessary to wait for a few days until the patches
> arrive in Linus' tree.

big nack,
acpi has a huge potential destabilisation.
at this time of the game adding acpi patches is pron to regression
at unexpected corners.

etch will get in a point release a newer kernel,
those laptops will have to get one on backports soon after release.
 
> Symptoms:
> - under load, the fans fail to turn on when the temperature reaches
>   and then exceeds the normal threshold, which is 58°C.
> - there is a permanent memory leak in the kernel, even when the system
>   is idle.  The leak is visible by looking at
>   $ grep Slab: /proc/meminfo         and
>   $ grep Acpi-State /proc/slabinfo
> 
> Workaround:
> - if overheating, shut down the computer and let it cool down; or
>   let it shut itself down to prevent a fire hazard.
> - if the only problem is the memory leak, reboot.
> 
> Consequence: linux-image-2.6.18-3-amd63 (=2.6.18-7) is unsuitable for
> release.
> 
> The memory leak is described at:
> 
> http://www.mail-archive.com/linux-acpi@vger.kernel.org/msg03119.html
> 
> Today I had to reboot my HP Compaq nx6325 because the kernel was
> eating 1.8 Gb out of the 1.9 Gb of RAM in the system, after about 9
> days of uptime.  Then I started a hourly cron job to monitor
> /proc/meminfo and /proc/slabinfo as described above:
> 
> 2006-06-21T20:06:10: Slab:            30296 kB
> 2006-17-21T20:17:01: Slab:            37756 kB
> 2006-17-21T21:17:01: Slab:            48116 kB
> 2006-17-21T22:17:01: Slab:            55764 kB
> 2006-17-21T23:17:01: Slab:            69904 kB
> -- Reboot with acpi=noirq: only one CPU found --
> 2006-24-21T23:24:10: Slab:            10444 kB
> -- Reboot with pci=noacpi: only one CPU found --
> 2006-30-21T23:30:26: Slab:             9676 kB
> 2006-30-21T23:30:26: Acpi-State             0      0     80   48    1 : tunables  120   60    8 : slabdata      0      0      0
> -- Reboot with no options: OK, both CPUs found --
> 2006-34-21T23:34:23: Slab:            10584 kB
> 2006-34-21T23:34:23: Acpi-State             0      0     80   48    1 : tunables  120   60    8 : slabdata      0      0      0
> 2006-17-22T00:17:01: Slab:            15424 kB
> 2006-17-22T00:17:01: Acpi-State         23088  23088     80   48    1 : tunables  120   60    8 : slabdata    481    481      0
> 2006-17-22T01:17:01: Slab:            29956 kB
> 2006-17-22T01:17:01: Acpi-State         59136  59136     80   48    1 : tunables  120   60    8 : slabdata   1232   1232      0
> 
> I'm more than willing to help test a kernel package, but I'll be on
> [VAC] from 2006-12-23 to 2007-01-03 inclusive.  So, please do not
> release Etch just now :)
> 
> -- 
> Ludovic Brenta.

anyway this bug report is helpfull as documentation.
happy vacation

-- 
maks



Severity set to `important' from `grave' Request was from maximilian attems <maks@sternwelten.at> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: upstream Request was from maximilian attems <maks@sternwelten.at> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to Bastian Blank <waldi@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #19 received at 404143@bugs.debian.org (full text, mbox):

From: Bastian Blank <waldi@debian.org>
To: ludovic@ludovic-brenta.org, 404143@bugs.debian.org
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Fri, 22 Dec 2006 10:27:36 +0100
severity 404143 important
thanks

On Fri, Dec 22, 2006 at 01:51:36AM +0100, ludovic@ludovic-brenta.org wrote:
> Consequence: linux-image-2.6.18-3-amd63 (=2.6.18-7) is unsuitable for
> release.

Failing for you don't makes it unsuitable.

Bastian

-- 
I'm a soldier, not a diplomat.  I can only tell the truth.
		-- Kirk, "Errand of Mercy", stardate 3198.9



Severity set to `important' from `important' Request was from Bastian Blank <waldi@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to Marc 'HE' Brockschmidt <he@ftwca.de>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #26 received at 404143@bugs.debian.org (full text, mbox):

From: Marc 'HE' Brockschmidt <he@ftwca.de>
To: maximilian attems <maks@sternwelten.at>
Cc: 404143@bugs.debian.org, control@bugs.debian.org
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Fri, 22 Dec 2006 10:30:57 +0100
[Message part 1 (text/plain, inline)]
severity 404143 serious
thanks

maximilian attems <maks@sternwelten.at> writes:
> severity 404143 important
> tags 404143 upstream
> stop
[...]
> big nack,
> acpi has a huge potential destabilisation.
> at this time of the game adding acpi patches is pron to regression
> at unexpected corners.
>
> etch will get in a point release a newer kernel,
> those laptops will have to get one on backports soon after release.

Sorry, I don't accept this. We are talking about an *overheating*
problem, which means *broken* hardware. There needs to be at least a fix
documented in the release-notes.

Marc
-- 
BOFH #357:
I'd love to help you -- it's just that the Boss won't let me near
the computer. 
[Message part 2 (application/pgp-signature, inline)]

Severity set to `serious' from `important' Request was from Marc 'HE' Brockschmidt <he@ftwca.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to Marc 'HE' Brockschmidt <he@ftwca.de>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #33 received at 404143@bugs.debian.org (full text, mbox):

From: Marc 'HE' Brockschmidt <he@ftwca.de>
To: 404143@bugs.debian.org
Cc: ludovic@ludovic-brenta.org
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Fri, 22 Dec 2006 10:28:02 +0100
[Message part 1 (text/plain, inline)]
ludovic@ludovic-brenta.org writes:
> I'm more than willing to help test a kernel package, but I'll be on
> [VAC] from 2006-12-23 to 2007-01-03 inclusive.  So, please do not
> release Etch just now :)

I have ordered an nx6325, which should arrive directly after
Christmas. I would also be happy to test a fixed kernel. Due to this
being an overheating problem, I would prefer if you could provide kernel
images, so that I don't have to compile it.

Marc
-- 
BOFH #34:
(l)user error
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to Andreas Barth <aba@not.so.argh.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #38 received at 404143@bugs.debian.org (full text, mbox):

From: Andreas Barth <aba@not.so.argh.org>
To: Bastian Blank <waldi@debian.org>
Cc: ludovic@ludovic-brenta.org, 404143@bugs.debian.org
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Fri, 22 Dec 2006 10:54:50 +0100
severity 404143 critical
thanks

* Bastian Blank (waldi@debian.org) [061222 01:27]:
> On Fri, Dec 22, 2006 at 01:51:36AM +0100, ludovic@ludovic-brenta.org wrote:
> > Consequence: linux-image-2.6.18-3-amd63 (=2.6.18-7) is unsuitable for
> > release.
> 
> Failing for you don't makes it unsuitable.

That is a true statement by itself. This bug however has the potential
to damage hardware. Which is a critical bug.


Cheers,
Andi
-- 
  http://home.arcor.de/andreas-barth/



Severity set to `critical' from `serious' Request was from Andreas Barth <aba@not.so.argh.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to Bastian Blank <waldi@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #45 received at 404143@bugs.debian.org (full text, mbox):

From: Bastian Blank <waldi@debian.org>
To: Marc 'HE' Brockschmidt <he@ftwca.de>, 404143@bugs.debian.org
Cc: maximilian attems <maks@sternwelten.at>
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Fri, 22 Dec 2006 11:14:38 +0100
On Fri, Dec 22, 2006 at 10:30:57AM +0100, Marc 'HE' Brockschmidt wrote:
> Sorry, I don't accept this. We are talking about an *overheating*
> problem, which means *broken* hardware. There needs to be at least a fix
> documented in the release-notes.

Garbage-in, garbage-out. The BIOS of that machines is broken. Do you
really expect that an interpreter (in this case the ACPI interpreter)
accepts any garbage?

Bastian

-- 
Deflector shields just came on, Captain.



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to Marc 'HE' Brockschmidt <he@ftwca.de>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #50 received at 404143@bugs.debian.org (full text, mbox):

From: Marc 'HE' Brockschmidt <he@ftwca.de>
To: Bastian Blank <waldi@debian.org>
Cc: 404143@bugs.debian.org, maximilian attems <maks@sternwelten.at>
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Fri, 22 Dec 2006 11:28:29 +0100
[Message part 1 (text/plain, inline)]
Bastian Blank <waldi@debian.org> writes:
> On Fri, Dec 22, 2006 at 10:30:57AM +0100, Marc 'HE' Brockschmidt wrote:
>> Sorry, I don't accept this. We are talking about an *overheating*
>> problem, which means *broken* hardware. There needs to be at least a fix
>> documented in the release-notes.
> Garbage-in, garbage-out. The BIOS of that machines is broken. Do you
> really expect that an interpreter (in this case the ACPI interpreter)
> accepts any garbage?

Other OSes don't destroy the hardware. There is a patch for Linux not to
- I don't see why Debian should release with a kernel that destroys
hardware, without even giving users a warning. Not everyone who buys a
notebook is aware of ACPI problems, and we shouldn't expect all users to
do so.

Fix it or document it, I don't care. But the current state is not
releasable.

Marc
-- 
BOFH #241:
_Rosin_ core solder? But...
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to Sven Luther <sven.luther@wanadoo.fr>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #55 received at 404143@bugs.debian.org (full text, mbox):

From: Sven Luther <sven.luther@wanadoo.fr>
To: Andreas Barth <aba@not.so.argh.org>, 404143@bugs.debian.org
Cc: Bastian Blank <waldi@debian.org>, ludovic@ludovic-brenta.org
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Fri, 22 Dec 2006 11:28:32 +0100
On Fri, Dec 22, 2006 at 10:54:50AM +0100, Andreas Barth wrote:
> severity 404143 critical
> thanks
> 
> * Bastian Blank (waldi@debian.org) [061222 01:27]:
> > On Fri, Dec 22, 2006 at 01:51:36AM +0100, ludovic@ludovic-brenta.org wrote:
> > > Consequence: linux-image-2.6.18-3-amd63 (=2.6.18-7) is unsuitable for
> > > release.
> > 
> > Failing for you don't makes it unsuitable.
> 
> That is a true statement by itself. This bug however has the potential
> to damage hardware. Which is a critical bug.

Euh, it seems to me more that the hardware has a bug which causes normal
operation to damage it.

As thus, i think that any damage done would be under the responsability of the
manufacturer to repare or fix. This seems to be both the position of Bastian
and Maximilian, and it seems reasonable.

So, users of such hardware, please bother your vendor to either exchange it
for a not broken one, or at least provide a bios upgrade which fixes the
brokeness.

Friendly,

Sven Luther



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to maximilian attems <maks@sternwelten.at>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #60 received at 404143@bugs.debian.org (full text, mbox):

From: maximilian attems <maks@sternwelten.at>
To: Marc 'HE' Brockschmidt <he@ftwca.de>, 404143@bugs.debian.org
Cc: Bastian Blank <waldi@debian.org>
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Fri, 22 Dec 2006 12:09:45 +0100
On Fri, Dec 22, 2006 at 11:28:29AM +0100, Marc 'HE' Brockschmidt wrote:
> Bastian Blank <waldi@debian.org> writes:
> > On Fri, Dec 22, 2006 at 10:30:57AM +0100, Marc 'HE' Brockschmidt wrote:
> >> Sorry, I don't accept this. We are talking about an *overheating*
> >> problem, which means *broken* hardware. There needs to be at least a fix
> >> documented in the release-notes.
> > Garbage-in, garbage-out. The BIOS of that machines is broken. Do you
> > really expect that an interpreter (in this case the ACPI interpreter)
> > accepts any garbage?
> 
> Other OSes don't destroy the hardware. There is a patch for Linux not to
> - I don't see why Debian should release with a kernel that destroys
> hardware, without even giving users a warning. Not everyone who buys a
> notebook is aware of ACPI problems, and we shouldn't expect all users to
> do so.
> 
> Fix it or document it, I don't care. But the current state is not
> releasable.

we are not talking about "a" patch.
what you need is an backport of the 2.6.19 acpi release to 2.6.18.

acpi linux releases are tested as one release and you open a can of worm
once you start picking acpi patches. only mjg59 is insane enough to do
that. anyway the fix for those broken aml tables has a big dependency
so the backport is insane.

i looked at it 2 month ago and dropped the case, we are shortly before
release. i restate those broken hardware needs a newer kernel fullstop.

--
maks



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to maximilian attems <maks@sternwelten.at>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #65 received at 404143@bugs.debian.org (full text, mbox):

From: maximilian attems <maks@sternwelten.at>
To: Andreas Barth <aba@not.so.argh.org>, 404143@bugs.debian.org
Cc: Bastian Blank <waldi@debian.org>, ludovic@ludovic-brenta.org
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Fri, 22 Dec 2006 12:40:41 +0100
severity 404143 important
thanks

On Fri, Dec 22, 2006 at 10:54:50AM +0100, Andreas Barth wrote:
> severity 404143 critical
> thanks
> 
> 
> This bug however has the potential to damage hardware. Which is a
> critical bug.

yes, but it is a very specific affected hardware range.
upstream did not issue a fix for the stable serie 2.6.18.X,
because it's not possible.

-- 
maks



Severity set to `important' from `critical' Request was from maximilian attems <maks@sternwelten.at> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to Marc 'HE' Brockschmidt <he@ftwca.de>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #72 received at 404143@bugs.debian.org (full text, mbox):

From: Marc 'HE' Brockschmidt <he@ftwca.de>
To: maximilian attems <maks@sternwelten.at>
Cc: 404143@bugs.debian.org, Bastian Blank <waldi@debian.org>, control@bugs.debian.org
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Fri, 22 Dec 2006 12:53:09 +0100
[Message part 1 (text/plain, inline)]
severity 404143 critical
thanks

maximilian attems <maks@sternwelten.at> writes:
> On Fri, Dec 22, 2006 at 11:28:29AM +0100, Marc 'HE' Brockschmidt wrote:
>> Fix it or document it, I don't care. But the current state is not
>> releasable.
> we are not talking about "a" patch.
> what you need is an backport of the 2.6.19 acpi release to 2.6.18.

Read again what I wrote. I will not allow Debian to release with a
Kernel that may damage hardware without even a notice in the release
notes. If you are not able to fix it, note that you have provided a
broken kernel.

Marc
-- 
Fachbegriffe der Informatik - Einfach erklärt
205: BSD
       Berkeley Spongiform Derivative (Felix Deutsch)
[Message part 2 (application/pgp-signature, inline)]

Severity set to `critical' from `important' Request was from Marc 'HE' Brockschmidt <he@ftwca.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to Sven Luther <sven.luther@wanadoo.fr>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #79 received at 404143@bugs.debian.org (full text, mbox):

From: Sven Luther <sven.luther@wanadoo.fr>
To: maximilian attems <maks@sternwelten.at>, 404143@bugs.debian.org
Cc: Marc 'HE' Brockschmidt <he@ftwca.de>, Bastian Blank <waldi@debian.org>
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Fri, 22 Dec 2006 12:53:56 +0100
On Fri, Dec 22, 2006 at 12:09:45PM +0100, maximilian attems wrote:
> On Fri, Dec 22, 2006 at 11:28:29AM +0100, Marc 'HE' Brockschmidt wrote:
> > Bastian Blank <waldi@debian.org> writes:
> > > On Fri, Dec 22, 2006 at 10:30:57AM +0100, Marc 'HE' Brockschmidt wrote:
> > >> Sorry, I don't accept this. We are talking about an *overheating*
> > >> problem, which means *broken* hardware. There needs to be at least a fix
> > >> documented in the release-notes.
> > > Garbage-in, garbage-out. The BIOS of that machines is broken. Do you
> > > really expect that an interpreter (in this case the ACPI interpreter)
> > > accepts any garbage?
> > 
> > Other OSes don't destroy the hardware. There is a patch for Linux not to
> > - I don't see why Debian should release with a kernel that destroys
> > hardware, without even giving users a warning. Not everyone who buys a
> > notebook is aware of ACPI problems, and we shouldn't expect all users to
> > do so.
> > 
> > Fix it or document it, I don't care. But the current state is not
> > releasable.
> 
> we are not talking about "a" patch.
> what you need is an backport of the 2.6.19 acpi release to 2.6.18.
> 
> acpi linux releases are tested as one release and you open a can of worm
> once you start picking acpi patches. only mjg59 is insane enough to do
> that. anyway the fix for those broken aml tables has a big dependency
> so the backport is insane.
> 
> i looked at it 2 month ago and dropped the case, we are shortly before
> release. i restate those broken hardware needs a newer kernel fullstop.

Well, this would mean that we could provide a semi-official set of newer
kernels for etch. We would, once etch is released, provide a backportet kernel
of the new unstable kernel, as well as a etch-installing d-i for them.

This would allow users to install a stable etch, but including a newer kernel,
which is what probably most of us are doing anyway.

Friendly,

Sven Luther



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to Ludovic Brenta <ludovic@ludovic-brenta.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #84 received at 404143@bugs.debian.org (full text, mbox):

From: Ludovic Brenta <ludovic@ludovic-brenta.org>
To: Sven Luther <sven.luther@wanadoo.fr>
Cc: Andreas Barth <aba@not.so.argh.org>, 404143@bugs.debian.org, Bastian Blank <waldi@debian.org>, ludovic@ludovic-brenta.org
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Fri, 22 Dec 2006 13:13:40 +0100
Sven Luther writes:
> Euh, it seems to me more that the hardware has a bug which causes
> normal operation to damage it.
>
> As thus, i think that any damage done would be under the
> responsability of the manufacturer to repare or fix. This seems to
> be both the position of Bastian and Maximilian, and it seems
> reasonable.
>
> So, users of such hardware, please bother your vendor to either
> exchange it for a not broken one, or at least provide a bios upgrade
> which fixes the brokeness.

No, the problem is not in the BIOS, it is in the kernel and it is
described at length in the upstream bug report.  If I understand this
description correctly, the kernel is not compliant with the ACPI
specification in that it handles all ACPI events in a single thread,
whereas the ACPI spec only says that the *interpreter* must be
single-threaded.  Also, there is a deadlock situation in the kernel
which is clearly a kernel, not BIOS, bug.

-- 
Ludovic Brenta.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to Ludovic Brenta <ludovic@ludovic-brenta.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #89 received at 404143@bugs.debian.org (full text, mbox):

From: Ludovic Brenta <ludovic@ludovic-brenta.org>
To: ludovic@ludovic-brenta.org
Cc: 404143@bugs.debian.org, control@bugs.debian.org
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Fri, 22 Dec 2006 13:23:24 +0100
forward 400488 http://bugzilla.kernel.org/show_bug.cgi?id=7122
forward 404143 http://bugzilla.kernel.org/show_bug.cgi?id=5534
thanks

When I said there's a memory leak, that's not technically true.  What
happens is that ACPI events get piled up in a queue and never
processed, due to a deadlock in Linux' ACPI subsystem.  Thus the
memory is not exactly "lost" but the net effect is the same as for a
genuine memory leak.

Now here is some additional information; my hourly cron job has
monitored the slab allocation for some more time and the bug appears
even more severe than I first thought.  Notice how the slab allocation
jumped from 64M to 1G between 6:17 and 7:17?  The only thing happening
at that time in the system was the execution of the daily crontabs at
6:47.  These are the stock (unmodified) Debian crontabs for apt,
aptitude, apt-show-versions, bsdmainutils, dlocate, find, logrotate,
man-db, modutils, prelink, standard, sysklogd, tetex-bin, zz-backup2l.

2006-06-21T20:06:10: Slab:            30296 kB
2006-17-21T20:17:01: Slab:            37756 kB
2006-17-21T21:17:01: Slab:            48116 kB
2006-17-21T22:17:01: Slab:            55764 kB
2006-17-21T23:17:01: Slab:            69904 kB
-- Reboot with acpi=noirq: only one CPU found --
2006-24-21T23:24:10: Slab:            10444 kB
-- Reboot with pci=noacpi: only one CPU found --
2006-30-21T23:30:26: Slab:             9676 kB
2006-30-21T23:30:26: Acpi-State             0      0     80   48    1 : tunables  120   60    8 : slabdata      0      0      0
-- Reboot with no options: OK, both CPUs found --
2006-34-21T23:34:23: Slab:            10584 kB
2006-34-21T23:34:23: Acpi-State             0      0     80   48    1 : tunables  120   60    8 : slabdata      0      0      0
2006-17-22T00:17:01: Slab:            15424 kB
2006-17-22T00:17:01: Acpi-State         23088  23088     80   48    1 : tunables  120   60    8 : slabdata    481    481      0
2006-17-22T01:17:01: Slab:            29956 kB
2006-17-22T01:17:01: Acpi-State         59136  59136     80   48    1 : tunables  120   60    8 : slabdata   1232   1232      0
2006-17-22T02:17:01: Slab:            37764 kB
2006-17-22T02:17:01: Acpi-State         95088  95088     80   48    1 : tunables  120   60    8 : slabdata   1981   1981      0
2006-17-22T03:17:01: Slab:            45544 kB
2006-17-22T03:17:01: Acpi-State        130992 130992     80   48    1 : tunables  120   60    8 : slabdata   2729   2729      0
2006-17-22T04:17:01: Slab:            53328 kB
2006-17-22T04:17:01: Acpi-State        166944 166944     80   48    1 : tunables  120   60    8 : slabdata   3478   3478      0
2006-17-22T05:17:01: Slab:            61120 kB
2006-17-22T05:17:01: Acpi-State        202896 202896     80   48    1 : tunables  120   60    8 : slabdata   4227   4227      0
2006-17-22T06:17:01: Slab:            68904 kB
2006-17-22T06:17:01: Acpi-State        238800 238800     80   48    1 : tunables  120   60    8 : slabdata   4975   4975      0
2006-17-22T07:17:01: Slab:          1152624 kB
2006-17-22T07:17:01: Acpi-State        274656 274656     80   48    1 : tunables  120   60    8 : slabdata   5722   5722      0
2006-17-22T08:17:01: Slab:          1160376 kB
2006-17-22T08:17:01: Acpi-State        310608 310608     80   48    1 : tunables  120   60    8 : slabdata   6471   6471      0
2006-17-22T09:17:01: Slab:          1168168 kB
2006-17-22T09:17:01: Acpi-State        346464 346464     80   48    1 : tunables  120   60    8 : slabdata   7218   7218      0
2006-17-22T10:17:01: Slab:          1175892 kB
2006-17-22T10:17:01: Acpi-State        382176 382176     80   48    1 : tunables  120   60    8 : slabdata   7962   7962      0
2006-17-22T11:17:01: Slab:          1183660 kB
2006-17-22T11:17:01: Acpi-State        417984 417984     80   48    1 : tunables  120   60    8 : slabdata   8708   8708      0
2006-17-22T12:17:01: Slab:          1191400 kB
2006-17-22T12:17:01: Acpi-State        453744 453744     80   48    1 : tunables  120   60    8 : slabdata   9453   9453      0
2006-17-22T13:17:01: Slab:          1202924 kB
2006-17-22T13:17:01: Acpi-State        489696 489696     80   48    1 : tunables  120   60    8 : slabdata  10202  10202      0




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to Andreas Barth <aba@not.so.argh.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #94 received at 404143@bugs.debian.org (full text, mbox):

From: Andreas Barth <aba@not.so.argh.org>
To: Sven Luther <sven.luther@wanadoo.fr>
Cc: 404143@bugs.debian.org, Bastian Blank <waldi@debian.org>, ludovic@ludovic-brenta.org
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Fri, 22 Dec 2006 14:15:48 +0100
* Sven Luther (sven.luther@wanadoo.fr) [061222 11:34]:
> On Fri, Dec 22, 2006 at 10:54:50AM +0100, Andreas Barth wrote:
> > severity 404143 critical
> > thanks
> > 
> > * Bastian Blank (waldi@debian.org) [061222 01:27]:
> > > On Fri, Dec 22, 2006 at 01:51:36AM +0100, ludovic@ludovic-brenta.org wrote:
> > > > Consequence: linux-image-2.6.18-3-amd63 (=2.6.18-7) is unsuitable for
> > > > release.
> > > 
> > > Failing for you don't makes it unsuitable.
> > 
> > That is a true statement by itself. This bug however has the potential
> > to damage hardware. Which is a critical bug.
> 
> Euh, it seems to me more that the hardware has a bug which causes normal
> operation to damage it.
> 
> As thus, i think that any damage done would be under the responsability of the
> manufacturer to repare or fix. This seems to be both the position of Bastian
> and Maximilian, and it seems reasonable.
> 
> So, users of such hardware, please bother your vendor to either exchange it
> for a not broken one, or at least provide a bios upgrade which fixes the
> brokeness.

If a bios upgrade is a solution, the kernel could e.g. refuse to run
with a broken bios unless forced to ("runs if forced to" so that people
can do a bios upgrade)? (And of course, write about that in the release
notes).

I'm not saying the fix needs to happen in the kernel. But I do say that
if we must not ship software where we know that hardware damages could
happen on a certain platform - this is not a question of "who did the
mistake", but on protecting our users.



Cheers,
Andi
-- 
  http://home.arcor.de/andreas-barth/



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to Sven Luther <sven.luther@wanadoo.fr>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #99 received at 404143@bugs.debian.org (full text, mbox):

From: Sven Luther <sven.luther@wanadoo.fr>
To: Marc 'HE' Brockschmidt <he@ftwca.de>, 404143@bugs.debian.org
Cc: maximilian attems <maks@sternwelten.at>, Bastian Blank <waldi@debian.org>, control@bugs.debian.org
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Fri, 22 Dec 2006 14:36:48 +0100
On Fri, Dec 22, 2006 at 12:53:09PM +0100, Marc 'HE' Brockschmidt wrote:
> severity 404143 critical
> thanks
> 
> maximilian attems <maks@sternwelten.at> writes:
> > On Fri, Dec 22, 2006 at 11:28:29AM +0100, Marc 'HE' Brockschmidt wrote:
> >> Fix it or document it, I don't care. But the current state is not
> >> releasable.
> > we are not talking about "a" patch.
> > what you need is an backport of the 2.6.19 acpi release to 2.6.18.
> 
> Read again what I wrote. I will not allow Debian to release with a
> Kernel that may damage hardware without even a notice in the release
> notes. If you are not able to fix it, note that you have provided a
> broken kernel.

Cool, let's delay etch a couple of weeks and move to a (now released) 2.6.19
kernel, to solve this issue.

Friendly,

Sven Luther



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #104 received at 404143@bugs.debian.org (full text, mbox):

From: Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de>
To: Sven Luther <sven.luther@wanadoo.fr>
Cc: 404143@bugs.debian.org, maximilian attems <maks@sternwelten.at>, Bastian Blank <waldi@debian.org>
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Fri, 22 Dec 2006 15:16:03 +0100
[Message part 1 (text/plain, inline)]
Sven Luther <sven.luther@wanadoo.fr> writes:
> On Fri, Dec 22, 2006 at 12:53:09PM +0100, Marc 'HE' Brockschmidt wrote:
>> maximilian attems <maks@sternwelten.at> writes:
>>> On Fri, Dec 22, 2006 at 11:28:29AM +0100, Marc 'HE' Brockschmidt wrote:
>>>> Fix it or document it, I don't care. But the current state is not
>>>> releasable.
>>> we are not talking about "a" patch.
>>> what you need is an backport of the 2.6.19 acpi release to 2.6.18.
>> Read again what I wrote. I will not allow Debian to release with a
>> Kernel that may damage hardware without even a notice in the release
>> notes. If you are not able to fix it, note that you have provided a
>> broken kernel.
> Cool, let's delay etch a couple of weeks and move to a (now released) 2.6.19
> kernel, to solve this issue.

Let's try again: Fix it *OR* explain in the release notes that the
kernel in etch is broken for some hardware.

Marc
-- 
Fachbegriffe der Informatik - Einfach erklärt
79: Usenet
       Ich habe zuviel Freizeit. (Florian Kuehnert)
[Message part 2 (application/pgp-signature, inline)]

Noted your statement that Bug has been forwarded to http://bugzilla.kernel.org/show_bug.cgi?id=5534. Request was from Ludovic Brenta <ludovic@ludovic-brenta.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to Ludovic Brenta <ludovic@ludovic-brenta.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #111 received at 404143@bugs.debian.org (full text, mbox):

From: Ludovic Brenta <ludovic@ludovic-brenta.org>
To: ludovic@ludovic-brenta.org
Cc: 404143@bugs.debian.org
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Fri, 22 Dec 2006 23:52:53 +0100
Some more information.

1) On my machine, reading the temperature using, say, yacpi, causes
   one processor to process all the pending ACPI events.  On a
   uniprocessor machine, the machine would appear to hang for several
   seconds; not so on my dual-core machine :)

2) The lare slab usage (1.1 Gb) was in part due to the XFS cache data;
   all three of my machine's filesystems are XFS.  So the Acpi-State
   line in /proc/slabinfo is the really meaningful one.

Here is my complete log so far, with annotations.

2006-06-21T20:06:10: Slab:            30296 kB
2006-17-21T20:17:01: Slab:            37756 kB
2006-17-21T21:17:01: Slab:            48116 kB
2006-17-21T22:17:01: Slab:            55764 kB
2006-17-21T23:17:01: Slab:            69904 kB
-- Reboot with acpi=noirq: only one CPU found --
2006-24-21T23:24:10: Slab:            10444 kB
-- Reboot with pci=noacpi: only one CPU found --
2006-30-21T23:30:26: Slab:             9676 kB
2006-30-21T23:30:26: Acpi-State             0      0     80   48    1 : tunables  120   60    8 : slabdata      0      0      0
-- Reboot with no options: OK, both CPUs found --
2006-34-21T23:34:23: Slab:            10584 kB
2006-34-21T23:34:23: Acpi-State             0      0     80   48    1 : tunables  120   60    8 : slabdata      0      0      0
2006-17-22T00:17:01: Slab:            15424 kB
2006-17-22T00:17:01: Acpi-State         23088  23088     80   48    1 : tunables  120   60    8 : slabdata    481    481      0
2006-17-22T01:17:01: Slab:            29956 kB
2006-17-22T01:17:01: Acpi-State         59136  59136     80   48    1 : tunables  120   60    8 : slabdata   1232   1232      0
2006-17-22T02:17:01: Slab:            37764 kB
2006-17-22T02:17:01: Acpi-State         95088  95088     80   48    1 : tunables  120   60    8 : slabdata   1981   1981      0
2006-17-22T03:17:01: Slab:            45544 kB
2006-17-22T03:17:01: Acpi-State        130992 130992     80   48    1 : tunables  120   60    8 : slabdata   2729   2729      0
2006-17-22T04:17:01: Slab:            53328 kB
2006-17-22T04:17:01: Acpi-State        166944 166944     80   48    1 : tunables  120   60    8 : slabdata   3478   3478      0
2006-17-22T05:17:01: Slab:            61120 kB
2006-17-22T05:17:01: Acpi-State        202896 202896     80   48    1 : tunables  120   60    8 : slabdata   4227   4227      0
2006-17-22T06:17:01: Slab:            68904 kB
2006-17-22T06:17:01: Acpi-State        238800 238800     80   48    1 : tunables  120   60    8 : slabdata   4975   4975      0
2006-17-22T07:17:01: Slab:          1152624 kB
2006-17-22T07:17:01: Acpi-State        274656 274656     80   48    1 : tunables  120   60    8 : slabdata   5722   5722      0
2006-17-22T08:17:01: Slab:          1160376 kB
2006-17-22T08:17:01: Acpi-State        310608 310608     80   48    1 : tunables  120   60    8 : slabdata   6471   6471      0
2006-17-22T09:17:01: Slab:          1168168 kB
2006-17-22T09:17:01: Acpi-State        346464 346464     80   48    1 : tunables  120   60    8 : slabdata   7218   7218      0
2006-17-22T10:17:01: Slab:          1175892 kB
2006-17-22T10:17:01: Acpi-State        382176 382176     80   48    1 : tunables  120   60    8 : slabdata   7962   7962      0
2006-17-22T11:17:01: Slab:          1183660 kB
2006-17-22T11:17:01: Acpi-State        417984 417984     80   48    1 : tunables  120   60    8 : slabdata   8708   8708      0
2006-17-22T12:17:01: Slab:          1191400 kB
2006-17-22T12:17:01: Acpi-State        453744 453744     80   48    1 : tunables  120   60    8 : slabdata   9453   9453      0
2006-17-22T13:17:01: Slab:          1202924 kB
2006-17-22T13:17:01: Acpi-State        489696 489696     80   48    1 : tunables  120   60    8 : slabdata  10202  10202      0
-- Start yacpi, monitoring the temperature every second.
-- Note how the slab allocation drops by ~100M and then stays constant.
2006-17-22T14:17:01: Slab:          1097584 kB
2006-17-22T14:17:01: Acpi-State           109    144     80   48    1 : tunables  120   60    8 : slabdata      3      3      0
2006-17-22T15:17:01: Slab:          1097532 kB
2006-17-22T15:17:01: Acpi-State            45     96     80   48    1 : tunables  120   60    8 : slabdata      2      2      0
2006-17-22T16:17:01: Slab:          1097536 kB
2006-17-22T16:17:01: Acpi-State            75    144     80   48    1 : tunables  120   60    8 : slabdata      3      3      0
2006-17-22T17:17:01: Slab:          1097668 kB
2006-17-22T17:17:01: Acpi-State           141    144     80   48    1 : tunables  120   60    8 : slabdata      3      3      0
-- Stop the yacpi monitoring.
2006-17-22T18:17:01: Slab:          1098904 kB
2006-17-22T18:17:01: Acpi-State          5808   5808     80   48    1 : tunables  120   60    8 : slabdata    121    121      0
-- At this point the Acpi-State has started increasing again, but is still
-- small.  Most of the slab allocations are in the XFS caches (all three
-- filesystems on this computer are XFS).
-- To make sure the memory can be released, start a fairly large compilation
-- using both CPUs and 2x370 M of RAM.  Just before compilation:
2006-48-22T18:48:56: Slab:          1103244 kB
2006-48-22T18:48:56: Acpi-State         24528  24528     80   48    1 : tunables  120   60    8 : slabdata    511    511      0
-- A couple of minutes into the compilation, the fans have still not turned on
-- and the CPU is getting so hot it burns my hand.  Restart yacpi, monitoring
-- temperature every second.  The temp is 85°C (dangerous!!) One CPU starts
-- processing the backlog of ACPI events, the other continues the compilation.
-- Fans start.  Temperature drops to 71°C and stays there.
2006-00-22T19:00:44: Slab:           861828 kB
2006-00-22T19:00:44: Acpi-State            74     96     80   48    1 : tunables  120   60    8 : slabdata      2      2      0
-- End of compilation.  During the final packaging stages, the temperature has
-- dropped to 57°C as the CPUs were less used.  Stop the yacpi monitoring.
2006-07-22T19:07:13: Slab:           865660 kB
2006-07-22T19:07:13: Acpi-State            73     96     80   48    1 : tunables  120   60    8 : slabdata      2      2      0
2006-17-22T19:17:01: Slab:           865028 kB
2006-17-22T19:17:01: Acpi-State            71    144     80   48    1 : tunables  120   60    8 : slabdata      3      3      0
2006-17-22T20:17:01: Slab:           871224 kB
2006-17-22T20:17:01: Acpi-State         34704  34704     80   48    1 : tunables  120   60    8 : slabdata    723    723      0
2006-17-22T21:17:01: Slab:           879112 kB
2006-17-22T21:17:01: Acpi-State         69552  69552     80   48    1 : tunables  120   60    8 : slabdata   1449   1449      0
2006-17-22T22:17:01: Slab:           887908 kB
2006-17-22T22:17:01: Acpi-State        104784 104784     80   48    1 : tunables  120   60    8 : slabdata   2183   2183      0
2006-17-22T23:17:01: Slab:           896024 kB
2006-17-22T23:17:01: Acpi-State        139920 139968     80   48    1 : tunables  120   60    8 : slabdata   2915   2916      0





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to Andreas Barth <aba@not.so.argh.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #116 received at 404143@bugs.debian.org (full text, mbox):

From: Andreas Barth <aba@not.so.argh.org>
To: Sven Luther <sven.luther@wanadoo.fr>
Cc: Marc 'HE' Brockschmidt <he@ftwca.de>, 404143@bugs.debian.org, maximilian attems <maks@sternwelten.at>, Bastian Blank <waldi@debian.org>
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Sat, 23 Dec 2006 11:50:40 +0100
* Sven Luther (sven.luther@wanadoo.fr) [061222 05:42]:
> On Fri, Dec 22, 2006 at 12:53:09PM +0100, Marc 'HE' Brockschmidt wrote:
> > maximilian attems <maks@sternwelten.at> writes:
> > > On Fri, Dec 22, 2006 at 11:28:29AM +0100, Marc 'HE' Brockschmidt wrote:
> > >> Fix it or document it, I don't care. But the current state is not
> > >> releasable.
> > > we are not talking about "a" patch.
> > > what you need is an backport of the 2.6.19 acpi release to 2.6.18.
> > 
> > Read again what I wrote. I will not allow Debian to release with a
> > Kernel that may damage hardware without even a notice in the release
> > notes. If you are not able to fix it, note that you have provided a
> > broken kernel.
> 
> Cool, let's delay etch a couple of weeks and move to a (now released) 2.6.19
> kernel, to solve this issue.

Sven, stop this! I can remember well how you promised that moving to
2.6.18 will magically solve almost all of our issues - 6 (or more)
release critical bugs against 2.6.18 don't show that this has worked so
well. Please try helping us on solutions rather then breaking things
again.


Please try to look at it from another perspective:

Consider you have bought such a laptop, and you install Debian. You have
even read the release notes first.  Everything works well.  Until one
day you notice your laptop gets too warm, and eventually even breaks
because of this.  On deeper research, you notice that this issue was
well-known to Debian, but they refused to deal with it at all. How would
you feel as a user? I think this is an unacceptable perspective.


Ok, what can we do? 
1. ignore the problem,
2. document it in the release notes and README.Debian of the kernel,
3. prevent the kernel running on such buggy laptops [is this possible?],
4. backport ACPI from 2.6.19, or use 2.6.19,
5. isolate a smaller fix and apply it.

I personally consider options 1 and 4 to be unacceptable. Option 5 would
be the best, but I have yet to see that this is possible (or rather,
someone knowledgeable enough has time to do it).

So, we should at least document it inside of the release notes, and
README.Debian, and, if possible without being to invasive, get some
check inside the kernel to print a big warning on bootup, or even refuse
to work until some special parameter is used.


How does this proposal sound to the kernel team?



Cheers,
Andi
-- 
  http://home.arcor.de/andreas-barth/



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to Sven Luther <sven.luther@wanadoo.fr>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #121 received at 404143@bugs.debian.org (full text, mbox):

From: Sven Luther <sven.luther@wanadoo.fr>
To: Andreas Barth <aba@not.so.argh.org>, 404143@bugs.debian.org
Cc: Sven Luther <sven.luther@wanadoo.fr>, Marc 'HE' Brockschmidt <he@ftwca.de>, maximilian attems <maks@sternwelten.at>, Bastian Blank <waldi@debian.org>
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Sat, 23 Dec 2006 13:55:54 +0100
On Sat, Dec 23, 2006 at 11:50:40AM +0100, Andreas Barth wrote:
> * Sven Luther (sven.luther@wanadoo.fr) [061222 05:42]:
> > On Fri, Dec 22, 2006 at 12:53:09PM +0100, Marc 'HE' Brockschmidt wrote:
> > > maximilian attems <maks@sternwelten.at> writes:
> > > > On Fri, Dec 22, 2006 at 11:28:29AM +0100, Marc 'HE' Brockschmidt wrote:
> > > >> Fix it or document it, I don't care. But the current state is not
> > > >> releasable.
> > > > we are not talking about "a" patch.
> > > > what you need is an backport of the 2.6.19 acpi release to 2.6.18.
> > > 
> > > Read again what I wrote. I will not allow Debian to release with a
> > > Kernel that may damage hardware without even a notice in the release
> > > notes. If you are not able to fix it, note that you have provided a
> > > broken kernel.
> > 
> > Cool, let's delay etch a couple of weeks and move to a (now released) 2.6.19
> > kernel, to solve this issue.
> 
> Sven, stop this!

Why ? /me guesses that even though debian is about free software, there are
many who feel that freedom of speach is to be banned. Do you also follow that
line of thought ? Was it not enough that some people felt that i should be
burned on the stack for having send mails while i was not at my best ? 

Really, this kind of behavior is disgusting.

> I can remember well how you promised that moving to
> 2.6.18 will magically solve almost all of our issues - 6 (or more)
> release critical bugs against 2.6.18 don't show that this has worked so
> well. Please try helping us on solutions rather then breaking things
> again.

I did not promise anything such. I simply stated at that time, that there
where many RC issues which where already fixed in the 2.6.18 tree, and which
would be a pain to backport to the 2.6.17 tree. Quite a different thing, don't
you think ? 

I personally will need to maintain 2.6.19+ backports to etch, because there is
no sane way to get Efika support in 2.6.18 without lot of work.

> Please try to look at it from another perspective:
> 
> Consider you have bought such a laptop, and you install Debian. You have
> even read the release notes first.  Everything works well.  Until one
> day you notice your laptop gets too warm, and eventually even breaks
> because of this.  On deeper research, you notice that this issue was
> well-known to Debian, but they refused to deal with it at all. How would
> you feel as a user? I think this is an unacceptable perspective.

Bah. hardware which can be broken by software is broken. That said, if in fact
this is not a bug of the bios as was first mentioned here, but that the linux
support is not able to cope with some not usual but legal features of acpi,
then it is another matter.

But you should *NEVER* try to stop discussion about the subject, or bash on
someone for writing a single sentence as i did.

Friendly,

Sven Luther



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to Frederik Schueler <fs@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #126 received at 404143@bugs.debian.org (full text, mbox):

From: Frederik Schueler <fs@debian.org>
To: maximilian attems <maks@sternwelten.at>, 404143@bugs.debian.org
Cc: ludovic@ludovic-brenta.org, debian-kernel@lists.debian.org
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Sun, 24 Dec 2006 03:07:55 +0100
[Message part 1 (text/plain, inline)]
Hi *,

this is indeed a severe issue which requires all our attention and care
to solve or circumvent in order for nobodies boxes to get any harm, you
know how expensive these laptops are.

I basically see 3 solutions/workarounds:

1. the brutal one: deactivate ACPI in 2.6.18, have the bios keep control
of the fans - better a noisy laptop until I upgrade the kernel than a
fried box.

2. port 2.6.19 ACPI - noop because way too much work, unless someone 
"crazy enough" to accomplish this task.

3. go for 2.6.19

Documenting arbitrary breakage in the release notes is not a solution,
just consider how well manuals are usually read (if at all). Users will 
end with damaged hardware and blame us for it.

We released woody with disabled ide dma due to somewhat similar issues
(boxes hanging), so disabling ACPI in 2.6.18 and going for a 2.6.19
based 4.0r1 ASAP seems the best thing to me personally, but this is of
course up for discussion.

Best regards
Frederik Schueler

-- 
ENOSIG
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to Sven Luther <sven.luther@wanadoo.fr>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #131 received at 404143@bugs.debian.org (full text, mbox):

From: Sven Luther <sven.luther@wanadoo.fr>
To: maximilian attems <maks@sternwelten.at>, 404143@bugs.debian.org, ludovic@ludovic-brenta.org, debian-kernel@lists.debian.org
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Sun, 24 Dec 2006 09:16:40 +0100
On Sun, Dec 24, 2006 at 03:07:55AM +0100, Frederik Schueler wrote:
> 
> Hi *,
> 
> this is indeed a severe issue which requires all our attention and care
> to solve or circumvent in order for nobodies boxes to get any harm, you
> know how expensive these laptops are.
> 
> I basically see 3 solutions/workarounds:
> 
> 1. the brutal one: deactivate ACPI in 2.6.18, have the bios keep control
> of the fans - better a noisy laptop until I upgrade the kernel than a
> fried box.
> 
> 2. port 2.6.19 ACPI - noop because way too much work, unless someone 
> "crazy enough" to accomplish this task.
> 
> 3. go for 2.6.19

As said, i can imagine another solution.

  4. Provide both a stable 2.6.18, and a easily usable backported 2.6.19
  (or newer) kernel, which would be built for etch, but built out of our
  trunk/unstable/testing archive.

Then we can add a bit of logic into d-i's base-installer, so that the kernel
installation step detects the laptops which have this problem (do we know how
to detect them ?), and inform the user and install the newer kernel.

Alternatively, we can go 1, create a -noacpi flavour usable on those laptops,
and install that flavour in d-i. This would probably be the easiest solution.

> Documenting arbitrary breakage in the release notes is not a solution,
> just consider how well manuals are usually read (if at all). Users will 
> end with damaged hardware and blame us for it.

/me agrees.

> We released woody with disabled ide dma due to somewhat similar issues
> (boxes hanging), so disabling ACPI in 2.6.18 and going for a 2.6.19
> based 4.0r1 ASAP seems the best thing to me personally, but this is of
> course up for discussion.

I have been thinking of another solution, but since i am kind of ignored or
this is a subject a certain amount of the powers-who-be don't want me to
mention, i doubt it will be gaining much momentum. I am going to propose a
talk at fosdem about these ideas, where issues and everything else can be
discussed.

The idea goes as follows :

  1) We take the kernel out of the main debian archive, into a separate kernel
  pool. This pool would hold the kernel and all assorted modules or
  abi-depending packages. This pool would hold per-abi subpools
  (dists/kernel/2.6.18-3, dists/kernel/2.6.19-1, etc).

  2) Eventually, we have some symlink or mirroring logic which would allow the
  chosen kernel to be accesible from the main archives. This means we can
  prepare kernels in this kernel pool, test it, and once it is ready, do a
  one-pule moving of those packages (without rebuild) into the main pools.

  3) This pool will include both kernel .debs and .udebs. A further
  improvement would allow to split the d-i initramfs into two, having a single
  copy of the non-kernel specific stuff, and a per-flavour copy of the kernel
  initramfs stuff. This way, we move together the kernel and the module
  .udebs, and can easily switch d-i to change kernel version, or even build
  various d-i for various kernel versions. Furthermore this would avoid d-i
  trying to import 2.6.18-3 modules when you build a local 2.6.19-1 kernel,
  and simplify the whole .udeb version checking and downloading logic.

Well, there is more to it, and i will present that at fosdem, but i hope this
already gave you all a taste of what could be, and that these ideas will not
be rejected out of hand, just because they come from me.

Friendly,

Sven Luther



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to Moritz Muehlenhoff <jmm@inutil.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #136 received at 404143@bugs.debian.org (full text, mbox):

From: Moritz Muehlenhoff <jmm@inutil.org>
To: maximilian attems <maks@sternwelten.at>, 404143@bugs.debian.org, ludovic@ludovic-brenta.org, debian-kernel@lists.debian.org
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Sun, 24 Dec 2006 14:02:58 +0100
On Sun, Dec 24, 2006 at 03:07:55AM +0100, Frederik Schueler wrote:
> 
> Hi *,
> 
> this is indeed a severe issue which requires all our attention and care
> to solve or circumvent in order for nobodies boxes to get any harm, you
> know how expensive these laptops are.
> 
> I basically see 3 solutions/workarounds:
> 
> 1. the brutal one: deactivate ACPI in 2.6.18, have the bios keep control
> of the fans - better a noisy laptop until I upgrade the kernel than a
> fried box.

Do you intent to disable ACPI entirely for all systems?

It appears to me that the affected HP models could be disabled on a per-case
basis using drivers/acpi/blacklist.c

Cheers,
        Moritz



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to Frans Pop <elendil@planet.nl>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #141 received at 404143@bugs.debian.org (full text, mbox):

From: Frans Pop <elendil@planet.nl>
To: 404143@bugs.debian.org
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Sun, 24 Dec 2006 14:48:27 +0100
[Message part 1 (text/plain, inline)]
On Sunday 24 December 2006 03:07, Frederik Schueler wrote:
> 2. port 2.6.19 ACPI - noop because way too much work, unless someone
> "crazy enough" to accomplish this task.

Did you see that Bas Zoetekouw managed [1, #400488] to solve the problem 
for his box by applying some selected patches from upstream?
Wouldn't that be an option?

I'd suggest asking other people that see the same issues to also test a 
kernel with these patches and decide based on the results.

[1] http://lists.debian.org/debian-kernel/2006/12/msg00768.html
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to Frederik Schueler <fs@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #146 received at 404143@bugs.debian.org (full text, mbox):

From: Frederik Schueler <fs@debian.org>
To: Moritz Muehlenhoff <jmm@inutil.org>
Cc: maximilian attems <maks@sternwelten.at>, 404143@bugs.debian.org, ludovic@ludovic-brenta.org, debian-kernel@lists.debian.org
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Sun, 24 Dec 2006 15:31:15 +0100
[Message part 1 (text/plain, inline)]
Hello,

On Sun, Dec 24, 2006 at 02:02:58PM +0100, Moritz Muehlenhoff wrote:
> Do you intent to disable ACPI entirely for all systems?
> 
> It appears to me that the affected HP models could be disabled on a per-case
> basis using drivers/acpi/blacklist.c

This looks like a good idea to me, do we know which models are affected?

OTOH, I doubt we have a complete list of affected models, and who knows
what problems may arise for yet to be released laptops...

Best regards
Frederik Schueler

-- 
ENOSIG
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to Sven Luther <sven.luther@wanadoo.fr>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #151 received at 404143@bugs.debian.org (full text, mbox):

From: Sven Luther <sven.luther@wanadoo.fr>
To: Frans Pop <elendil@planet.nl>, 404143@bugs.debian.org
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Sun, 24 Dec 2006 15:22:16 +0100
On Sun, Dec 24, 2006 at 02:48:27PM +0100, Frans Pop wrote:
> On Sunday 24 December 2006 03:07, Frederik Schueler wrote:
> > 2. port 2.6.19 ACPI - noop because way too much work, unless someone
> > "crazy enough" to accomplish this task.
> 
> Did you see that Bas Zoetekouw managed [1, #400488] to solve the problem 
> for his box by applying some selected patches from upstream?
> Wouldn't that be an option?

I thought i saw Maximilian say that there are indeed some patches, but that
the risk to destabilize the whole ACPI subsystem was too great this near to
the etch release. This is exactly the same kind of argument you are using in
d-i, don't you think ? 

> I'd suggest asking other people that see the same issues to also test a 
> kernel with these patches and decide based on the results.

No, what we would need is huge testing of these patches by people *WHO DIDN'T
SEE THE SAME ISSUES* to make sure there is no regression.

Friendly,

Sven Luther



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to Moritz Muehlenhoff <jmm@inutil.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #156 received at 404143@bugs.debian.org (full text, mbox):

From: Moritz Muehlenhoff <jmm@inutil.org>
To: Moritz Muehlenhoff <jmm@inutil.org>, maximilian attems <maks@sternwelten.at>, 404143@bugs.debian.org, ludovic@ludovic-brenta.org, debian-kernel@lists.debian.org
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Sun, 24 Dec 2006 15:57:34 +0100
Frederik Schueler wrote:
> Hello,
> 
> On Sun, Dec 24, 2006 at 02:02:58PM +0100, Moritz Muehlenhoff wrote:
> > Do you intent to disable ACPI entirely for all systems?
> > 
> > It appears to me that the affected HP models could be disabled on a per-case
> > basis using drivers/acpi/blacklist.c
> 
> This looks like a good idea to me, do we know which models are affected?
> OTOH, I doubt we have a complete list of affected models, 

Since HP supports Debian officially now, I'm sure Dann or someone else from
HP can provide us a list of affected models.

If not, we can contact Len Brown to get the ACPI-OEM-ID for HP and
blacklist all HP models.

> and who knows what problems may arise for yet to be released laptops...

Well, even Debian can't predict the future :-)
Plus, we can still address these in point updates.

Cheers,
        Moritz



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to maximilian attems <maks@sternwelten.at>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #161 received at 404143@bugs.debian.org (full text, mbox):

From: maximilian attems <maks@sternwelten.at>
To: Moritz Muehlenhoff <jmm@inutil.org>, 404143@bugs.debian.org, ludovic@ludovic-brenta.org, debian-kernel@lists.debian.org
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Sun, 24 Dec 2006 15:42:46 +0100
On Sun, Dec 24, 2006 at 03:31:15PM +0100, Frederik Schueler wrote:
> Hello,
> 
> On Sun, Dec 24, 2006 at 02:02:58PM +0100, Moritz Muehlenhoff wrote:
> > Do you intent to disable ACPI entirely for all systems?
> > 
> > It appears to me that the affected HP models could be disabled on a per-case
> > basis using drivers/acpi/blacklist.c
> 
> This looks like a good idea to me, do we know which models are affected?
> 
> OTOH, I doubt we have a complete list of affected models, and who knows
> what problems may arise for yet to be released laptops...

indeed this is a good way.
acpi patches have known side-effects so i would nack any hand-picking
of those.

do we have a report from an affected laptop that booting with noacpi
solves the thermal issues?

i don't agreee with the fuzz about this bug report nor with the severity.
for the sarge release kernel-image 2.6.8 did not boot on a wide range
of market available intel boards and there were overheating bug reports.
completly disabling acpi seems like an overreaction, based on the fact
that the affected laptops are quite specific. on the other hand i'm
delighted to see discussions about the linux-image upgrade in a stable
revision.

happy christmas

-- 
maks





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #166 received at 404143@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Moritz Muehlenhoff <jmm@inutil.org>, 404143@bugs.debian.org
Cc: maximilian attems <maks@sternwelten.at>, ludovic@ludovic-brenta.org, debian-kernel@lists.debian.org
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Sun, 24 Dec 2006 16:37:37 +0100
* Moritz Muehlenhoff <jmm@inutil.org> [2006-12-24 15:57]:
> Since HP supports Debian officially now

not on laptops.

> I'm sure Dann or someone else from HP can provide us a list of
> affected models.

-- 
Martin Michlmayr
http://www.cyrius.com/



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to Sven Luther <sven.luther@wanadoo.fr>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #171 received at 404143@bugs.debian.org (full text, mbox):

From: Sven Luther <sven.luther@wanadoo.fr>
To: maximilian attems <maks@sternwelten.at>
Cc: Moritz Muehlenhoff <jmm@inutil.org>, 404143@bugs.debian.org, ludovic@ludovic-brenta.org, debian-kernel@lists.debian.org
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Sun, 24 Dec 2006 17:00:28 +0100
On Sun, Dec 24, 2006 at 03:42:46PM +0100, maximilian attems wrote:
> On Sun, Dec 24, 2006 at 03:31:15PM +0100, Frederik Schueler wrote:
> > Hello,
> > 
> > On Sun, Dec 24, 2006 at 02:02:58PM +0100, Moritz Muehlenhoff wrote:
> > > Do you intent to disable ACPI entirely for all systems?
> > > 
> > > It appears to me that the affected HP models could be disabled on a per-case
> > > basis using drivers/acpi/blacklist.c
> > 
> > This looks like a good idea to me, do we know which models are affected?
> > 
> > OTOH, I doubt we have a complete list of affected models, and who knows
> > what problems may arise for yet to be released laptops...
> 
> indeed this is a good way.
> acpi patches have known side-effects so i would nack any hand-picking
> of those.
> 
> do we have a report from an affected laptop that booting with noacpi
> solves the thermal issues?

Ah, neat, there is the noacpi option.

We could simply add this flag to affected laptops by d-i. No need to touch the
kernel or otherwise.

Friendly,

Sven Luther



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to Frans Pop <elendil@planet.nl>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #176 received at 404143@bugs.debian.org (full text, mbox):

From: Frans Pop <elendil@planet.nl>
To: 404143@bugs.debian.org
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Sun, 24 Dec 2006 17:50:29 +0100
[Message part 1 (text/plain, inline)]
On Sunday 24 December 2006 15:22, you wrote:
> This is exactly the same kind of
> argument you are using in d-i, don't you think ?

There is a difference between being conservative with fixes for minor 
issues and fixes for issues that can fry peoples hardware, don't you 
think?

Of course care is needed for such changes and I would certainly encourage 
a careful review and possibly some contact with upstream maintainers to 
get a better feeling for feasibility and possible risks.

The sooner some action is taken on this, the earlier a kernel could be 
uploaded (or made available for testing) and a call for testing be done 
on the appropriate lists. If patches do cause regressions there would 
still be time to revert them. After all, this is an RC issue and the 
release will wait for it.
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to Jurij Smakov <jurij@wooyd.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #181 received at 404143@bugs.debian.org (full text, mbox):

From: Jurij Smakov <jurij@wooyd.org>
To: maximilian attems <maks@sternwelten.at>, 404143@bugs.debian.org, ludovic@ludovic-brenta.org, debian-kernel@lists.debian.org
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Tue, 26 Dec 2006 18:09:02 -0800
[Message part 1 (text/plain, inline)]
On Sun, Dec 24, 2006 at 03:07:55AM +0100, Frederik Schueler wrote:
> 
> Hi *,
> 
> this is indeed a severe issue which requires all our attention and care
> to solve or circumvent in order for nobodies boxes to get any harm, you
> know how expensive these laptops are.
> 
> I basically see 3 solutions/workarounds:
> 
> 1. the brutal one: deactivate ACPI in 2.6.18, have the bios keep control
> of the fans - better a noisy laptop until I upgrade the kernel than a
> fried box.
> 
> 2. port 2.6.19 ACPI - noop because way too much work, unless someone 
> "crazy enough" to accomplish this task.

I have reviewed the information available on the thermal problems with 
HP laptops, and it appears that there is a fairly conservative set of 
patches which takes care of the problems (thanks to Bas for pointing 
most of the out). I might have missed some upstream bugs, so please 
let me know if there is anything else available on the issue. Below is 
the summary, describing the relevant patches:

Bug #5534: No thermal events until acpi -t - HP nx6125
------------------------------------------------------
Summary: thermal events generated by the ACPI subsystem do not get
processed by the kernel because both the interrupt due to a thermal
event and event handler are managed by the same thread (kacpid). The
solution is to create a separate thread for the handler, so that the
processing of thermal events may happen asynchronously.

I have identified the following patches which appear to finally resolve
the problem:

#8951 from comment #159		Don't defer release of the global lock.
				(applies to drivers/acpi/events/evmisc.c)
#8952 from comment #160		Create another workqueue for notify()
				execution.
				(applies to drivers/acpi/osl.c)

These patches presumably solve the problem, but the problem persists after
suspend/resume cycle. Followup patches which are supposed to improve the
situation include:

#9631 from comment #171		Improved version of #8952, which prevents
				flooding of certain machines with thermal
				events (Linus owns one of those, so he was
				very unhappy :-)
#9746 from comment #180		Some further improvements. AFAICT, supersedes
				#9631 and #8952.

So, it looks like we need #8951 and #9746 from this bug. Both apply cleanly
to our 2.6.18-8 source.

Bug #7122: Thermal management problems - HPC nx6325
---------------------------------------------------
Summary: the fans do not come on properly after resume/suspend cycle. Looks
like the reason for the problem is that the ACPI logic which turns on the
fans cannot cope with the fact that it might be needed to execute the
"power on" method for fans a few times before they actually turn on.

The following patches appear to be relevant:

#9254 from comment #37		Reset number of resource references on resume
				and make power on/off routines more strict and
				robust.
#9255 from comment #38		Make ACPI suspend handlers to occur before 
				_PTS/_GTS methods and ACPI resume handlers to
				occur after _WAK method.
#9263 from comment #41		A modification of #9254 to apply to 2.6.19-rc1-mm1

#9355 from comment #48		Implement power resource references as a list,
				so if two devices using the same power resource,
				it cannot be disabled by two subsequent calls from
				a single device. Supersedes #9254 and #9263.
#9337 from comment #52		Improved final version of #9355.

We need #9255 and #9337 from this bug. They apply cleanly to 2.6.18-8.

Bug 7570: S3: fan doesn't work properly after resume
----------------------------------------------------
Summary: one of the four fans is not turned on after suspend/resume cycle.

Relevant patch:

#9802 from comment #8		'force_power_state' flag being set, disables the
				check if the required power state is the same as
				the current one. In that case the list of power
				resources being enabled is the same as the list of
				power resources being disabled, and follows to
				consequent enabling and disabling of these resources.	

This patch may be included, even though the issue it fixes is not as critical
as the other ones. Applies fine to 2.6.18-8 too.

So far I have not tried building the kernel with this patches, but I think this is
a reasonable way to resolve the problem, as the resulting cumulative patch (attached)
is only 19K.

Best regards, 
-- 
Jurij Smakov                                           jurij@wooyd.org
Key: http://www.wooyd.org/pgpkey/                      KeyID: C99E03CC
[cumulative.patch (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to maximilian attems <maks@sternwelten.at>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #186 received at 404143@bugs.debian.org (full text, mbox):

From: maximilian attems <maks@sternwelten.at>
To: Jurij Smakov <jurij@wooyd.org>
Cc: 404143@bugs.debian.org, ludovic@ludovic-brenta.org, debian-kernel@lists.debian.org
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Wed, 27 Dec 2006 03:40:58 +0100
On Tue, Dec 26, 2006 at 06:09:02PM -0800, Jurij Smakov wrote:
> On Sun, Dec 24, 2006 at 03:07:55AM +0100, Frederik Schueler wrote:
> > 
> > Hi *,
> > 
> > this is indeed a severe issue which requires all our attention and care
> > to solve or circumvent in order for nobodies boxes to get any harm, you
> > know how expensive these laptops are.
> > 
> > I basically see 3 solutions/workarounds:
> > 
> > 1. the brutal one: deactivate ACPI in 2.6.18, have the bios keep control
> > of the fans - better a noisy laptop until I upgrade the kernel than a
> > fried box.
> > 
> > 2. port 2.6.19 ACPI - noop because way too much work, unless someone 
> > "crazy enough" to accomplish this task.
> 
> I have reviewed the information available on the thermal problems with 
> HP laptops, and it appears that there is a fairly conservative set of 
> patches which takes care of the problems (thanks to Bas for pointing 
> most of the out). I might have missed some upstream bugs, so please 
> let me know if there is anything else available on the issue. Below is 
> the summary, describing the relevant patches:

i nack the mentioned patches!

backports are risky, again as you see for the net-r8169-1.patch,
that is a "localized" driver enhancement with big slow down consequences
#400524 and #403782. yes upstream has a fix for that and it should
land soon, but still no one else bothered yet.

the acpi patches may solve the troubles with those stupid HP laptops,
but they have _certainly_ side effects.
if you look at the acpi commits of this day you see that they broke
a toshiba laptop.


back to the facts
* the sarge kernel was released with *huge* thermal problems
  and without any userspace help for early loading
* the etch 2.6.18 linux acpi supports *many* thermal boxes
  thermal hooks load modules at earliest possible stage
* acpi releases have regression tests that are only run
  for the complete release itself

the sanest way is to disable acpi for the affected laptops
and push a newer linux in a point release.
playing with acpi fire is not appropriate for a stable release.

 
-- 
maks



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to Jurij Smakov <jurij@wooyd.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #191 received at 404143@bugs.debian.org (full text, mbox):

From: Jurij Smakov <jurij@wooyd.org>
To: maximilian attems <maks@sternwelten.at>
Cc: Jurij Smakov <jurij@wooyd.org>, 404143@bugs.debian.org, ludovic@ludovic-brenta.org, debian-kernel@lists.debian.org
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Tue, 26 Dec 2006 18:52:06 -0800
On Wed, Dec 27, 2006 at 03:40:58AM +0100, maximilian attems wrote:

> > I have reviewed the information available on the thermal problems with 
> > HP laptops, and it appears that there is a fairly conservative set of 
> > patches which takes care of the problems (thanks to Bas for pointing 
> > most of the out). I might have missed some upstream bugs, so please 
> > let me know if there is anything else available on the issue. Below is 
> > the summary, describing the relevant patches:
> 
> i nack the mentioned patches!

Well, that's one in favor and one vote against then.
 
> backports are risky, again as you see for the net-r8169-1.patch,
> that is a "localized" driver enhancement with big slow down consequences
> #400524 and #403782. yes upstream has a fix for that and it should
> land soon, but still no one else bothered yet.

That's because slower networking will not break your hardware.

> the acpi patches may solve the troubles with those stupid HP laptops,
> but they have _certainly_ side effects.
> if you look at the acpi commits of this day you see that they broke
> a toshiba laptop.

Do you have a reference to that? And we do have a possibility to test 
the changes pretty extensively by uploading to unstable plus 
specifically asking people to test.
 
> back to the facts
> * the sarge kernel was released with *huge* thermal problems
>   and without any userspace help for early loading
> * the etch 2.6.18 linux acpi supports *many* thermal boxes
>   thermal hooks load modules at earliest possible stage
> * acpi releases have regression tests that are only run
>   for the complete release itself
> 
> the sanest way is to disable acpi for the affected laptops
> and push a newer linux in a point release.

Do you have a patch which does that? If that would exist, I might 
reconsider my position.

> playing with acpi fire is not appropriate for a stable release.

It's all about cost/benefit analysis. In my eyes the benefits of 
introducing these patches significantly outweighs the possible 
problems, given the proper testing.

Best regards,
-- 
Jurij Smakov                                           jurij@wooyd.org
Key: http://www.wooyd.org/pgpkey/                      KeyID: C99E03CC



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to Jurij Smakov <jurij@wooyd.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #196 received at 404143@bugs.debian.org (full text, mbox):

From: Jurij Smakov <jurij@wooyd.org>
To: Jurij Smakov <jurij@wooyd.org>
Cc: maximilian attems <maks@sternwelten.at>, 404143@bugs.debian.org, ludovic@ludovic-brenta.org, debian-kernel@lists.debian.org
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Tue, 26 Dec 2006 19:27:07 -0800
[Message part 1 (text/plain, inline)]
On Tue, Dec 26, 2006 at 06:09:02PM -0800, Jurij Smakov wrote:

> So far I have not tried building the kernel with this patches, but I think this is
> a reasonable way to resolve the problem, as the resulting cumulative patch (attached)
> is only 19K.

Sorry, I made this patch reversed by mistake. Use the one attached to 
this message, or apply the old one with 'patch -R' :-P
-- 
Jurij Smakov                                           jurij@wooyd.org
Key: http://www.wooyd.org/pgpkey/                      KeyID: C99E03CC
[cumulative.patch (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to maximilian attems <maks@sternwelten.at>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #201 received at 404143@bugs.debian.org (full text, mbox):

From: maximilian attems <maks@sternwelten.at>
To: Jurij Smakov <jurij@wooyd.org>
Cc: 404143@bugs.debian.org, ludovic@ludovic-brenta.org, debian-kernel@lists.debian.org
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Wed, 27 Dec 2006 04:22:45 +0100
On Tue, Dec 26, 2006 at 06:52:06PM -0800, Jurij Smakov wrote:
>  
> > backports are risky, again as you see for the net-r8169-1.patch,
> > that is a "localized" driver enhancement with big slow down consequences
> > #400524 and #403782. yes upstream has a fix for that and it should
> > land soon, but still no one else bothered yet.
> 
> That's because slower networking will not break your hardware.

why was that fact never rc for sarge?
#259481, #262383
 
> > the acpi patches may solve the troubles with those stupid HP laptops,
> > but they have _certainly_ side effects.
> > if you look at the acpi commits of this day you see that they broke
> > a toshiba laptop.
> 
> Do you have a reference to that? And we do have a possibility to test 
> the changes pretty extensively by uploading to unstable plus 
> specifically asking people to test.

the dsdt of those hp notebooks is quite strange,
if you follow mjg59 posts you have read a funny story:
http://mjg59.livejournal.com/67443.html

the reference is easily readable in the git-commits-mail,
if you interested in a 2006 tarball, i can send it.

check b976fe19acc565e5137e6f12af7b6633a23e6b7c
it reverts your proposed patch.
  
> > and push a newer linux in a point release.
> 
> Do you have a patch which does that? If that would exist, I might 
> reconsider my position.
 
no that is a release manager position. ;)
but i assume you mean a patch for drivers/acpi/blacklist.c
that should be fairly easy to create once we get dmidecode
output of the bug reporter.

fully untested:

diff --git a/drivers/acpi/blacklist.c b/drivers/acpi/blacklist.c
index f9c972b..669d81d 100644
--- a/drivers/acpi/blacklist.c
+++ b/drivers/acpi/blacklist.c
@@ -69,6 +69,9 @@ static struct acpi_blacklist_item acpi_blacklist[] __initdata = {
 	 "Incorrect _ADR", 1},
 	{"ASUS\0\0", "P2B-S   ", 0, ACPI_DSDT, all_versions,
 	 "Bogus PCI routing", 1},
+	 /* HP nx6125 */
+	{"Hewlett-Packard ", "68DTT Ver. F.0", 0xE0000, ACPI_DSDT, all_versions,
+	 "Bogus fan support", 1},
 
 	{""}
 };

> > playing with acpi fire is not appropriate for a stable release.
> 
> It's all about cost/benefit analysis. In my eyes the benefits of 
> introducing these patches significantly outweighs the possible 
> problems, given the proper testing.

fully agreed.
the cost analysis of acpi patches seems quite high,
that's why we currently have the policy not to add any.
i hate to do name dropping, but that goes back to hch.

best regards

--
maks



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to Jurij Smakov <jurij@wooyd.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #206 received at 404143@bugs.debian.org (full text, mbox):

From: Jurij Smakov <jurij@wooyd.org>
To: maximilian attems <maks@sternwelten.at>
Cc: Jurij Smakov <jurij@wooyd.org>, 404143@bugs.debian.org, ludovic@ludovic-brenta.org, debian-kernel@lists.debian.org
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Tue, 26 Dec 2006 19:52:49 -0800
On Wed, Dec 27, 2006 at 04:22:45AM +0100, maximilian attems wrote:
> On Tue, Dec 26, 2006 at 06:52:06PM -0800, Jurij Smakov wrote:
> >  
> > > backports are risky, again as you see for the net-r8169-1.patch,
> > > that is a "localized" driver enhancement with big slow down consequences
> > > #400524 and #403782. yes upstream has a fix for that and it should
> > > land soon, but still no one else bothered yet.
> > 
> > That's because slower networking will not break your hardware.
> 
> why was that fact never rc for sarge?
> #259481, #262383

Discussing why it was not RC for Sarge seems pretty irrelevant to me. 
It's up to release managers what is RC, and Etch release managers have 
stated repeatedly that this issue is RC. I happen to agree with their 
position.

> the dsdt of those hp notebooks is quite strange,
> if you follow mjg59 posts you have read a funny story:
> http://mjg59.livejournal.com/67443.html
> 
> the reference is easily readable in the git-commits-mail,
> if you interested in a 2006 tarball, i can send it.
> 
> check b976fe19acc565e5137e6f12af7b6633a23e6b7c
> it reverts your proposed patch.

From the comments in patch #9746:

 First attempt to create a new thread was done by Peter Wainwright
 He created a bunch of threads, which were stealing work from a kacpid workqueue.
 This patch appeared in 2.6.15 kernel shipped with Ubuntu 6.06 LTS.

 Second attempt was done by me, I created a new thread for each Notify
 event. This worked OK on HP nx machines, but broke Linus' Compaq
 n620c, by producing threads with a speed what they stopped the machine
 completely. Thus this patch was reverted from 18-rc2 as I remember.
 I re-made the patch to create second workqueue just for notify events, 
 thus hopping it will not break Linus' machine. Patch was tested on the
 same HP nx machines in #5534 and #7122, but I did not received reply
 from Linus on a test patch sent to him.
 Patch went to 19-rc and was rejected with much fanfare again.
 There was 4th patch, which inserted schedule_timeout(1) into deferred
 execution of kacpid, if we had any notify requests pending, but Linus
 decided that it was too complex (involved either changes to workqueue
 to see if it's empty or atomic inc/dec).
 Now you see last variant which adds yield() to every GPE execution.
 http://bugzilla.kernel.org/show_bug.cgi?id=5534

Obviously, this version of the patch is not the one which was 
reverted. It has already went through some pretty stringent review and 
incremental improvement.

> fully agreed.
> the cost analysis of acpi patches seems quite high,
> that's why we currently have the policy not to add any.
> i hate to do name dropping, but that goes back to hch.

I'm not aware of any such policy. We have backported a fair amount of 
fixes from newer upstream releases, I don't see what qualifies ACPI as 
some magic which should not be touched.
-- 
Jurij Smakov                                           jurij@wooyd.org
Key: http://www.wooyd.org/pgpkey/                      KeyID: C99E03CC



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to maximilian attems <maks@sternwelten.at>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #211 received at 404143@bugs.debian.org (full text, mbox):

From: maximilian attems <maks@sternwelten.at>
To: Jurij Smakov <jurij@wooyd.org>
Cc: 404143@bugs.debian.org, ludovic@ludovic-brenta.org, debian-kernel@lists.debian.org
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Wed, 27 Dec 2006 12:40:59 +0100
On Tue, 26 Dec 2006, Jurij Smakov wrote:

> On Wed, Dec 27, 2006 at 04:22:45AM +0100, maximilian attems wrote:
<snipp>
> > why was that fact never rc for sarge?
> > #259481, #262383
> 
> Discussing why it was not RC for Sarge seems pretty irrelevant to me. 
> It's up to release managers what is RC, and Etch release managers have 
> stated repeatedly that this issue is RC. I happen to agree with their 
> position.

a broken dsdt is a vendor fault.

for sarge the affected range was across all boxes,
here this affects 2 specific hp laptop models.
 
> > the dsdt of those hp notebooks is quite strange,
> > if you follow mjg59 posts you have read a funny story:
> > http://mjg59.livejournal.com/67443.html
> > 
> > the reference is easily readable in the git-commits-mail,
> > if you interested in a 2006 tarball, i can send it.
> > 
> > check b976fe19acc565e5137e6f12af7b6633a23e6b7c
> > it reverts your proposed patch.
> 
> >From the comments in patch #9746:
> 
>  First attempt to create a new thread was done by Peter Wainwright
>  He created a bunch of threads, which were stealing work from a kacpid workqueue.
>  This patch appeared in 2.6.15 kernel shipped with Ubuntu 6.06 LTS.
> 
>  Second attempt was done by me, I created a new thread for each Notify
>  event. This worked OK on HP nx machines, but broke Linus' Compaq
>  n620c, by producing threads with a speed what they stopped the machine
>  completely. Thus this patch was reverted from 18-rc2 as I remember.
>  I re-made the patch to create second workqueue just for notify events, 
>  thus hopping it will not break Linus' machine. Patch was tested on the
>  same HP nx machines in #5534 and #7122, but I did not received reply
>  from Linus on a test patch sent to him.
>  Patch went to 19-rc and was rejected with much fanfare again.
>  There was 4th patch, which inserted schedule_timeout(1) into deferred
>  execution of kacpid, if we had any notify requests pending, but Linus
>  decided that it was too complex (involved either changes to workqueue
>  to see if it's empty or atomic inc/dec).
>  Now you see last variant which adds yield() to every GPE execution.
>  http://bugzilla.kernel.org/show_bug.cgi?id=5534
> 
> Obviously, this version of the patch is not the one which was 
> reverted. It has already went through some pretty stringent review and 
> incremental improvement.

again i'm highly skeptic about the patch quality.
the semantics of yield() changed fundamentally from 2.4 to 2.6.
afaik only b0rked code in 2.6 needs yield().
 
> > fully agreed.
> > the cost analysis of acpi patches seems quite high,
> > that's why we currently have the policy not to add any.
> > i hate to do name dropping, but that goes back to hch.
> 
> I'm not aware of any such policy. We have backported a fair amount of 
> fixes from newer upstream releases, I don't see what qualifies ACPI as 
> some magic which should not be touched.
> -- 
> Jurij Smakov                                           jurij@wooyd.org
> Key: http://www.wooyd.org/pgpkey/                      KeyID: C99E03CC

the high risk of unwanted/unrelated side effects of the acpi subsys.

-- 
maks



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to Bas Zoetekouw <bas@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #216 received at 404143@bugs.debian.org (full text, mbox):

From: Bas Zoetekouw <bas@debian.org>
To: 404143@bugs.debian.org
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Wed, 27 Dec 2006 21:46:04 +0100
Hi!

At Jurij's request, I've tried out his patch.  It seems to work
perfectly here (HP nc6120) , and fixes the "no fans after suspend"
problem of #400488.

-- 
Kind regards,
+--------------------------------------------------------------------+
| Bas Zoetekouw              | GPG key: 0644fab7                     |
|----------------------------| Fingerprint: c1f5 f24c d514 3fec 8bf6 |
| bas@debian.org             |              a2b1 2bae e41f 0644 fab7 |
+--------------------------------------------------------------------+ 



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to Steve Langasek <vorlon@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #221 received at 404143@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@debian.org>
To: Jurij Smakov <jurij@wooyd.org>, 404143@bugs.debian.org
Cc: maximilian attems <maks@sternwelten.at>, ludovic@ludovic-brenta.org, debian-kernel@lists.debian.org
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Thu, 28 Dec 2006 00:55:30 -0800
On Tue, Dec 26, 2006 at 06:52:06PM -0800, Jurij Smakov wrote:
> On Wed, Dec 27, 2006 at 03:40:58AM +0100, maximilian attems wrote:

> > > I have reviewed the information available on the thermal problems with 
> > > HP laptops, and it appears that there is a fairly conservative set of 
> > > patches which takes care of the problems (thanks to Bas for pointing 
> > > most of the out). I might have missed some upstream bugs, so please 
> > > let me know if there is anything else available on the issue. Below is 
> > > the summary, describing the relevant patches:

> > i nack the mentioned patches!

> Well, that's one in favor and one vote against then.

I'm going to have to side with maks on this.  The last thing we need at this
point of the release is a complex backported patch, targetted or not, that's
going to require a lot of third-party testing before we can even establish
whether it's caused regressions for other systems.

I think that leaves the best option as ACPI blacklisting, in the kernel, for
those models known to have problems.  I think this is strictly better than
trying to have the kernel give a warning when it detects such a model; it's
more likely to reach the target audience than a note in the release notes;
and it's far less of a support burden overall than trying to add in a
special 2.6.19 kernel in and pretend that support for it could be at all
comparable to that of the main kernel for the release.

Cheers,
-- 
Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
vorlon@debian.org                                   http://www.debian.org/



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to maximilian attems <maks@sternwelten.at>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #226 received at 404143@bugs.debian.org (full text, mbox):

From: maximilian attems <maks@sternwelten.at>
To: Marc 'HE' Brockschmidt <he@ftwca.de>, 404143@bugs.debian.org
Cc: ludovic@ludovic-brenta.org
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Thu, 28 Dec 2006 10:15:25 +0100
hello,

On Fri, 22 Dec 2006, Marc 'HE' Brockschmidt wrote:

> ludovic@ludovic-brenta.org writes:
> > I'm more than willing to help test a kernel package, but I'll be on
> > [VAC] from 2006-12-23 to 2007-01-03 inclusive.  So, please do not
> > release Etch just now :)
> 
> I have ordered an nx6325, which should arrive directly after
> Christmas. I would also be happy to test a fixed kernel. Due to this
> being an overheating problem, I would prefer if you could provide kernel
> images, so that I don't have to compile it.
> 
> Marc
> -- 
> BOFH #34:
> (l)user error

could you please send in the output of:
dmidecode
acpidump

thanks

-- 
maks



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to maximilian attems <maks@sternwelten.at>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #231 received at 404143@bugs.debian.org (full text, mbox):

From: maximilian attems <maks@sternwelten.at>
To: Bas Zoetekouw <bas@debian.org>, 404143@bugs.debian.org
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Thu, 28 Dec 2006 11:10:21 +0100
hello,

On Wed, Dec 27, 2006 at 09:46:04PM +0100, Bas Zoetekouw wrote:
> 
> At Jurij's request, I've tried out his patch.  It seems to work
> perfectly here (HP nc6120) , and fixes the "no fans after suspend"
> problem of #400488.

forgot to ask you to for the ouput of dmidecode and acpidump.
for the acpi blacklisting.

thanks

-- 
maks



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #236 received at 404143@bugs.debian.org (full text, mbox):

From: Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de>
To: maximilian attems <maks@sternwelten.at>
Cc: 404143@bugs.debian.org, ludovic@ludovic-brenta.org
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Thu, 28 Dec 2006 14:47:32 +0100
[Message part 1 (text/plain, inline)]
maximilian attems <maks@sternwelten.at> writes:
> On Fri, 22 Dec 2006, Marc 'HE' Brockschmidt wrote:
>> ludovic@ludovic-brenta.org writes:
>>> I'm more than willing to help test a kernel package, but I'll be on
>>> [VAC] from 2006-12-23 to 2007-01-03 inclusive.  So, please do not
>>> release Etch just now :)
>> I have ordered an nx6325, which should arrive directly after
>> Christmas. I would also be happy to test a fixed kernel. Due to this
>> being an overheating problem, I would prefer if you could provide kernel
>> images, so that I don't have to compile it.
> could you please send in the output of:
> dmidecode
> acpidump

Both attached. FWIW, I've also attached the three patches needed to get
the fan control fixed for 2.6.19.1. They may be useful for the next
Debian kernel release, as they're not yet integrated upstream. Taken
directly from the related bugzilla logs, with one little change to make
-resume2 apply on 2.6.19.1 (as it was written for 2.6.18).

Marc
-- 
BOFH #407:
Route flapping at the NAP.

[dmidecode_nx6325 (text/plain, inline)]
# dmidecode 2.8
SMBIOS 2.4 present.
23 structures occupying 1029 bytes.
Table at 0x000FBBE2.

Handle 0x0000, DMI type 0, 24 bytes
BIOS Information
	Vendor: Hewlett-Packard
	Version: 68TT2 Ver. F.04
	Release Date: 11/06/2006
	Address: 0xE0000
	Runtime Size: 128 kB
	ROM Size: 1024 kB
	Characteristics:
		PCI is supported
		PC Card (PCMCIA) is supported
		PNP is supported
		BIOS is upgradeable
		BIOS shadowing is allowed
		Boot from CD is supported
		Selectable boot is supported
		EDD is supported
		3.5"/720 KB floppy services are supported (int 13h)
		Print screen service is supported (int 5h)
		8042 keyboard services are supported (int 9h)
		Serial services are supported (int 14h)
		Printer services are supported (int 17h)
		ACPI is supported
		USB legacy is supported
		LS-120 boot is supported
		Smart battery is supported
		BIOS boot specification is supported
		Function key-initiated network boot is supported
		Targeted content distribution is supported
	BIOS Revision: 15.4
	Firmware Revision: 0.0

Handle 0x0001, DMI type 1, 27 bytes
System Information
	Manufacturer: Hewlett-Packard
	Product Name: HP Compaq nx6325 (EY350EA#ABD)
	Version: F.04
	Serial Number: CNU648109R
	UUID: 2521AFF4-47D8-DD11-20A0-6D990C44E129
	Wake-up Type: Power Switch
	SKU Number: EY350EA#ABD
	Family: 103C_5336AN

Handle 0x0040, DMI type 126, 33 bytes
Inactive

Handle 0x0002, DMI type 2, 8 bytes
Base Board Information
	Manufacturer: Hewlett-Packard
	Product Name: 30B0
	Version: KBC Version xx.xx
	Serial Number: Not Specified

Handle 0x0003, DMI type 3, 13 bytes
Chassis Information
	Manufacturer: Hewlett-Packard
	Type: Notebook
	Lock: Not Present
	Version: Not Specified
	Serial Number: CNU648109R
	Asset Tag: CNU648109R
	Boot-up State: Safe
	Power Supply State: Safe
	Thermal State: Safe
	Security Status: External Interface Enabled

Handle 0x0041, DMI type 126, 32 bytes
Inactive

Handle 0x0004, DMI type 4, 35 bytes
Processor Information
	Socket Designation: U10
	Type: Central Processor
	Family: Athlon 64
	Manufacturer: AMD(R)
	ID: 82 0F 04 00 FF FB 8B 17
	Signature: Extended Family 0, Model 8, Stepping 2
	Flags:
		FPU (Floating-point unit on-chip)
		VME (Virtual mode extension)
		DE (Debugging extension)
		PSE (Page size extension)
		TSC (Time stamp counter)
		MSR (Model specific registers)
		PAE (Physical address extension)
		MCE (Machine check exception)
		CX8 (CMPXCHG8 instruction supported)
		APIC (On-chip APIC hardware supported)
		SEP (Fast system call)
		MTRR (Memory type range registers)
		PGE (Page global enable)
		MCA (Machine check architecture)
		CMOV (Conditional move instruction supported)
		PAT (Page attribute table)
		PSE-36 (36-bit page size extension)
		CLFSH (CLFLUSH instruction supported)
		MMX (MMX technology supported)
		FXSR (Fast floating-point save and restore)
		SSE (Streaming SIMD extensions)
		SSE2 (Streaming SIMD extensions 2)
		HTT (Hyper-threading technology)
	Version: AMD Turion(tm) 64 X2 Mobile TL-52              
	Voltage: 1.1 V
	External Clock: 200 MHz
	Max Speed: 1600 MHz
	Current Speed: 1600 MHz
	Status: Populated, Enabled
	Upgrade: None
	L1 Cache Handle: 0x0005
	L2 Cache Handle: 0x0006
	L3 Cache Handle: Not Provided
	Serial Number: Not Specified
	Asset Tag: Not Specified
	Part Number: Not Specified

Handle 0x0005, DMI type 7, 19 bytes
Cache Information
	Socket Designation: Internal L1 Cache
	Configuration: Enabled, Not Socketed, Level 1
	Operational Mode: Write Back
	Location: Internal
	Installed Size: 128 KB
	Maximum Size: 128 KB
	Supported SRAM Types:
		Burst
	Installed SRAM Type: Burst
	Speed: Unknown
	Error Correction Type: Unknown
	System Type: Unified
	Associativity: 4-way Set-associative

Handle 0x0006, DMI type 7, 19 bytes
Cache Information
	Socket Designation: Internal L2 Cache
	Configuration: Enabled, Not Socketed, Level 2
	Operational Mode: Write Back
	Location: External
	Installed Size: 512 KB
	Maximum Size: 512 KB
	Supported SRAM Types:
		Burst
	Installed SRAM Type: Burst
	Speed: Unknown
	Error Correction Type: None
	System Type: Unified
	Associativity: 4-way Set-associative

Handle 0x0007, DMI type 9, 13 bytes
System Slot Information
	Designation: PC CARD-Slot 0
	Type: 32-bit PC Card (PCMCIA)
	Current Usage: Available
	Length: Short
	ID: Adapter 0, Socket 0
	Characteristics:
		5.0 V is provided
		3.3 V is provided
		PC Card-16 is supported
		Cardbus is supported
		PME signal is supported

Handle 0x0008, DMI type 10, 6 bytes
On Board Device Information
	Type: Video
	Status: Enabled
	Description: 128

Handle 0x0009, DMI type 11, 5 bytes
OEM Strings
	String 1: www.hp.com
	String 2: ABS 70/71 79 7A 7B 7C

Handle 0x000A, DMI type 16, 15 bytes
Physical Memory Array
	Location: System Board Or Motherboard
	Use: System Memory
	Error Correction Type: None
	Maximum Capacity: 4 GB
	Error Information Handle: No Error
	Number Of Devices: 2

Handle 0x000B, DMI type 17, 27 bytes
Memory Device
	Array Handle: 0x000A
	Error Information Handle: No Error
	Total Width: 64 bits
	Data Width: 64 bits
	Size: 1024 MB
	Form Factor: SODIMM
	Set: None
	Locator: DIMM #1
	Bank Locator: Not Specified
	Type: DDR2
	Type Detail: Synchronous
	Speed: 667 MHz (1.5 ns)
	Manufacturer: CE00000000000000
	Serial Number: F45C0654
	Asset Tag: Not Specified
	Part Number: M4 70T2953CZ3-CE6 

Handle 0x000C, DMI type 17, 27 bytes
Memory Device
	Array Handle: 0x000A
	Error Information Handle: No Error
	Total Width: Unknown
	Data Width: Unknown
	Size: No Module Installed
	Form Factor: SODIMM
	Set: None
	Locator: DIMM #2
	Bank Locator: Not Specified
	Type: DDR2
	Type Detail: Synchronous
	Speed: Unknown
	Manufacturer:                 
	Serial Number:         
	Asset Tag: Not Specified
	Part Number:                   

Handle 0x000D, DMI type 19, 15 bytes
Memory Array Mapped Address
	Starting Address: 0x00000000000
	Ending Address: 0x0003FFFFFFF
	Range Size: 1 GB
	Physical Array Handle: 0x000A
	Partition Width: 0

Handle 0x000E, DMI type 20, 19 bytes
Memory Device Mapped Address
	Starting Address: 0x00000000000
	Ending Address: 0x0003FFFFFFF
	Range Size: 1 GB
	Physical Device Handle: 0x000B
	Memory Array Mapped Address Handle: 0x000D
	Partition Row Position: 1

Handle 0x000F, DMI type 126, 19 bytes
Inactive

Handle 0x0010, DMI type 32, 11 bytes
System Boot Information
	Status: No errors detected

Handle 0x0085, DMI type 133, 34 bytes
OEM-specific Type
	Header and Data:
		85 22 85 00 01 00 00 00 00 00 00 00 00 00 00 00
		00 00 00 00 00 00 00 02 00 00 00 00 00 00 00 00
		00 00
	Strings:
		                
		No battery        

Handle 0x0086, DMI type 126, 34 bytes
Inactive

Handle 0x0011, DMI type 144, 26 bytes
OEM-specific Type
	Header and Data:
		90 1A 11 00 02 00 03 00 02 00 07 00 00 00 02 00
		00 00 00 00 02 00 06 00 00 00

Handle 0x0012, DMI type 127, 4 bytes
End Of Table

[acpidump_nx6325 (text/plain, inline)]
DSDT @ 0x37fe5a60
  0000: 44 53 44 54 9e ee 00 00 01 98 48 50 20 20 20 20  DSDT......HP    
  0010: 53 42 34 30 30 00 00 00 00 00 01 00 4d 53 46 54  SB400.......MSFT
  0020: 0e 00 00 01 5b 83 11 5c 2e 5f 50 52 5f 43 30 30  ....[..\._PR_C00
  0030: 30 01 10 80 00 00 06 5b 83 11 5c 2e 5f 50 52 5f  0......[..\._PR_
  0040: 43 30 30 31 02 10 80 00 00 06 08 5c 43 30 30 32  C001.......\C002
  0050: 12 32 10 0d 30 00 0d 31 00 0d 32 00 0d 33 00 0d  .2..0..1..2..3..
  0060: 34 00 0d 35 00 0d 36 00 0d 37 00 0d 38 00 0d 39  4..5..6..7..8..9
  0070: 00 0d 41 00 0d 42 00 0d 43 00 0d 44 00 0d 45 00  ..A..B..C..D..E.
  0080: 0d 46 00 14 37 5c 43 30 30 33 02 70 68 60 70 0d  .F..7\C003.ph`p.
  0090: 00 67 70 69 64 a2 23 94 64 0a 00 7b 60 0a 0f 61  .gpid.#.d..{`..a
  00a0: 70 83 88 5c 43 30 30 32 61 00 62 73 62 67 63 70  p..\C002a.bsbgcp
  00b0: 63 67 7a 60 0a 04 60 76 64 a4 67 14 44 06 5c 43  cgz`..`vd.g.D.\C
  00c0: 30 30 34 02 70 87 68 67 a0 09 92 93 67 87 69 a4  004.p.hg....g.i.
  00d0: 0a 00 08 43 30 30 35 11 02 67 08 43 30 30 36 11  ...C005..g.C006.
  00e0: 02 67 70 68 43 30 30 35 70 69 43 30 30 36 70 0a  .gphC005piC006p.
  00f0: 00 66 70 0a 01 60 a2 27 90 92 93 66 67 60 70 83  .fp..`.'...fg`p.
  0100: 88 43 30 30 35 66 00 62 70 83 88 43 30 30 36 66  .C005f.bp..C006f
  0110: 00 63 75 66 a0 09 92 93 62 63 70 0a 00 60 a4 60  .cuf....bcp..`.`
  0120: 08 43 30 30 37 0c fd ff ff ff 08 43 30 30 38 12  .C007......C008.
  0130: 45 05 03 0d 4d 69 63 72 6f 73 6f 66 74 20 57 69  E...Microsoft Wi
  0140: 6e 64 6f 77 73 00 0d 4d 69 63 72 6f 73 6f 66 74  ndows..Microsoft
  0150: 20 57 69 6e 64 6f 77 73 4d 45 3a 20 4d 69 6c 6c   WindowsME: Mill
  0160: 65 6e 6e 69 75 6d 20 45 64 69 74 69 6f 6e 00 0d  ennium Edition..
  0170: 4d 69 63 72 6f 73 6f 66 74 20 57 69 6e 64 6f 77  Microsoft Window
  0180: 73 20 4e 54 00 14 48 05 5c 43 30 30 43 03 08 43  s NT..H.\C00C..C
  0190: 30 30 35 11 03 0a 8c 08 43 30 30 36 11 03 0a 8c  005.....C006....
  01a0: 70 68 43 30 30 35 70 69 43 30 30 36 70 0a 00 66  phC005piC006p..f
  01b0: 70 0a 01 60 a2 27 90 92 93 66 6a 60 70 83 88 43  p..`.'...fj`p..C
  01c0: 30 30 35 66 00 62 70 83 88 43 30 30 36 66 00 63  005f.bp..C006f.c
  01d0: 75 66 a0 09 92 93 62 63 70 0a 00 60 a4 60 14 41  uf....bcp..`.`.A
  01e0: 11 43 30 30 44 08 a0 44 10 93 43 30 30 37 0c fd  .C00D..D..C007..
  01f0: ff ff ff 70 5c 5f 4f 53 5f 60 70 87 43 30 30 38  ...p\_OS_`p.C008
  0200: 67 70 0a 00 61 a2 2e 90 95 61 67 93 43 30 30 37  gp..a....ag.C007
  0210: 0c fd ff ff ff 70 5c 43 30 30 34 60 83 88 43 30  .....p\C004`..C0
  0220: 30 38 61 00 62 a0 0a 62 72 61 0a 01 43 30 30 37  08a.b..bra..C007
  0230: a1 03 75 61 a0 12 93 43 30 30 37 0c fd ff ff ff  ..ua...C007.....
  0240: 70 0a 00 43 30 30 37 a0 44 09 91 93 43 30 30 37  p..C007.D...C007
  0250: 0a 00 93 43 30 30 37 0a 03 a0 42 08 5b 12 5c 5f  ...C007...B.[.\_
  0260: 4f 53 49 60 a0 1b 5c 5f 4f 53 49 0d 57 69 6e 64  OSI`..\_OSI.Wind
  0270: 6f 77 73 20 32 30 30 31 00 70 0a 04 43 30 30 37  ows 2001.p..C007
  0280: a0 1f 5c 5f 4f 53 49 0d 57 69 6e 64 6f 77 73 20  ..\_OSI.Windows 
  0290: 32 30 30 31 20 53 50 31 00 70 0a 04 43 30 30 37  2001 SP1.p..C007
  02a0: a0 1f 5c 5f 4f 53 49 0d 57 69 6e 64 6f 77 73 20  ..\_OSI.Windows 
  02b0: 32 30 30 31 20 53 50 32 00 70 0a 05 43 30 30 37  2001 SP2.p..C007
  02c0: a0 1b 5c 5f 4f 53 49 0d 57 69 6e 64 6f 77 73 20  ..\_OSI.Windows 
  02d0: 32 30 30 36 00 70 0a 06 43 30 30 37 70 43 30 30  2006.p..C007pC00
  02e0: 37 5c 2e 5f 53 42 5f 43 30 30 44 a4 43 30 30 37  7\._SB_C00D.C007
  02f0: 14 15 5c 2e 5f 53 42 5f 5f 49 4e 49 00 5c 43 30  ..\._SB__INI.\C0
  0300: 30 44 43 30 30 46 14 48 06 43 30 31 30 0a 70 87  0DC00F.H.C010.p.
  0310: 68 66 70 87 69 67 a0 0a 93 66 0a 00 70 69 60 a4  hfp.ig...f..pi`.
  0320: 60 a0 0a 93 67 0a 00 70 68 60 a4 60 72 67 66 61  `...g..ph`.`rgfa
  0330: 74 61 0a 02 61 70 11 02 61 60 70 0a 00 61 a2 11  ta..ap..a`p..a..
  0340: 95 61 87 68 70 83 88 68 61 00 88 60 61 00 75 61  .a.hp..ha..`a.ua
  0350: 74 61 0a 02 61 70 0a 00 62 a2 13 95 62 87 69 70  ta..ap..b...b.ip
  0360: 83 88 69 62 00 88 60 61 00 75 61 75 62 a4 60 10  ..ib..`a.uaub.`.
  0370: 84 b8 0c 5c 5f 53 42 5f 14 0a 43 30 30 46 08 70  ...\_SB_..C00F.p
  0380: 0a 00 60 5b 82 4b 0a 43 30 31 31 08 5f 48 49 44  ..`[.K.C011._HID
  0390: 0c 41 d0 0c 01 14 4a 09 5f 43 52 53 00 08 43 30  .A....J._CRS..C0
  03a0: 31 32 11 29 0a 26 86 09 00 01 00 00 00 00 00 00  12.).&..........
  03b0: 0a 00 86 09 00 00 00 00 0f 00 00 00 10 00 86 09  ................
  03c0: 00 01 00 00 10 00 00 00 f0 00 79 00 8a 43 30 31  ..........y..C01
  03d0: 32 0a 20 43 30 31 35 8a 43 30 31 32 0a 1c 43 30  2. C015.C012..C0
  03e0: 31 36 74 5c 2e 5f 53 42 5f 43 30 31 37 43 30 31  16t\._SB_C017C01
  03f0: 36 43 30 31 35 8a 43 30 31 32 0a 14 43 30 31 38  6C015.C012..C018
  0400: 8a 43 30 31 32 0a 10 43 30 31 39 70 79 5c 2e 5f  .C012..C019py\._
  0410: 53 42 5f 43 30 31 41 0a 04 00 43 30 31 39 74 43  SB_C01A...C019tC
  0420: 30 31 36 43 30 31 39 43 30 31 38 a4 43 30 31 32  016C019C018.C012
  0430: 14 0e 43 30 31 37 00 70 43 30 31 42 60 a4 60 14  ..C017.pC01B`.`.
  0440: 0e 43 30 31 43 00 70 43 30 31 44 60 a4 60 14 11  .C01C.pC01D`.`..
  0450: 43 30 31 45 00 72 43 30 31 44 0b 40 10 60 a4 60  C01E.rC01D.@.`.`
  0460: 14 11 43 30 32 30 00 72 43 30 31 44 0c 14 4f 01  ..C020.rC01D..O.
  0470: 00 60 14 13 43 30 32 31 00 72 43 30 31 43 0c c0  .`..C021.rC01C..
  0480: 7e 02 00 60 a4 60 5b 80 43 30 32 32 00 0c 00 80  ~..`.`[.C022....
  0490: 0f 00 0a 2c 5b 81 10 43 30 32 32 02 43 30 31 44  ...,[..C022.C01D
  04a0: 20 43 30 32 33 10 5b 80 43 30 32 34 00 43 30 31   C023.[.C024.C01
  04b0: 43 0b 40 10 5b 81 0d 43 30 32 34 00 43 30 32 35  C.@.[..C024.C025
  04c0: 80 20 08 5b 80 43 30 32 36 00 43 30 31 45 0a d2  . .[.C026.C01E..
  04d0: 5b 81 31 43 30 32 36 00 43 30 32 37 10 43 30 32  [.1C026.C027.C02
  04e0: 38 10 43 30 32 39 10 43 30 32 41 10 43 30 32 42  8.C029.C02A.C02B
  04f0: 10 43 30 32 43 08 43 30 32 44 08 00 20 43 30 32  .C02C.C02D.. C02
  0500: 45 48 60 5b 80 43 30 32 46 00 43 30 31 45 0a 41  EH`[.C02F.C01E.A
  0510: 5b 81 1a 43 30 32 46 00 00 40 0c 43 30 33 30 08  [..C02F..@.C030.
  0520: 43 30 33 31 40 0a 43 30 33 32 40 0a 5b 80 43 30  C031@.C032@.[.C0
  0530: 33 33 00 43 30 32 31 0b 40 01 5b 81 45 0c 43 30  33.C021.@.[.E.C0
  0540: 33 33 00 43 30 33 34 20 43 30 33 35 04 43 30 33  33.C034 C035.C03
  0550: 36 01 43 30 30 44 04 43 30 33 37 05 43 30 33 38  6.C00D.C037.C038
  0560: 01 43 30 33 39 01 43 30 33 41 03 43 30 33 42 01  .C039.C03A.C03B.
  0570: 43 30 33 43 01 43 30 33 44 01 43 30 33 45 01 43  C03C.C03D.C03E.C
  0580: 30 33 46 01 43 30 34 30 08 43 30 34 31 20 43 30  03F.C040.C041 C0
  0590: 31 41 10 43 30 34 32 20 43 30 34 33 08 43 30 34  1A.C042 C043.C04
  05a0: 34 08 43 30 34 35 08 43 30 34 36 08 43 30 34 37  4.C045.C046.C047
  05b0: 08 43 30 34 38 08 00 10 43 30 31 42 20 43 30 34  .C048...C01B C04
  05c0: 39 08 43 30 34 41 08 43 30 34 42 08 43 30 34 43  9.C04A.C04B.C04C
  05d0: 08 43 30 34 44 08 43 30 34 45 08 43 30 34 46 30  .C04D.C04E.C04F0
  05e0: 43 30 35 30 10 00 40 0a 43 30 35 31 20 43 30 35  C050..@.C051 C05
  05f0: 32 20 43 30 35 33 20 43 30 35 34 20 43 30 35 35  2 C053 C054 C055
  0600: 20 5b 80 43 30 35 37 00 43 30 32 30 0b da 05 5b   [.C057.C020...[
  0610: 81 42 0a 43 30 35 37 00 43 30 35 38 08 43 30 35  .B.C057.C058.C05
  0620: 39 48 13 43 30 35 41 08 43 30 35 42 48 08 43 30  9H.C05A.C05BH.C0
  0630: 35 43 40 28 43 30 35 44 40 28 43 30 35 45 40 28  5C@(C05D@(C05E@(
  0640: 43 30 35 46 40 28 43 30 36 30 40 28 43 30 36 31  C05F@(C060@(C061
  0650: 40 28 43 30 36 32 40 28 43 30 36 33 40 28 43 30  @(C062@(C063@(C0
  0660: 36 34 40 28 43 30 36 35 40 28 43 30 36 36 40 28  64@(C065@(C066@(
  0670: 43 30 36 37 40 28 43 30 36 38 40 28 43 30 36 39  C067@(C068@(C069
  0680: 08 43 30 36 41 40 08 43 30 36 42 08 43 30 36 43  .C06A@.C06B.C06C
  0690: 48 1f 43 30 36 44 48 1f 43 30 36 45 08 43 30 36  H.C06DH.C06E.C06
  06a0: 46 48 1f 43 30 37 30 48 1f 43 30 37 31 20 43 30  FH.C070H.C071 C0
  06b0: 37 32 10 14 4d 04 43 30 37 33 0a 70 68 60 a0 21  72..M.C073.ph`.!
  06c0: 93 60 0a 01 70 5c 2e 5f 53 42 5f 43 30 34 31 61  .`..p\._SB_C041a
  06d0: 7d 61 69 61 70 61 5c 2e 5f 53 42 5f 43 30 34 31  }aiapa\._SB_C041
  06e0: a1 20 70 5c 2e 5f 53 42 5f 43 30 34 31 61 80 69  . p\._SB_C041a.i
  06f0: 62 7b 61 62 61 70 61 5c 2e 5f 53 42 5f 43 30 34  b{abapa\._SB_C04
  0700: 31 5b 82 87 68 04 43 30 37 34 08 5f 48 49 44 0c  1[..h.C074._HID.
  0710: 41 d0 0a 03 08 5f 41 44 52 0a 00 08 5f 50 52 57  A...._ADR..._PRW
  0720: 12 06 02 0a 04 0a 04 5b 82 20 43 30 37 35 08 5f  .......[. C075._
  0730: 41 44 52 0c 00 00 01 00 5b 82 0f 43 30 37 36 08  ADR.....[..C076.
  0740: 5f 41 44 52 0c 00 00 05 00 5b 80 43 30 37 37 02  _ADR.....[.C077.
  0750: 0a 14 0a 04 5b 81 0b 43 30 37 37 00 43 30 37 38  ....[..C077.C078
  0760: 20 5b 80 43 30 37 39 02 0a e0 0a 08 5b 81 10 43   [.C079.....[..C
  0770: 30 37 39 03 43 30 37 41 20 43 30 37 42 20 5b 80  079.C07A C07B [.
  0780: 43 30 37 43 02 0a 60 0a 08 5b 81 10 43 30 37 43  C07C..`..[..C07C
  0790: 03 43 30 37 44 20 43 30 37 45 20 5b 80 43 30 37  .C07D C07E [.C07
  07a0: 46 02 0a 8c 0a 10 5b 81 1b 43 30 37 46 00 00 04  F.....[..C07F...
  07b0: 43 30 38 30 02 00 1a 43 30 38 31 20 00 20 43 30  C080...C081 . C0
  07c0: 38 32 20 10 45 17 5c 5f 53 42 5f 08 43 30 38 33  82 .E.\_SB_.C083
  07d0: 12 43 09 30 0b 00 10 0b 00 10 0b 00 10 0b 00 10  .C.0............
  07e0: 0b 00 10 0b 00 10 0b 00 10 0b 00 10 0b 00 10 0b  ................
  07f0: 00 10 0b 00 10 0b 00 10 0b 00 10 0b 00 10 0b 00  ................
  0800: 10 0b 00 10 0b 00 10 0b 00 10 0b 00 10 0b 00 10  ................
  0810: 0b 00 10 0b 00 10 0b 00 10 0b 00 10 0b 00 10 0b  ................
  0820: 00 10 0b 00 10 0b 00 10 0b 00 10 0b 00 10 0b 00  ................
  0830: 10 0b 00 10 0b 00 10 0b 00 10 0b 00 10 0b 00 10  ................
  0840: 0b 00 10 0b 00 10 0b 00 10 0b 00 10 0b 00 10 0b  ................
  0850: 00 10 0b 00 10 0b 00 10 0b 00 10 0b 00 10 0b 00  ................
  0860: 10 0b 00 10 14 44 0d 43 30 38 34 00 5b 23 43 30  .....D.C084.[#C0
  0870: 38 35 ff ff a0 4e 0b 93 43 30 38 36 0c fd ff ff  85...N..C086....
  0880: ff 70 0a 00 60 70 60 43 30 38 36 70 60 62 70 43  .p..`p`C086p`bpC
  0890: 30 34 46 65 70 83 88 65 60 00 61 70 0c 00 00 0c  04Fep..e`.ap....
  08a0: 00 64 70 79 43 30 31 41 0a 04 00 63 a2 46 08 90  .dpyC01A...c.F..
  08b0: 92 94 64 63 95 43 30 38 36 0a 06 a0 1f 93 7b 61  ..dc.C086.....{a
  08c0: 0a 01 00 0a 00 a0 11 93 62 0a 00 70 64 88 43 30  ........b..pd.C0
  08d0: 38 37 43 30 38 36 00 70 0a 01 62 a1 1b a0 15 62  87C086.p..b....b
  08e0: 74 64 0a 01 88 43 30 38 38 43 30 38 36 00 75 43  td...C088C086.uC
  08f0: 30 38 36 70 0a 00 62 a0 35 95 64 63 72 64 83 88  086p..b.5.dcrd..
  0900: 43 30 38 33 60 00 64 7a 61 0a 01 61 a0 20 93 7b  C083`.dza..a. .{
  0910: 60 0a 07 00 0a 07 70 0a 01 61 a0 12 95 64 63 7a  `.....p..a...dcz
  0920: 60 0a 03 66 75 66 70 83 88 65 66 00 61 a1 03 75  `..fufp..ef.a..u
  0930: 64 75 60 5b 27 43 30 38 35 14 47 04 5f 49 4e 49  du`['C085.G._INI
  0940: 00 43 30 38 34 70 0a 00 5c 2f 04 5f 53 42 5f 43  .C084p..\/._SB_C
  0950: 30 37 34 43 30 38 39 43 30 38 41 70 0a 14 43 30  074C089C08Ap..C0
  0960: 38 42 a0 1e 93 43 30 38 43 0a 00 70 0a 01 5c 2f  8B...C08C..p..\/
  0970: 04 5f 53 42 5f 43 30 37 34 43 30 38 39 43 30 38  ._SB_C074C089C08
  0980: 41 08 43 30 38 44 11 4c 08 0a 88 88 0d 00 02 0c  A.C08D.L........
  0990: 00 00 00 00 00 ff 00 00 00 00 01 47 01 f8 0c f8  ...........G....
  09a0: 0c 01 08 88 0d 00 01 0c 03 00 00 00 00 f7 0c 00  ................
  09b0: 00 f8 0c 88 0d 00 01 0c 03 00 00 00 0d ff ff 00  ................
  09c0: 00 00 f3 87 17 00 00 0c 03 00 00 00 00 00 00 0a  ................
  09d0: 00 ff ff 0b 00 00 00 00 00 00 00 02 00 87 17 00  ................
  09e0: 00 0c 03 00 00 00 00 00 00 00 00 ff ff df fe 00  ................
  09f0: 00 00 00 00 00 00 00 87 17 00 00 0c 03 00 00 00  ................
  0a00: 00 00 10 e0 fe ff ff ff ff 00 00 00 00 ff ef 1f  ................
  0a10: 01 79 00 10 27 5c 5f 53 42 5f 08 43 30 38 37 12  .y..'\_SB_.C087.
  0a20: 02 07 08 43 30 38 38 12 02 07 08 43 30 38 36 0c  ...C088....C086.
  0a30: fd ff ff ff 5b 01 43 30 38 35 00 14 42 08 43 30  ....[.C085..B.C0
  0a40: 38 46 04 70 69 62 70 6b 64 72 64 0a 1a 65 a2 15  8F.pibpkdrd..e..
  0a50: 95 64 65 70 83 88 43 30 38 44 64 00 88 68 62 00  .dep..C08Dd..hb.
  0a60: 75 64 75 62 70 69 62 72 62 0a 0a 62 8a 68 62 43  udubpibrb..b.hbC
  0a70: 30 39 30 72 62 0a 04 62 8a 68 62 43 30 39 31 72  090rb..b.hbC091r
  0a80: 62 0a 08 62 8a 68 62 43 30 39 32 70 83 88 43 30  b..b.hbC092p..C0
  0a90: 38 37 6a 00 43 30 39 30 70 83 88 43 30 38 38 6a  87j.C090p..C088j
  0aa0: 00 43 30 39 31 74 43 30 39 31 43 30 39 30 63 72  .C091tC091C090cr
  0ab0: 63 0a 01 43 30 39 32 72 62 0a 04 62 a4 62 14 4e  c..C092rb..b.b.N
  0ac0: 07 43 30 39 33 00 5b 23 43 30 38 35 ff ff 77 43  .C093.[#C085..wC
  0ad0: 30 38 36 0a 1a 61 72 87 43 30 38 44 61 62 70 11  086..ar.C08Dabp.
  0ae0: 02 62 60 70 0a 00 61 70 0a 00 62 a2 19 95 61 87  .b`p..ap..b...a.
  0af0: 43 30 38 44 70 83 88 43 30 38 44 61 00 88 60 62  C08Dp..C08Da..`b
  0b00: 00 75 62 75 61 70 0a 00 61 74 62 0a 02 62 74 62  .ubuap..atb..btb
  0b10: 0a 1a 63 a2 13 95 61 43 30 38 36 70 43 30 38 46  ..c...aC086pC08F
  0b20: 60 62 61 63 62 75 61 8b 60 62 43 30 39 34 70 0a  `bacbua.`bC094p.
  0b30: 79 43 30 39 34 5b 27 43 30 38 35 a4 60 14 4b 04  yC094['C085.`.K.
  0b40: 5f 43 52 53 00 8a 43 30 38 44 0a 5c 43 30 39 30  _CRS..C08D.\C090
  0b50: 8a 43 30 38 44 0a 68 43 30 39 32 8a 43 30 38 44  .C08D.hC092.C08D
  0b60: 0a 60 43 30 39 31 70 43 30 39 35 61 70 61 43 30  .`C091pC095apaC0
  0b70: 39 30 74 43 30 39 31 61 61 72 61 0a 01 43 30 39  90tC091aara..C09
  0b80: 32 70 43 30 39 33 62 a4 62 14 45 06 43 30 39 36  2pC093b.b.E.C096
  0b90: 09 70 68 60 08 43 30 39 37 11 11 0a 0e 86 09 00  .ph`.C097.......
  0ba0: 01 00 00 00 00 00 10 00 00 79 00 a0 41 04 92 95  .........y..A...
  0bb0: 5c 43 30 30 44 0a 03 8a 43 30 39 37 0a 04 43 30  \C00D...C097..C0
  0bc0: 39 39 70 5c 2f 03 5f 53 42 5f 43 30 37 34 43 30  99p\/._SB_C074C0
  0bd0: 37 38 61 7b 61 0c f0 ff ff ff 43 30 39 39 70 5c  78a{a.....C099p\
  0be0: 43 30 31 30 60 43 30 39 37 62 70 62 60 a4 60 14  C010`C097bpb`.`.
  0bf0: 0e 43 30 39 41 08 70 43 30 38 32 60 a4 60 14 1a  .C09A.pC082`.`..
  0c00: 43 30 39 35 08 7b 43 30 38 31 0c 00 00 80 ff 60  C095.{C081.....`
  0c10: 72 60 43 30 39 41 61 a4 61 08 5f 53 33 44 0a 02  r`C09Aa.a._S3D..
  0c20: 08 5f 53 34 44 0a 03 5b 82 46 33 43 30 38 39 08  ._S4D..[.F3C089.
  0c30: 5f 41 44 52 0c 00 00 14 00 5b 80 43 30 39 42 02  _ADR.....[.C09B.
  0c40: 0a 40 0a a0 5b 81 2f 43 30 39 42 00 00 40 20 43  .@..[./C09B..@ C
  0c50: 30 39 43 04 43 30 39 44 04 43 30 39 45 04 00 44  09C.C09D.C09E..D
  0c60: 07 43 30 39 46 20 00 40 0a 43 30 41 30 06 00 0a  .C09F .@.C0A0...
  0c70: 43 30 41 31 06 5b 80 43 30 41 32 01 0b 00 0c 0a  C0A1.[.C0A2.....
  0c80: 02 5b 81 10 43 30 41 32 01 43 30 41 33 08 43 30  .[..C0A2.C0A3.C0
  0c90: 41 34 08 5b 86 4c 04 43 30 41 33 43 30 41 34 01  A4.[.L.C0A3C0A4.
  0ca0: 43 30 41 35 08 43 30 41 36 08 43 30 41 37 08 43  C0A5.C0A6.C0A7.C
  0cb0: 30 41 38 08 43 30 41 39 08 43 30 41 41 08 43 30  0A8.C0A9.C0AA.C0
  0cc0: 41 42 08 43 30 41 43 08 43 30 41 44 08 43 30 41  AB.C0AC.C0AD.C0A
  0cd0: 45 08 43 30 41 46 08 43 30 42 30 08 43 30 42 31  E.C0AF.C0B0.C0B1
  0ce0: 08 5b 80 43 30 42 32 01 0b 50 0c 0a 03 5b 81 15  .[.C0B2..P...[..
  0cf0: 43 30 42 32 01 43 30 42 33 08 43 30 42 34 08 43  C0B2.C0B3.C0B4.C
  0d00: 30 42 35 08 5b 86 14 43 30 42 33 43 30 42 34 01  0B5.[..C0B3C0B4.
  0d10: 00 48 09 00 06 43 30 42 36 02 5b 80 43 30 42 37  .H...C0B6.[.C0B7
  0d20: 01 0b d6 0c 0a 02 5b 81 10 43 30 42 37 01 43 30  ......[..C0B7.C0
  0d30: 42 38 08 43 30 42 39 08 5b 86 4c 08 43 30 42 38  B8.C0B9.[.L.C0B8
  0d40: 43 30 42 39 01 00 48 07 00 02 43 30 42 41 01 00  C0B9..H...C0BA..
  0d50: 05 43 30 42 42 01 00 4f 05 43 30 42 43 08 00 48  .C0BB..O.C0BC..H
  0d60: 06 43 30 42 44 10 00 20 43 30 42 45 08 43 30 42  .C0BD.. C0BE.C0B
  0d70: 46 08 43 30 43 30 08 43 30 43 31 08 43 30 43 32  F.C0C0.C0C1.C0C2
  0d80: 08 43 30 43 33 08 43 30 43 34 08 43 30 43 35 08  .C0C3.C0C4.C0C5.
  0d90: 43 30 43 36 08 43 30 43 37 08 00 48 0c 00 03 43  C0C6.C0C7..H...C
  0da0: 30 43 38 01 00 4c 09 43 30 43 39 08 00 40 0e 43  0C8..L.C0C9..@.C
  0db0: 30 43 41 08 00 48 05 43 30 43 42 08 43 30 43 43  0CA..H.C0CB.C0CC
  0dc0: 08 43 30 43 44 08 5b 80 43 30 43 45 01 0a 72 0a  .C0CD.[.C0CE..r.
  0dd0: 02 5b 81 10 43 30 43 45 01 43 30 43 46 08 43 30  .[..C0CE.C0CF.C0
  0de0: 44 30 08 5b 86 12 43 30 43 46 43 30 44 30 01 00  D0.[..C0CFC0D0..
  0df0: 40 78 43 30 38 41 08 5b 80 43 30 44 31 01 43 30  @xC08A.[.C0D1.C0
  0e00: 42 44 0a 02 5b 81 10 43 30 44 31 00 43 30 44 32  BD..[..C0D1.C0D2
  0e10: 08 43 30 44 33 08 14 46 04 43 30 44 34 00 70 0a  .C0D3..F.C0D4.p.
  0e20: 00 43 30 41 35 70 0a 00 43 30 41 36 70 0a 00 43  .C0A5p..C0A6p..C
  0e30: 30 41 37 70 0a 00 43 30 41 38 70 0a 00 43 30 41  0A7p..C0A8p..C0A
  0e40: 39 70 0a 00 43 30 41 45 70 0a 00 43 30 41 46 70  9p..C0AEp..C0AFp
  0e50: 0a 00 43 30 42 30 70 0a 00 43 30 42 30 14 11 43  ..C0B0p..C0B0..C
  0e60: 30 44 35 08 7b 43 30 39 46 0b f0 ff 60 a4 60 14  0D5.{C09F...`.`.
  0e70: 4f 0e 43 30 44 36 0b 5b 80 43 30 44 37 01 43 30  O.C0D6.[.C0D7.C0
  0e80: 44 35 0a 07 5b 81 29 43 30 44 37 01 43 30 44 38  D5..[.)C0D7.C0D8
  0e90: 08 43 30 44 39 08 43 30 44 41 08 43 30 44 42 08  .C0D9.C0DA.C0DB.
  0ea0: 43 30 44 43 08 43 30 44 44 08 43 30 44 45 08 5b  C0DC.C0DD.C0DE.[
  0eb0: 23 5c 5f 47 4c 5f ff ff 70 0a 00 62 70 0a fa 60  #\_GL_..p..bp..`
  0ec0: a2 14 90 7b 43 30 44 38 0a 01 00 94 60 0a 00 5b  ...{C0D8....`..[
  0ed0: 21 0a 64 76 60 a0 4a 06 60 70 69 43 30 44 42 70  !.dv`.J.`piC0DBp
  0ee0: 68 43 30 44 43 a0 0f 93 7b 68 0a 01 00 0a 00 70  hC0DC...{h.....p
  0ef0: 6a 43 30 44 44 70 0a ff 43 30 44 38 70 0a 48 43  jC0DDp..C0D8p.HC
  0f00: 30 44 41 70 0a fa 60 a2 17 90 93 7b 43 30 44 38  0DAp..`....{C0D8
  0f10: 0a 1e 00 0a 00 94 60 0a 00 5b 21 0a 64 76 60 7b  ......`..[!.dv`{
  0f20: 43 30 44 38 0a 1c 61 70 0a ff 43 30 44 38 a0 11  C0D8..ap..C0D8..
  0f30: 90 93 61 0a 00 7b 68 0a 01 00 70 43 30 44 44 62  ..a..{h...pC0DDb
  0f40: a1 05 70 0a 01 61 5b 27 5c 5f 47 4c 5f a0 0f 7b  ..p..a['\_GL_..{
  0f50: 68 0a 01 00 79 61 0a 08 63 7d 63 62 61 a4 61 5b  h...ya..c}cba.a[
  0f60: 82 2b 43 30 44 46 08 5f 41 44 52 0c 04 00 14 00  .+C0DF._ADR.....
  0f70: 08 5f 50 52 57 12 06 02 0a 04 0a 04 08 5f 48 50  ._PRW........_HP
  0f80: 50 12 0a 04 0a 10 0a 40 0a 00 0a 00 5b 82 1b 43  P......@....[..C
  0f90: 30 45 30 08 5f 41 44 52 0c 02 00 14 00 08 5f 50  0E0._ADR......_P
  0fa0: 52 57 12 06 02 0a 04 0a 00 5b 82 0f 43 30 45 31  RW.......[..C0E1
  0fb0: 08 5f 41 44 52 0c 05 00 14 00 5b 82 0f 43 30 45  ._ADR.....[..C0E
  0fc0: 32 08 5f 41 44 52 0c 06 00 14 00 5b 82 40 1c 43  2._ADR.....[.@.C
  0fd0: 30 45 33 08 5f 41 44 52 0c 03 00 14 00 5b 80 43  0E3._ADR.....[.C
  0fe0: 30 45 34 02 0a 44 0a 08 5b 81 20 43 30 45 34 00  0E4..D..[. C0E4.
  0ff0: 43 30 45 35 06 43 30 45 36 08 00 01 43 30 45 37  C0E5.C0E6...C0E7
  1000: 03 00 06 00 02 43 30 45 38 02 08 43 30 45 39 12  .....C0E8..C0E9.
  1010: 1a 08 0b f8 03 0b f8 02 0b 20 02 0b 28 02 0b 38  ......... ..(..8
  1020: 02 0b e8 02 0b 38 03 0b e8 03 08 43 30 45 41 12  .....8.....C0EA.
  1030: 0b 03 0b 40 02 0b 60 02 0b 80 02 08 43 30 45 42  ...@..`.....C0EB
  1040: 12 0b 03 0b 78 03 0b 78 02 0b bc 03 08 43 30 45  ....x..x.....C0E
  1050: 43 12 08 02 0b f0 03 0b 70 03 14 2b 43 30 45 44  C.......p..+C0ED
  1060: 03 70 0a 00 61 70 89 68 01 69 00 0a 00 0a 00 60  .p..ap.h.i.....`
  1070: a0 13 92 93 60 ff 79 0a 01 6a 62 76 62 79 62 77  ....`.y..jbvbybw
  1080: 60 6a 00 61 a4 61 14 4a 07 43 30 45 45 0b a0 0c  `j.a.a.J.C0EE...
  1090: 93 68 0a 00 70 0a 00 43 30 45 38 a1 45 06 a0 0c  .h..p..C0E8.E...
  10a0: 93 68 0a 01 70 0a 00 43 30 45 35 a1 45 05 a0 1c  .h..p..C0E5.E...
  10b0: 93 68 0a 02 80 43 30 45 44 43 30 45 39 69 0a 01  .h...C0EDC0E9i..
  10c0: 61 7b 43 30 45 36 61 43 30 45 36 a1 35 a0 33 93  a{C0E6aC0E6.5.3.
  10d0: 68 0a 03 80 43 30 45 44 43 30 45 39 69 0a 01 61  h...C0EDC0E9i..a
  10e0: 7b 43 30 45 36 61 43 30 45 36 80 43 30 45 44 43  {C0E6aC0E6.C0EDC
  10f0: 30 45 41 6a 0a 01 62 7b 43 30 45 37 62 43 30 45  0EAj..b{C0E7bC0E
  1100: 37 14 4b 08 43 30 45 46 0b a0 19 93 68 0a 00 7d  7.K.C0EF....h..}
  1110: 43 30 45 38 43 30 45 44 43 30 45 43 69 0a 01 43  C0E8C0EDC0ECi..C
  1120: 30 45 38 a1 49 06 a0 19 93 68 0a 01 7d 43 30 45  0E8.I....h..}C0E
  1130: 35 43 30 45 44 43 30 45 42 69 0a 02 43 30 45 35  5C0EDC0EBi..C0E5
  1140: a1 4c 04 a0 19 93 68 0a 02 7d 43 30 45 36 43 30  .L....h..}C0E6C0
  1150: 45 44 43 30 45 39 69 0a 01 43 30 45 36 a1 2f a0  EDC0E9i..C0E6./.
  1160: 2d 93 68 0a 03 7d 43 30 45 36 43 30 45 44 43 30  -.h..}C0E6C0EDC0
  1170: 45 39 69 0a 01 43 30 45 36 7d 43 30 45 37 43 30  E9i..C0E6}C0E7C0
  1180: 45 44 43 30 45 41 6a 0a 01 43 30 45 37 5b 82 4c  EDC0EAj..C0E7[.L
  1190: 4d 43 30 46 30 08 5f 41 44 52 0c 01 00 14 00 5b  MC0F0._ADR.....[
  11a0: 80 43 30 46 31 02 0a 40 0a 18 5b 81 42 07 43 30  .C0F1..@..[.B.C0
  11b0: 46 31 00 43 30 46 32 08 43 30 46 33 08 43 30 46  F1.C0F2.C0F3.C0F
  11c0: 34 08 43 30 46 35 08 43 30 46 36 08 43 30 46 37  4.C0F5.C0F6.C0F7
  11d0: 08 43 30 46 38 08 43 30 46 39 08 43 30 46 41 10  .C0F8.C0F9.C0FA.
  11e0: 43 30 46 42 03 00 01 43 30 46 43 03 00 01 43 30  C0FB...C0FC...C0
  11f0: 46 44 03 00 01 43 30 46 45 03 00 41 04 43 30 46  FD...C0FE..A.C0F
  1200: 46 04 00 0c 43 31 30 30 03 00 01 43 31 30 31 03  F...C100...C101.
  1210: 00 01 43 31 30 32 03 00 01 43 31 30 33 03 08 43  ..C102...C103..C
  1220: 31 30 34 11 08 0a 05 3c 27 1b 12 0c 14 4b 05 43  104....<'....K.C
  1230: 31 30 35 0a a0 19 93 68 0a 00 a0 0b 93 69 0a 00  105....h.....i..
  1240: 70 43 30 46 42 60 a1 07 70 43 30 46 43 60 a1 15  pC0FB`..pC0FC`..
  1250: a0 0b 93 69 0a 00 70 43 30 46 44 60 a1 07 70 43  ...i..pC0FD`..pC
  1260: 30 46 45 60 a0 12 92 95 60 87 43 31 30 34 74 87  0FE`....`.C104t.
  1270: 43 31 30 34 0a 01 60 70 83 88 43 31 30 34 60 00  C104..`p..C104`.
  1280: 63 77 63 0a 0a 63 a4 63 08 43 31 30 36 11 09 0a  cwc..c.c.C106...
  1290: 06 70 49 36 27 19 11 14 47 0c 43 31 30 37 0b 70  .pI6'...G.C107.p
  12a0: 0c ff ff ff ff 63 a0 4b 05 7b 6a 79 0a 01 77 69  .....c.K.{jy..wi
  12b0: 0a 02 00 00 00 a0 19 93 68 0a 00 a0 0b 93 69 0a  ........h.....i.
  12c0: 00 70 43 31 30 30 60 a1 07 70 43 31 30 31 60 a1  .pC100`..pC101`.
  12d0: 15 a0 0b 93 69 0a 00 70 43 31 30 32 60 a1 07 70  ....i..pC102`..p
  12e0: 43 31 30 33 60 a0 12 92 95 60 87 43 31 30 36 74  C103`....`.C106t
  12f0: 87 43 31 30 36 0a 01 60 70 83 88 43 31 30 36 60  .C106..`p..C106`
  1300: 00 63 a1 4a 05 a0 19 93 68 0a 00 a0 0b 93 69 0a  .c.J....h.....i.
  1310: 00 70 43 30 46 37 60 a1 07 70 43 30 46 36 60 a1  .pC0F7`..pC0F6`.
  1320: 15 a0 0b 93 69 0a 00 70 43 30 46 39 60 a1 07 70  ....i..pC0F9`..p
  1330: 43 30 46 38 60 7b 60 0a 0f 61 7b 7a 60 0a 04 00  C0F8`{`..a{z`...
  1340: 0a 0f 62 72 62 61 61 72 61 0a 02 63 77 63 0a 1e  ..brbaara..cwc..
  1350: 63 a0 0b 94 63 0b e0 01 70 0b e0 01 63 a4 63 08  c...c...p...c.c.
  1360: 43 31 30 38 0a 0a 14 35 43 31 30 39 09 7a 43 30  C108...5C109.zC0
  1370: 46 46 79 68 0a 01 00 61 70 7d 43 31 30 38 0a 10  FFyh...ap}C108..
  1380: 00 63 a0 0b 7b 61 0a 01 00 7d 63 0a 01 63 a0 0b  .c..{a...}c..c..
  1390: 7b 61 0a 02 00 7d 63 0a 04 63 a4 63 14 41 10 43  {a...}c..c.c.A.C
  13a0: 31 30 41 0d 8b 6c 0a 04 43 31 30 42 8b 6c 0a 08  10A..l..C10B.l..
  13b0: 43 31 30 43 8b 6c 0a 10 43 31 30 44 70 0a 09 60  C10C.l..C10Dp..`
  13c0: 70 0a 99 61 7b 6b 0a 0a 43 31 30 38 a0 48 06 90  p..a{k..C108.H..
  13d0: 92 94 6a 0b c2 01 7b 43 31 30 42 0a 02 00 a0 17  ..j...{C10B.....
  13e0: 90 92 94 6a 0a 78 7b 43 31 30 43 0a 02 00 70 0a  ...j.x{C10C...p.
  13f0: 04 60 70 0a 20 61 a1 3e a0 17 90 92 94 6a 0a b4  .`p. a.>.....j..
  1400: 7b 43 31 30 43 0a 01 00 70 0a 03 60 70 0a 22 61  {C10C...p..`p."a
  1410: a1 24 a0 18 90 92 94 6a 0b 0e 01 7b 43 31 30 43  .$.....j...{C10C
  1420: 0a 01 00 70 0a 02 60 70 0a 34 61 a1 09 70 0a 01  ...p..`p.4a..p..
  1430: 60 70 0a 47 61 a0 32 93 68 0a 00 a0 11 93 69 0a  `p.Ga.2.h.....i.
  1440: 00 70 60 43 30 46 42 70 61 43 30 46 33 a0 1a 91  .p`C0FBpaC0F3...
  1450: 93 7b 6b 0a 10 00 0a 00 93 69 0a 01 70 60 43 30  .{k......i..p`C0
  1460: 46 43 70 61 43 30 46 32 a1 2e a0 11 93 69 0a 00  FCpaC0F2.....i..
  1470: 70 60 43 30 46 44 70 61 43 30 46 35 a0 1a 91 93  p`C0FDpaC0F5....
  1480: 7b 6b 0a 10 00 0a 00 93 69 0a 01 70 60 43 30 46  {k......i..p`C0F
  1490: 44 70 61 43 30 46 35 7d 0a 08 60 65 a4 65 14 4c  DpaC0F5}..`e.e.L
  14a0: 1c 43 31 30 45 0d 8b 6c 0a 04 43 31 30 42 8b 6c  .C10E..l..C10B.l
  14b0: 0a 06 43 31 30 46 8b 6c 0a 0c 43 31 31 30 70 0a  ..C10F.l..C110p.
  14c0: 00 61 70 0a 00 62 72 77 68 0a 02 00 69 63 a0 4c  .ap..brwh...ic.L
  14d0: 0d 7b 6b 79 0a 01 77 69 0a 02 00 00 00 70 0a 01  .{ky..wi.....p..
  14e0: 61 70 43 31 31 31 68 69 66 a0 18 90 92 95 66 0a  apC111hif.....f.
  14f0: 05 90 95 6a 0a 19 7b 43 31 31 30 0a 20 00 70 0a  ...j..{C110. .p.
  1500: 05 60 a1 43 07 a0 18 90 92 95 66 0a 04 90 95 6a  .`.C......f....j
  1510: 0a 27 7b 43 31 31 30 0a 10 00 70 0a 04 60 a1 47  .'{C110...p..`.G
  1520: 05 a0 18 90 92 95 66 0a 03 90 95 6a 0a 36 7b 43  ......f....j.6{C
  1530: 31 31 30 0a 08 00 70 0a 03 60 a1 3b a0 18 90 92  110...p..`.;....
  1540: 95 66 0a 02 90 95 6a 0a 49 7b 43 31 31 30 0a 04  .f....j.I{C110..
  1550: 00 70 0a 02 60 a1 20 a0 18 90 92 95 66 0a 01 90  .p..`. .....f...
  1560: 95 6a 0a 70 7b 43 31 31 30 0a 02 00 70 0a 01 60  .j.p{C110...p..`
  1570: a1 05 70 0a 00 60 7d 0a 40 60 62 a0 19 93 68 0a  ..p..`}.@`b...h.
  1580: 00 a0 0b 93 69 0a 00 70 60 43 31 30 30 a1 07 70  ....i..p`C100..p
  1590: 60 43 31 30 31 a1 15 a0 0b 93 69 0a 00 70 60 43  `C101.....i..p`C
  15a0: 31 30 32 a1 07 70 60 43 31 30 33 a1 40 0a 70 0a  102..p`C103.@.p.
  15b0: 00 61 70 0a 00 60 70 0a 77 63 a0 42 04 90 95 6a  .ap..`p.wc.B...j
  15c0: 0b e0 01 7b 43 31 30 42 0a 02 00 a0 17 90 92 94  ...{C10B........
  15d0: 6a 0a 78 7b 43 31 30 46 0a 04 00 70 0a 02 60 70  j.x{C10F...p..`p
  15e0: 0a 20 63 a1 19 a0 17 90 92 94 6a 0a 96 7b 43 31  . c.......j..{C1
  15f0: 30 46 0a 02 00 70 0a 01 60 70 0a 21 63 7d 0a 20  0F...p..`p.!c}. 
  1600: 60 62 a0 26 93 68 0a 00 a0 0b 93 69 0a 00 70 63  `b.&.h.....i..pc
  1610: 43 30 46 37 a0 14 91 93 7b 6b 0a 10 00 0a 00 93  C0F7....{k......
  1620: 69 0a 01 70 63 43 30 46 36 a1 22 a0 0b 93 69 0a  i..pcC0F6."...i.
  1630: 00 70 63 43 30 46 39 a0 14 91 93 7b 6b 0a 10 00  .pcC0F9....{k...
  1640: 0a 00 93 69 0a 01 70 63 43 30 46 39 72 79 68 0a  ...i..pcC0F9ryh.
  1650: 01 00 69 63 7d 7b 43 30 46 46 80 79 61 63 00 00  ..ic}{C0FF.yac..
  1660: 00 79 61 63 00 43 30 46 46 a4 62 5b 82 47 05 43  .yac.C0FF.b[.G.C
  1670: 31 31 32 08 5f 41 44 52 0c 00 00 13 00 5b 82 45  112._ADR.....[.E
  1680: 04 43 31 31 33 08 5f 41 44 52 0a 00 5b 82 0c 43  .C113._ADR..[..C
  1690: 31 31 34 08 5f 41 44 52 0a 01 5b 82 0c 43 31 31  114._ADR..[..C11
  16a0: 35 08 5f 41 44 52 0a 02 5b 82 0c 43 31 31 36 08  5._ADR..[..C116.
  16b0: 5f 41 44 52 0a 03 5b 82 0c 43 31 31 37 08 5f 41  _ADR..[..C117._A
  16c0: 44 52 0a 04 5b 82 47 05 43 31 31 38 08 5f 41 44  DR..[.G.C118._AD
  16d0: 52 0c 01 00 13 00 5b 82 45 04 43 31 31 33 08 5f  R.....[.E.C113._
  16e0: 41 44 52 0a 00 5b 82 0c 43 31 31 39 08 5f 41 44  ADR..[..C119._AD
  16f0: 52 0a 01 5b 82 0c 43 31 31 41 08 5f 41 44 52 0a  R..[..C11A._ADR.
  1700: 02 5b 82 0c 43 31 31 42 08 5f 41 44 52 0a 03 5b  .[..C11B._ADR..[
  1710: 82 0c 43 31 31 43 08 5f 41 44 52 0a 04 5b 82 4f  ..C11C._ADR..[.O
  1720: 08 43 31 31 44 08 5f 41 44 52 0c 02 00 13 00 5b  .C11D._ADR.....[
  1730: 82 4d 07 43 31 31 33 08 5f 41 44 52 0a 00 5b 82  .M.C113._ADR..[.
  1740: 0c 43 31 31 34 08 5f 41 44 52 0a 01 5b 82 0c 43  .C114._ADR..[..C
  1750: 31 31 39 08 5f 41 44 52 0a 02 5b 82 0c 43 31 31  119._ADR..[..C11
  1760: 35 08 5f 41 44 52 0a 03 5b 82 0c 43 31 31 41 08  5._ADR..[..C11A.
  1770: 5f 41 44 52 0a 04 5b 82 0c 43 31 31 36 08 5f 41  _ADR..[..C116._A
  1780: 44 52 0a 05 5b 82 0c 43 31 31 42 08 5f 41 44 52  DR..[..C11B._ADR
  1790: 0a 06 5b 82 0c 43 31 31 37 08 5f 41 44 52 0a 07  ..[..C117._ADR..
  17a0: 5b 82 0c 43 31 31 43 08 5f 41 44 52 0a 08 14 45  [..C11C._ADR...E
  17b0: 04 43 31 31 45 09 08 43 31 31 46 11 09 0a 06 23  .C11E..C11F....#
  17c0: 00 00 18 79 00 8b 43 31 31 46 0a 01 43 31 32 31  ...y..C11F..C121
  17d0: 70 0a 00 61 70 68 60 7b 60 0a 0f 60 a0 0c 60 7b  p..aph`{`..`..`{
  17e0: 60 0a 0f 60 79 0a 01 60 61 70 61 43 31 32 31 a4  `..`y..`apaC121.
  17f0: 43 31 31 46 14 1c 43 31 32 32 09 70 68 60 a0 0a  C11F..C122.ph`..
  1800: 7b 60 0a 0f 00 70 0a 0b 60 a1 05 70 0a 09 60 a4  {`...p..`..p..`.
  1810: 60 14 27 43 31 32 33 09 8b 68 0a 01 43 31 32 34  `.'C123..h..C124
  1820: a0 0c 93 43 31 32 34 0a 00 70 0a 00 60 a1 09 82  ...C124..p..`...
  1830: 43 31 32 34 60 76 60 a4 60 5b 82 42 07 43 31 32  C124`v`.`[.B.C12
  1840: 35 08 5f 48 49 44 0c 41 d0 0c 0f 08 5f 55 49 44  5._HID.A...._UID
  1850: 0a 60 14 16 5f 53 54 41 00 a4 43 31 32 32 5e 5e  .`.._STA..C122^^
  1860: 2e 43 30 38 39 43 30 41 35 14 14 5f 44 49 53 00  .C089C0A5.._DIS.
  1870: 70 0a 00 5e 5e 2e 43 30 38 39 43 30 41 35 14 17  p..^^.C089C0A5..
  1880: 5f 53 52 53 01 70 43 31 32 33 68 5e 5e 2e 43 30  _SRS.pC123h^^.C0
  1890: 38 39 43 30 41 35 14 16 5f 43 52 53 00 a4 43 31  89C0A5.._CRS..C1
  18a0: 31 45 5e 5e 2e 43 30 38 39 43 30 41 35 5b 82 42  1E^^.C089C0A5[.B
  18b0: 07 43 31 32 36 08 5f 48 49 44 0c 41 d0 0c 0f 08  .C126._HID.A....
  18c0: 5f 55 49 44 0a 61 14 16 5f 53 54 41 00 a4 43 31  _UID.a.._STA..C1
  18d0: 32 32 5e 5e 2e 43 30 38 39 43 30 41 36 14 14 5f  22^^.C089C0A6.._
  18e0: 44 49 53 00 70 0a 00 5e 5e 2e 43 30 38 39 43 30  DIS.p..^^.C089C0
  18f0: 41 36 14 17 5f 53 52 53 01 70 43 31 32 33 68 5e  A6.._SRS.pC123h^
  1900: 5e 2e 43 30 38 39 43 30 41 36 14 16 5f 43 52 53  ^.C089C0A6.._CRS
  1910: 00 a4 43 31 31 45 5e 5e 2e 43 30 38 39 43 30 41  ..C11E^^.C089C0A
  1920: 36 5b 82 42 07 43 31 32 37 08 5f 48 49 44 0c 41  6[.B.C127._HID.A
  1930: d0 0c 0f 08 5f 55 49 44 0a 62 14 16 5f 53 54 41  ...._UID.b.._STA
  1940: 00 a4 43 31 32 32 5e 5e 2e 43 30 38 39 43 30 41  ..C122^^.C089C0A
  1950: 37 14 14 5f 44 49 53 00 70 0a 00 5e 5e 2e 43 30  7.._DIS.p..^^.C0
  1960: 38 39 43 30 41 37 14 17 5f 53 52 53 01 70 43 31  89C0A7.._SRS.pC1
  1970: 32 33 68 5e 5e 2e 43 30 38 39 43 30 41 37 14 16  23h^^.C089C0A7..
  1980: 5f 43 52 53 00 a4 43 31 31 45 5e 5e 2e 43 30 38  _CRS..C11E^^.C08
  1990: 39 43 30 41 37 5b 82 42 07 43 31 32 38 08 5f 48  9C0A7[.B.C128._H
  19a0: 49 44 0c 41 d0 0c 0f 08 5f 55 49 44 0a 63 14 16  ID.A...._UID.c..
  19b0: 5f 53 54 41 00 a4 43 31 32 32 5e 5e 2e 43 30 38  _STA..C122^^.C08
  19c0: 39 43 30 41 38 14 14 5f 44 49 53 00 70 0a 00 5e  9C0A8.._DIS.p..^
  19d0: 5e 2e 43 30 38 39 43 30 41 38 14 17 5f 53 52 53  ^.C089C0A8.._SRS
  19e0: 01 70 43 31 32 33 68 5e 5e 2e 43 30 38 39 43 30  .pC123h^^.C089C0
  19f0: 41 38 14 16 5f 43 52 53 00 a4 43 31 31 45 5e 5e  A8.._CRS..C11E^^
  1a00: 2e 43 30 38 39 43 30 41 38 5b 82 42 07 43 31 32  .C089C0A8[.B.C12
  1a10: 39 08 5f 48 49 44 0c 41 d0 0c 0f 08 5f 55 49 44  9._HID.A...._UID
  1a20: 0a 68 14 16 5f 53 54 41 00 a4 43 31 32 32 5e 5e  .h.._STA..C122^^
  1a30: 2e 43 30 38 39 43 30 41 45 14 14 5f 44 49 53 00  .C089C0AE.._DIS.
  1a40: 70 0a 00 5e 5e 2e 43 30 38 39 43 30 41 45 14 17  p..^^.C089C0AE..
  1a50: 5f 53 52 53 01 70 43 31 32 33 68 5e 5e 2e 43 30  _SRS.pC123h^^.C0
  1a60: 38 39 43 30 41 45 14 16 5f 43 52 53 00 a4 43 31  89C0AE.._CRS..C1
  1a70: 31 45 5e 5e 2e 43 30 38 39 43 30 41 45 5b 82 42  1E^^.C089C0AE[.B
  1a80: 07 43 31 32 41 08 5f 48 49 44 0c 41 d0 0c 0f 08  .C12A._HID.A....
  1a90: 5f 55 49 44 0a 69 14 16 5f 53 54 41 00 a4 43 31  _UID.i.._STA..C1
  1aa0: 32 32 5e 5e 2e 43 30 38 39 43 30 41 46 14 14 5f  22^^.C089C0AF.._
  1ab0: 44 49 53 00 70 0a 00 5e 5e 2e 43 30 38 39 43 30  DIS.p..^^.C089C0
  1ac0: 41 46 14 17 5f 53 52 53 01 70 43 31 32 33 68 5e  AF.._SRS.pC123h^
  1ad0: 5e 2e 43 30 38 39 43 30 41 46 14 16 5f 43 52 53  ^.C089C0AF.._CRS
  1ae0: 00 a4 43 31 31 45 5e 5e 2e 43 30 38 39 43 30 41  ..C11E^^.C089C0A
  1af0: 46 5b 82 42 07 43 31 32 42 08 5f 48 49 44 0c 41  F[.B.C12B._HID.A
  1b00: d0 0c 0f 08 5f 55 49 44 0a 6a 14 16 5f 53 54 41  ...._UID.j.._STA
  1b10: 00 a4 43 31 32 32 5e 5e 2e 43 30 38 39 43 30 42  ..C122^^.C089C0B
  1b20: 30 14 14 5f 44 49 53 00 70 0a 00 5e 5e 2e 43 30  0.._DIS.p..^^.C0
  1b30: 38 39 43 30 42 30 14 17 5f 53 52 53 01 70 43 31  89C0B0.._SRS.pC1
  1b40: 32 33 68 5e 5e 2e 43 30 38 39 43 30 42 30 14 16  23h^^.C089C0B0..
  1b50: 5f 43 52 53 00 a4 43 31 31 45 5e 5e 2e 43 30 38  _CRS..C11E^^.C08
  1b60: 39 43 30 42 30 5b 82 42 07 43 31 32 43 08 5f 48  9C0B0[.B.C12C._H
  1b70: 49 44 0c 41 d0 0c 0f 08 5f 55 49 44 0a 6b 14 16  ID.A...._UID.k..
  1b80: 5f 53 54 41 00 a4 43 31 32 32 5e 5e 2e 43 30 38  _STA..C122^^.C08
  1b90: 39 43 30 42 31 14 14 5f 44 49 53 00 70 0a 00 5e  9C0B1.._DIS.p..^
  1ba0: 5e 2e 43 30 38 39 43 30 42 31 14 17 5f 53 52 53  ^.C089C0B1.._SRS
  1bb0: 01 70 43 31 32 33 68 5e 5e 2e 43 30 38 39 43 30  .pC123h^^.C089C0
  1bc0: 42 31 14 16 5f 43 52 53 00 a4 43 31 31 45 5e 5e  B1.._CRS..C11E^^
  1bd0: 2e 43 30 38 39 43 30 42 31 14 37 43 31 32 44 01  .C089C0B1.7C12D.
  1be0: a2 0f 5e 2e 43 30 38 39 43 30 42 41 5b 21 0a 01  ..^.C089C0BA[!..
  1bf0: 70 0a f3 5e 2e 43 30 38 39 43 30 44 32 5b 21 0a  p..^.C089C0D2[!.
  1c00: 32 a2 0f 5e 2e 43 30 38 39 43 30 42 41 5b 21 0a  2..^.C089C0BA[!.
  1c10: 01 5b 01 43 31 32 45 00 08 43 31 32 46 0a 00 08  .[.C12E..C12F...
  1c20: 43 31 33 30 0a 00 14 2f 43 31 33 31 00 5b 23 43  C130.../C131.[#C
  1c30: 31 32 45 ff ff a0 15 93 43 31 33 30 0a 00 70 0a  12E.....C130..p.
  1c40: 01 5e 2e 43 30 38 39 43 30 43 38 75 43 31 33 30  .^.C089C0C8uC130
  1c50: 5b 27 43 31 32 45 14 3c 43 31 33 32 00 5b 23 43  ['C12E.<C132.[#C
  1c60: 31 32 45 ff ff 76 43 31 33 30 a0 22 93 43 31 33  12E..vC130.".C13
  1c70: 30 0a 00 70 0a 01 5e 2e 43 30 38 39 43 30 42 42  0..p..^.C089C0BB
  1c80: 70 0a 00 5e 2e 43 30 38 39 43 30 43 38 5b 27 43  p..^.C089C0C8['C
  1c90: 31 32 45 10 47 35 43 30 37 35 10 40 35 43 30 37  12E.G5C075.@5C07
  1ca0: 36 08 43 31 33 33 0a 00 5b 80 43 31 33 34 02 0a  6.C133..[.C134..
  1cb0: 2c 0a 04 5b 81 0b 43 31 33 34 03 43 31 33 35 20  ,..[..C134.C135 
  1cc0: 5b 80 43 31 33 36 02 0a 4c 0a 04 5b 81 0b 43 31  [.C136..L..[..C1
  1cd0: 33 36 03 43 31 33 37 20 14 3a 5f 52 45 47 02 a0  36.C137 .:_REG..
  1ce0: 33 90 93 68 0a 02 93 69 0a 01 70 43 31 33 35 60  3..h...i..pC135`
  1cf0: a0 0e 93 43 31 33 33 0a 00 70 60 43 31 33 33 a1  ...C133..p`C133.
  1d00: 13 a0 11 92 93 60 43 31 33 33 70 43 31 33 33 43  .....`C133pC133C
  1d10: 31 33 37 08 5f 53 33 44 0a 03 08 5f 53 34 44 0a  137._S3D..._S4D.
  1d20: 03 14 35 43 31 33 38 09 70 0a 00 60 a0 28 7b 43  ..5C138.p..`.({C
  1d30: 31 33 39 0a 00 68 00 70 0a 01 60 a0 19 7b 43 30  139..h.p..`..{C0
  1d40: 34 42 68 00 70 0a 1d 60 a0 0c 7b 43 30 34 41 68  4Bh.p..`..{C04Ah
  1d50: 00 70 0a 1f 60 a4 60 14 19 43 31 33 42 09 70 0a  .p..`.`..C13B.p.
  1d60: 00 60 a0 0c 7b 43 30 34 43 68 00 70 0a 01 60 a4  .`..{C04Ch.p..`.
  1d70: 60 14 4b 05 43 31 33 43 0a 70 43 30 34 44 60 a0  `.K.C13C.pC04D`.
  1d80: 0a 7b 69 0a 01 00 7d 60 68 60 a1 07 7b 60 80 68  .{i...}`h`..{`.h
  1d90: 00 60 70 60 43 30 34 44 a0 0f 7b 69 0c 00 00 00  .`p`C04D..{i....
  1da0: 40 00 70 60 43 30 34 41 a0 24 93 7b 69 0c 00 00  @.p`C04A.$.{i...
  1db0: 00 c0 00 0c 00 00 00 80 5c 2e 5f 53 42 5f 43 31  ........\._SB_C1
  1dc0: 33 44 0b 74 ea 0a 01 0a 00 0a 00 0a 00 14 2e 5f  3D.t..........._
  1dd0: 44 4f 53 01 7b 43 30 34 39 0a f8 60 7b 43 30 34  DOS.{C049..`{C04
  1de0: 39 0a 83 61 7d 60 68 43 30 34 39 a0 10 5b 12 5e  9..a}`hC049..[.^
  1df0: 43 31 33 45 62 5e 43 31 33 45 68 61 5b 82 37 43  C13Eb^C13Eha[.7C
  1e00: 31 33 46 08 5f 41 44 52 0b 00 01 14 0d 5f 44 43  13F._ADR....._DC
  1e10: 53 00 a4 43 31 33 38 0a 02 14 0d 5f 44 47 53 00  S..C138...._DGS.
  1e20: a4 43 31 33 42 0a 02 14 0d 5f 44 53 53 01 43 31  .C13B...._DSS.C1
  1e30: 33 43 0a 02 68 5b 82 4c 0c 43 31 34 30 08 5f 41  3C..h[.L.C140._A
  1e40: 44 52 0b 10 01 14 0d 5f 44 43 53 00 a4 43 31 33  DR....._DCS..C13
  1e50: 38 0a 01 14 0d 5f 44 47 53 00 a4 43 31 33 42 0a  8...._DGS..C13B.
  1e60: 01 14 0d 5f 44 53 53 01 43 31 33 43 0a 01 68 08  ..._DSS.C13C..h.
  1e70: 43 31 34 31 12 1c 0d 0a 64 0a 33 0a 1e 0a 25 0a  C141....d.3...%.
  1e80: 2c 0a 33 0a 3a 0a 41 0a 48 0a 4f 0a 56 0a 5d 0a  ,.3.:.A.H.O.V.].
  1e90: 64 14 0b 5f 42 43 4c 08 a4 43 31 34 31 08 43 31  d.._BCL..C141.C1
  1ea0: 34 32 0a 64 14 4f 04 5f 42 43 4d 09 70 0a 00 60  42.d.O._BCM.p..`
  1eb0: a0 18 94 5c 43 30 30 44 0a 05 7d 43 30 34 39 0a  ...\C00D..}C049.
  1ec0: 40 43 30 34 39 70 0a 01 60 70 68 43 31 34 32 70  @C049p..`phC142p
  1ed0: 89 43 31 34 31 04 68 00 0a 00 0a 02 61 a0 16 60  .C141.h.....a..`
  1ee0: 5c 2e 5f 53 42 5f 43 31 33 44 0b 74 ea 0a 04 61  \._SB_C13D.t...a
  1ef0: 0a 00 0a 00 14 0e 5f 42 43 51 08 70 43 31 34 32  ......_BCQ.pC142
  1f00: 60 a4 60 5b 82 37 43 31 34 33 08 5f 41 44 52 0b  `.`[.7C143._ADR.
  1f10: 00 02 14 0d 5f 44 43 53 00 a4 43 31 33 38 0a 04  ...._DCS..C138..
  1f20: 14 0d 5f 44 47 53 00 a4 43 31 33 42 0a 04 14 0d  .._DGS..C13B....
  1f30: 5f 44 53 53 01 43 31 33 43 0a 04 68 5b 82 37 43  _DSS.C13C..h[.7C
  1f40: 31 34 34 08 5f 41 44 52 0b 10 02 14 0d 5f 44 43  144._ADR....._DC
  1f50: 53 00 a4 43 31 33 38 0a 08 14 0d 5f 44 47 53 00  S..C138...._DGS.
  1f60: a4 43 31 33 42 0a 08 14 0d 5f 44 53 53 01 43 31  .C13B...._DSS.C1
  1f70: 33 43 0a 08 68 08 43 31 34 35 0c fd ff ff ff 14  3C..h.C145......
  1f80: 45 04 43 31 33 39 09 a0 38 90 68 93 43 31 34 35  E.C139..8.h.C145
  1f90: 0c fd ff ff ff 70 0a 07 60 a0 20 93 7b 5c 2f 04  .....p..`. .{\/.
  1fa0: 5f 53 42 5f 43 30 37 34 43 30 38 39 43 30 43 41  _SB_C074C089C0CA
  1fb0: 0a 10 00 0a 00 7d 60 0a 08 60 70 60 43 31 34 35  .....}`..`p`C145
  1fc0: a4 43 31 34 35 14 1e 5f 44 4f 44 00 a4 12 16 04  .C145.._DOD.....
  1fd0: 0c 00 01 01 00 0c 10 01 01 00 0c 00 02 01 00 0c  ................
  1fe0: 10 02 01 00 14 06 43 31 33 45 02 14 17 5c 43 31  ......C13E...\C1
  1ff0: 32 44 01 5c 2f 03 5f 53 42 5f 43 30 37 34 43 31  2D.\/._SB_C074C1
  2000: 32 44 68 14 16 5c 43 31 33 31 00 5c 2f 03 5f 53  2Dh..\C131.\/._S
  2010: 42 5f 43 30 37 34 43 31 33 31 14 16 5c 43 31 33  B_C074C131..\C13
  2020: 32 00 5c 2f 03 5f 53 42 5f 43 30 37 34 43 31 33  2.\/._SB_C074C13
  2030: 32 14 28 2e 43 30 45 33 43 31 34 36 0d a0 12 93  2.(.C0E3C146....
  2040: 69 0a 00 7a 6c 0a 08 60 5e 43 30 45 45 68 60 6a  i..zl..`^C0EEh`j
  2050: a1 09 5e 43 30 45 46 68 69 6a 14 11 2e 43 30 38  ..^C0EFhij...C08
  2060: 39 43 31 34 37 09 70 0a 00 60 a4 60 14 20 5c 2e  9C147.p..`.`. \.
  2070: 5f 53 42 5f 43 31 34 38 0d 5e 2f 03 43 30 37 34  _SB_C148.^/.C074
  2080: 43 30 45 33 43 31 34 36 68 69 6a 6b 6c 10 81 f0  C0E3C146hijkl...
  2090: 01 43 30 45 33 5b 82 42 ec 43 31 34 39 08 5f 48  .C0E3[.B.C149._H
  20a0: 49 44 0c 41 d0 0c 09 08 5f 47 50 45 0a 11 14 09  ID.A...._GPE....
  20b0: 5f 53 54 41 00 a4 0a 0f 08 5f 43 52 53 11 15 0a  _STA....._CRS...
  20c0: 12 47 01 62 00 62 00 01 01 47 01 66 00 66 00 01  .G.b.b...G.f.f..
  20d0: 01 79 00 5b 01 43 31 34 41 00 08 43 31 34 42 0a  .y.[.C14A..C14B.
  20e0: 00 08 43 31 34 43 0a 00 14 23 43 31 34 44 08 43  ..C14C...#C14D.C
  20f0: 31 34 45 0a 07 0a ff 70 43 31 34 46 60 43 31 35  14E....pC14F`C15
  2100: 30 43 31 35 31 60 0a 81 43 31 35 32 14 2f 5f 52  0C151`..C152./_R
  2110: 45 47 02 a0 28 93 68 0a 03 70 69 43 31 34 43 70  EG..(.h..piC14Cp
  2120: 91 93 5c 43 30 30 44 0a 01 93 5c 43 30 30 44 0a  ..\C00D...\C00D.
  2130: 02 61 a0 09 90 69 92 61 43 31 34 44 5b 80 43 31  .a...i.aC14D[.C1
  2140: 35 33 03 0a 00 0a ff 5b 81 47 16 43 31 35 33 01  53.....[.G.C153.
  2150: 00 40 40 00 08 00 04 43 31 35 34 04 00 01 00 01  .@@....C154.....
  2160: 43 31 35 35 01 00 01 00 01 00 01 00 01 43 31 35  C155.........C15
  2170: 36 01 43 31 35 37 01 00 01 00 01 00 01 00 01 43  6.C157.........C
  2180: 31 35 38 01 43 31 35 39 01 43 31 35 41 01 43 31  158.C159.C15A.C1
  2190: 35 42 01 43 31 35 43 02 43 31 35 44 01 43 31 35  5B.C15C.C15D.C15
  21a0: 45 04 43 31 35 46 01 00 07 43 31 36 30 04 00 04  E.C15F...C160...
  21b0: 43 31 36 31 08 43 31 36 32 08 43 31 36 33 10 00  C161.C162.C163..
  21c0: 10 43 31 36 34 10 00 10 43 31 36 35 01 00 07 43  .C164...C165...C
  21d0: 31 36 36 10 00 08 43 31 36 37 10 43 31 36 38 10  166...C167.C168.
  21e0: 43 31 36 39 04 00 1c 43 31 36 41 10 43 31 36 42  C169...C16A.C16B
  21f0: 10 43 31 36 43 10 43 31 36 44 10 43 31 36 45 10  .C16C.C16D.C16E.
  2200: 43 31 36 46 10 43 31 37 30 10 43 31 37 31 10 43  C16F.C170.C171.C
  2210: 31 37 32 10 00 10 43 31 34 31 10 00 10 43 31 37  172...C141...C17
  2220: 33 08 00 08 43 31 37 34 10 43 31 37 35 08 00 18  3...C174.C175...
  2230: 43 31 37 36 08 00 18 43 31 37 37 40 04 43 31 37  C176...C177@.C17
  2240: 38 10 43 31 37 39 10 43 31 37 41 08 00 18 43 31  8.C179.C17A...C1
  2250: 37 42 20 43 31 37 43 08 43 31 37 44 08 43 31 37  7B C17C.C17D.C17
  2260: 45 08 43 31 37 46 08 43 31 38 30 08 43 31 38 31  E.C17F.C180.C181
  2270: 08 43 31 38 32 08 43 31 38 33 08 43 31 38 34 04  .C182.C183.C184.
  2280: 43 31 38 35 04 43 31 38 36 10 43 31 38 37 10 00  C185.C186.C187..
  2290: 08 43 31 38 38 04 00 04 00 08 43 31 38 39 01 43  .C188.....C189.C
  22a0: 31 38 41 01 00 06 43 31 38 42 08 43 31 38 43 01  18A...C18B.C18C.
  22b0: 14 1d 5f 49 4e 49 00 a0 16 91 93 5c 43 30 30 44  .._INI.....\C00D
  22c0: 0a 01 93 5c 43 30 30 44 0a 02 43 31 34 44 5b 80  ...\C00D..C14D[.
  22d0: 43 31 38 44 01 0b 00 05 0a 02 5b 81 10 43 31 38  C18D......[..C18
  22e0: 44 01 43 31 38 45 08 43 31 38 46 08 5b 86 1a 43  D.C18E.C18F.[..C
  22f0: 31 38 45 43 31 38 46 01 00 40 49 43 31 39 30 08  18EC18F..@IC190.
  2300: 00 40 05 43 31 39 31 08 14 26 43 31 39 32 02 5b  .@.C191..&C192.[
  2310: 23 43 31 34 41 ff ff a0 11 43 31 34 43 70 69 43  #C14A....C14CpiC
  2320: 31 37 43 70 68 43 31 37 44 5b 27 43 31 34 41 14  17CphC17D['C14A.
  2330: 20 43 31 39 33 01 5b 23 43 31 34 41 ff ff a0 0b   C193.[#C14A....
  2340: 43 31 34 43 70 68 43 31 37 44 5b 27 43 31 34 41  C14CphC17D['C14A
  2350: 14 26 43 31 39 34 01 70 0a 14 60 5b 23 43 31 34  .&C194.p..`[#C14
  2360: 41 ff ff a0 0b 43 31 34 43 70 43 31 37 44 60 5b  A....C14CpC17D`[
  2370: 27 43 31 34 41 a4 60 14 3a 43 31 39 35 09 77 68  'C14A.`.:C195.wh
  2380: 0a 40 61 78 61 0a 64 62 60 74 0a 40 60 60 7b 43  .@axa.db`t.@``{C
  2390: 31 39 30 0a 80 61 a0 0a 93 60 0a 40 7d 61 0a 01  190..a...`.@}a..
  23a0: 61 a1 0a 79 60 0a 01 60 7d 60 61 61 70 61 43 31  a..y`..`}`aapaC1
  23b0: 39 30 14 38 43 31 39 36 08 7b 43 31 39 30 0a 7f  90.8C196.{C190..
  23c0: 60 a0 0a 7b 60 0a 01 00 70 0a 00 61 a1 1c 7a 60  `..{`...p..a..z`
  23d0: 0a 01 60 74 0a 40 60 60 77 60 0a 64 60 78 72 60  ..`t.@``w`.d`xr`
  23e0: 0a 20 00 0a 40 62 61 75 61 a4 61 14 22 43 31 39  . ..@baua.a."C19
  23f0: 37 08 5b 23 43 31 34 41 ff ff a0 0b 43 31 34 43  7.[#C14A....C14C
  2400: 70 43 31 38 42 60 5b 27 43 31 34 41 a4 60 14 20  pC18B`['C14A.`. 
  2410: 43 31 39 38 09 5b 23 43 31 34 41 ff ff a0 0b 43  C198.[#C14A....C
  2420: 31 34 43 70 68 43 31 38 42 5b 27 43 31 34 41 14  14CphC18B['C14A.
  2430: 42 04 43 31 39 39 09 70 0a 00 60 5b 23 43 31 34  B.C199.p..`[#C14
  2440: 41 ff ff a0 0f 43 31 34 43 70 68 43 31 38 43 70  A....C14CphC18Cp
  2450: 0a 01 60 5b 27 43 31 34 41 5c 2e 5f 53 42 5f 43  ..`['C14A\._SB_C
  2460: 31 33 41 7d 0b 00 a1 7d 79 60 0a 04 00 68 00 00  13A}...}y`...h..
  2470: a4 60 08 43 31 39 41 0a ff 08 43 31 39 42 0a ff  .`.C19A...C19B..
  2480: 08 43 31 39 43 0a 07 08 43 31 39 44 0a 01 08 43  .C19C...C19D...C
  2490: 31 39 45 0a 00 08 43 31 39 46 0a 00 08 43 31 41  19E...C19F...C1A
  24a0: 30 0a 01 08 43 31 41 31 0a 00 08 43 31 41 32 0a  0...C1A1...C1A2.
  24b0: 05 08 43 31 41 33 0a 01 5b 01 43 31 41 34 00 08  ..C1A3..[.C1A4..
  24c0: 43 31 41 35 12 18 08 0d 55 6e 6b 6e 6f 77 6e 00  C1A5....Unknown.
  24d0: 0d 4e 69 4d 48 00 0d 4c 69 49 6f 6e 00 14 47 06  .NiMH..LiIon..G.
  24e0: 43 31 41 36 08 5b 23 43 31 41 34 ff ff a0 4f 04  C1A6.[#C1A4...O.
  24f0: 7b 43 31 39 43 0a 01 00 7b 43 31 39 43 0a 06 43  {C19C...{C19C..C
  2500: 31 39 43 5b 27 43 31 41 34 70 0a 01 60 70 0a 00  19C['C1A4p..`p..
  2510: 61 5b 23 43 31 34 41 ff ff a0 11 43 31 34 43 70  a[#C14A....C14Cp
  2520: 43 31 35 42 60 70 43 31 35 43 61 5b 27 43 31 34  C15B`pC15Ca['C14
  2530: 41 70 60 43 31 39 44 70 61 43 31 39 45 a1 07 5b  Ap`C19DpaC19E..[
  2540: 27 43 31 41 34 14 0f 43 31 41 37 08 43 31 41 36  'C1A4..C1A7.C1A6
  2550: a4 43 31 39 44 14 0f 43 31 41 38 08 43 31 41 36  .C19D..C1A8.C1A6
  2560: a4 43 31 39 45 14 44 05 43 31 34 46 08 5b 23 43  .C19E.D.C14F.[#C
  2570: 31 41 34 ff ff a0 37 7b 43 31 39 43 0a 02 00 7b  1A4...7{C19C...{
  2580: 43 31 39 43 0a 05 43 31 39 43 5b 27 43 31 41 34  C19C..C19C['C1A4
  2590: 5b 23 43 31 34 41 ff ff a0 0e 43 31 34 43 70 43  [#C14A....C14CpC
  25a0: 31 35 45 43 31 39 46 5b 27 43 31 34 41 a1 07 5b  15EC19F['C14A..[
  25b0: 27 43 31 41 34 a4 43 31 39 46 14 40 06 43 31 34  'C1A4.C19F.@.C14
  25c0: 45 0a 70 0a 00 60 5b 23 43 31 41 34 ff ff 7d 68  E.p..`[#C1A4..}h
  25d0: 43 31 39 43 61 7b 61 0a 07 43 31 39 43 a0 13 7b  C19Ca{a..C19C..{
  25e0: 43 31 39 43 0a 02 00 7d 43 31 39 41 69 43 31 39  C19C...}C19AiC19
  25f0: 41 a0 21 7b 43 31 39 43 0a 04 00 a0 0d 92 93 43  A.!{C19C.......C
  2600: 31 39 42 0a ff 70 0a 01 60 7d 43 31 39 42 69 43  19B..p..`}C19BiC
  2610: 31 39 42 5b 27 43 31 41 34 a4 60 14 27 43 31 41  19B['C1A4.`.'C1A
  2620: 39 09 a0 0c 93 68 0a 01 70 0a 01 43 31 41 30 a1  9....h..p..C1A0.
  2630: 0e a0 0c 93 68 0a 00 70 0a 00 43 31 41 30 a4 43  ....h..p..C1A0.C
  2640: 31 41 30 14 22 43 31 41 41 09 43 31 41 39 0a 01  1A0."C1AA.C1A9..
  2650: 70 43 31 34 46 60 70 0a 0f 61 a0 09 7b 60 68 00  pC14F`p..a..{`h.
  2660: 70 0a 1f 61 a4 61 14 49 07 43 31 41 42 0a 5b 29  p..a.a.I.C1AB.[)
  2670: 68 60 70 5c 43 30 30 33 60 0a 05 63 73 63 0d 20  h`p\C003`..csc. 
  2680: 00 64 7a 69 0a 09 60 72 60 0b bc 07 61 5b 29 61  .dzi..`r`...a[)a
  2690: 60 70 5c 43 30 30 33 60 0a 04 62 73 64 62 63 73  `p\C003`..bsdbcs
  26a0: 63 0d 2f 00 64 7a 69 0a 05 60 7b 60 0a 0f 61 5b  c./.dzi..`{`..a[
  26b0: 29 61 60 70 5c 43 30 30 33 60 0a 02 62 73 64 62  )a`p\C003`..bsdb
  26c0: 63 73 63 0d 2f 00 64 7b 69 0a 1f 61 5b 29 61 60  csc./.d{i..a[)a`
  26d0: 70 5c 43 30 30 33 60 0a 02 62 73 64 62 63 a4 63  p\C003`..bsdbc.c
  26e0: 14 43 12 43 31 41 43 09 79 0a 01 68 67 43 31 41  .C.C1AC.y..hgC1A
  26f0: 39 0a 01 a0 0f 93 43 31 41 41 67 0a 0f a4 0c fd  9.....C1AAg.....
  2700: ff ff ff 5b 23 43 31 41 34 ff ff 70 43 31 39 41  ...[#C1A4..pC19A
  2710: 60 5b 27 43 31 41 34 a0 0b 93 7b 60 67 00 0a 00  `['C1A4...{`g...
  2720: a4 0a 00 70 43 31 41 44 88 43 31 41 45 68 00 5b  ...pC1AD.C1AEh.[
  2730: 23 43 31 34 41 ff ff a0 43 09 43 31 34 43 70 68  #C14A...C.C14Cph
  2740: 43 31 36 30 70 43 31 36 34 60 70 60 88 83 88 43  C160pC164`p`...C
  2750: 31 41 46 68 00 0a 01 00 70 60 88 83 88 43 31 41  1AFh....p`...C1A
  2760: 46 68 00 0a 02 00 70 43 31 36 37 88 83 88 43 31  Fh....pC167...C1
  2770: 41 46 68 00 0a 04 00 77 60 43 31 41 32 61 78 72  AFh....w`C1A2axr
  2780: 61 0a 63 00 0a 64 63 62 70 62 88 83 88 43 31 41  a.c..dcbpb...C1A
  2790: 46 68 00 0a 05 00 70 0a 00 62 a0 16 43 31 41 33  Fh....p..b..C1A3
  27a0: 77 60 43 31 41 33 61 78 72 61 0a 63 00 0a 64 63  w`C1A3axra.c..dc
  27b0: 62 70 62 88 83 88 43 31 41 46 68 00 0a 06 00 70  bpb...C1AFh....p
  27c0: 43 31 37 38 60 70 43 31 37 39 61 5b 27 43 31 34  C178`pC179a['C14
  27d0: 41 70 43 31 41 42 60 61 62 70 62 88 83 88 43 31  ApC1AB`abpb...C1
  27e0: 41 46 68 00 0a 0a 00 5b 23 43 31 41 34 ff ff 7b  AFh....[#C1A4..{
  27f0: 43 31 39 41 80 67 00 43 31 39 41 5b 27 43 31 41  C19A.g.C19A['C1A
  2800: 34 a4 0a 00 14 49 15 43 31 42 30 0a 79 0a 01 68  4....I.C1B0.y..h
  2810: 67 43 31 41 39 0a 01 a0 2b 93 43 31 41 41 67 0a  gC1A9...+.C1AAg.
  2820: 0f 70 12 13 04 0a 00 0c ff ff ff ff 0c ff ff ff  .p..............
  2830: ff 0c ff ff ff ff 88 43 31 41 45 68 00 a4 0c fd  .......C1AEh....
  2840: ff ff ff 5b 23 43 31 41 34 ff ff a0 09 69 70 0a  ...[#C1A4....ip.
  2850: ff 43 31 39 42 70 43 31 39 42 60 5b 27 43 31 41  .C19BpC19B`['C1A
  2860: 34 a0 0b 93 7b 60 67 00 0a 00 a4 0a 00 5b 23 43  4...{`g......[#C
  2870: 31 34 41 ff ff a0 39 43 31 34 43 70 68 43 31 36  14A...9C14CphC16
  2880: 30 70 43 31 36 39 60 70 43 31 36 41 63 70 43 31  0pC169`pC16AcpC1
  2890: 36 43 88 83 88 43 31 41 45 68 00 0a 02 00 70 43  6C...C1AEh....pC
  28a0: 31 36 45 88 83 88 43 31 41 45 68 00 0a 03 00 5b  16E...C1AEh....[
  28b0: 27 43 31 34 41 a0 10 93 43 31 41 37 0a 01 7b 0c  'C14A...C1A7..{.
  28c0: fe ff ff ff 60 60 a1 09 7b 0c fd ff ff ff 60 60  ....``..{.....``
  28d0: a0 1a 7b 60 0a 01 00 5b 23 43 31 41 34 ff ff 70  ..{`...[#C1A4..p
  28e0: 67 43 31 41 31 5b 27 43 31 41 34 70 60 88 83 88  gC1A1['C1A4p`...
  28f0: 43 31 41 45 68 00 0a 00 00 a0 39 7b 60 0a 01 00  C1AEh.....9{`...
  2900: a0 32 91 95 63 0b 90 01 94 63 0b 64 19 70 83 88  .2..c....c.d.p..
  2910: 83 88 43 31 41 45 68 00 0a 01 00 65 a0 11 91 95  ..C1AEh....e....
  2920: 65 0b 90 01 94 65 0b 64 19 70 0b 7a 0d 63 a1 04  e....e.d.p.z.c..
  2930: 70 65 63 70 63 88 83 88 43 31 41 45 68 00 0a 01  pecpc...C1AEh...
  2940: 00 5b 23 43 31 41 34 ff ff 7b 43 31 39 42 80 67  .[#C1A4..{C19B.g
  2950: 00 43 31 39 42 5b 27 43 31 41 34 a4 0a 00 14 3f  .C19B['C1A4....?
  2960: 43 31 35 30 00 a0 1d 93 5c 43 30 30 44 0a 01 70  C150....\C00D..p
  2970: 0a 10 43 31 41 32 70 0a 0c 43 31 41 33 70 43 31  ..C1A2p..C1A3pC1
  2980: 41 33 60 a1 05 70 0a 03 60 a0 14 43 31 34 43 70  A3`..p..`..C14Cp
  2990: 43 31 41 32 43 31 36 31 70 60 43 31 36 32 14 43  C1A2C161p`C162.C
  29a0: 2d 43 31 42 32 01 5b 23 43 31 34 41 ff ff a0 40  -C1B2.[#C14A...@
  29b0: 2b 43 31 34 43 a0 4e 29 7b 43 31 35 45 79 0a 01  +C14C.N){C15Ey..
  29c0: 68 00 00 70 68 43 31 36 30 70 12 0a 03 0a 00 0a  h..phC160p......
  29d0: 3e 11 03 0a 3e 60 70 43 31 36 33 88 83 88 60 0a  >...>`pC163...`.
  29e0: 02 00 0a 00 00 70 7a 43 31 36 33 0a 08 00 88 83  .....pzC163.....
  29f0: 88 60 0a 02 00 0a 01 00 70 43 31 36 34 88 83 88  .`......pC164...
  2a00: 60 0a 02 00 0a 02 00 70 7a 43 31 36 34 0a 08 00  `......pzC164...
  2a10: 88 83 88 60 0a 02 00 0a 03 00 70 43 31 36 43 88  ...`......pC16C.
  2a20: 83 88 60 0a 02 00 0a 04 00 70 7a 43 31 36 43 0a  ..`......pzC16C.
  2a30: 08 00 88 83 88 60 0a 02 00 0a 05 00 70 43 31 36  .....`......pC16
  2a40: 36 88 83 88 60 0a 02 00 0a 06 00 70 7a 43 31 36  6...`......pzC16
  2a50: 36 0a 08 00 88 83 88 60 0a 02 00 0a 07 00 70 43  6......`......pC
  2a60: 31 36 44 88 83 88 60 0a 02 00 0a 08 00 70 7a 43  16D...`......pzC
  2a70: 31 36 44 0a 08 00 88 83 88 60 0a 02 00 0a 09 00  16D......`......
  2a80: 70 43 31 38 37 61 74 61 0b ac 0a 61 78 61 0a 0a  pC187ata...axa..
  2a90: 62 63 70 63 88 83 88 60 0a 02 00 0a 0a 00 70 7a  bcpc...`......pz
  2aa0: 63 0a 08 00 88 83 88 60 0a 02 00 0a 0b 00 70 43  c......`......pC
  2ab0: 31 36 45 88 83 88 60 0a 02 00 0a 0c 00 70 7a 43  16E...`......pzC
  2ac0: 31 36 45 0a 08 00 88 83 88 60 0a 02 00 0a 0d 00  16E......`......
  2ad0: 70 43 31 36 42 61 a0 19 61 a0 16 7b 43 31 37 34  pC16Ba..a..{C174
  2ae0: 0a 40 00 72 80 61 00 0a 01 61 7b 61 0b ff ff 61  .@.r.a...a{a...a
  2af0: 70 61 88 83 88 60 0a 02 00 0a 0e 00 70 7a 61 0a  pa...`......pza.
  2b00: 08 00 88 83 88 60 0a 02 00 0a 0f 00 70 43 31 36  .....`......pC16
  2b10: 37 88 83 88 60 0a 02 00 0a 10 00 70 7a 43 31 36  7...`......pzC16
  2b20: 37 0a 08 00 88 83 88 60 0a 02 00 0a 11 00 70 43  7......`......pC
  2b30: 31 37 34 88 83 88 60 0a 02 00 0a 12 00 70 7a 43  174...`......pzC
  2b40: 31 37 34 0a 08 00 88 83 88 60 0a 02 00 0a 13 00  174......`......
  2b50: 70 43 31 36 38 88 83 88 60 0a 02 00 0a 14 00 70  pC168...`......p
  2b60: 7a 43 31 36 38 0a 08 00 88 83 88 60 0a 02 00 0a  zC168......`....
  2b70: 15 00 70 43 31 36 46 88 83 88 60 0a 02 00 0a 16  ..pC16F...`.....
  2b80: 00 70 7a 43 31 36 46 0a 08 00 88 83 88 60 0a 02  .pzC16F......`..
  2b90: 00 0a 17 00 70 43 31 37 30 88 83 88 60 0a 02 00  ....pC170...`...
  2ba0: 0a 18 00 70 7a 43 31 37 30 0a 08 00 88 83 88 60  ...pzC170......`
  2bb0: 0a 02 00 0a 19 00 70 43 31 37 31 88 83 88 60 0a  ......pC171...`.
  2bc0: 02 00 0a 1a 00 70 7a 43 31 37 31 0a 08 00 88 83  .....pzC171.....
  2bd0: 88 60 0a 02 00 0a 1b 00 5b 13 83 88 60 0a 02 00  .`......[...`...
  2be0: 0a e0 0a 80 43 31 42 33 70 43 31 41 42 43 31 37  ....C1B3pC1ABC17
  2bf0: 38 43 31 37 39 43 31 42 33 70 0d 48 50 20 20 20  8C179C1B3p.HP   
  2c00: 20 20 20 20 20 20 20 20 20 20 20 20 20 00 61 a0               .a.
  2c10: 12 93 43 31 37 41 0a 53 70 0d 53 49 4d 50 4c 4f  ..C17A.Sp.SIMPLO
  2c20: 00 61 a1 16 a0 14 93 43 31 37 41 0a 4d 70 0d 4d  .a.....C17A.Mp.M
  2c30: 4f 54 4f 52 4f 4c 41 00 61 5b 13 83 88 60 0a 02  OTOROLA.a[...`..
  2c40: 00 0b 60 01 77 87 61 0a 08 00 43 31 42 34 70 61  ..`.w.a...C1B4pa
  2c50: 43 31 42 34 a1 0a 70 12 06 02 0a 06 0a 00 60 a1  C1B4..p.......`.
  2c60: 0a 70 12 06 02 0a 0d 0a 00 60 5b 27 43 31 34 41  .p.......`['C14A
  2c70: a4 60 5b 01 43 31 42 35 00 08 43 31 42 36 0a 00  .`[.C1B5..C1B6..
  2c80: 08 43 31 42 37 0a 01 08 43 31 42 38 0a 00 08 43  .C1B7...C1B8...C
  2c90: 31 42 39 0a 00 14 28 5f 51 30 33 00 5b 23 43 31  1B9...(_Q03.[#C1
  2ca0: 41 34 ff ff 70 43 31 41 31 60 5b 27 43 31 41 34  A4..pC1A1`['C1A4
  2cb0: 43 31 34 45 0a 04 60 43 31 35 31 60 0a 80 14 3e  C14E..`C151`...>
  2cc0: 5f 51 30 34 00 5b 23 43 31 42 35 ff ff 70 43 31  _Q04.[#C1B5..pC1
  2cd0: 42 41 43 31 42 36 70 0a 01 43 31 42 37 5b 27 43  BAC1B6p..C1B7['C
  2ce0: 31 42 35 86 5c 2e 5f 50 52 5f 43 30 30 30 0a 80  1B5.\._PR_C000..
  2cf0: 86 5c 2e 5f 50 52 5f 43 30 30 31 0a 80 14 3a 5f  .\._PR_C001...:_
  2d00: 51 30 35 00 5b 23 5c 2e 5f 54 5a 5f 43 31 42 42  Q05.[#\._TZ_C1BB
  2d10: ff ff 70 0a 04 5c 2e 5f 54 5a 5f 43 31 42 43 5b  ..p..\._TZ_C1BC[
  2d20: 27 5c 2e 5f 54 5a 5f 43 31 42 42 86 5c 2e 5f 54  '\._TZ_C1BB.\._T
  2d30: 5a 5f 54 5a 33 5f 0a 80 14 40 09 5f 51 30 36 00  Z_TZ3_...@._Q06.
  2d40: 43 31 34 45 0a 05 0a 03 a0 2d 5c 2f 05 5f 53 42  C14E.....-\/._SB
  2d50: 5f 43 30 37 34 43 30 45 33 43 31 34 39 43 31 41  _C074C0E3C149C1A
  2d60: 37 5c 2e 5f 53 42 5f 43 31 33 44 0b 3e ea 0a 00  7\._SB_C13D.>...
  2d70: 0a 00 0a 00 0a 00 a1 16 5c 2e 5f 53 42 5f 43 31  ........\._SB_C1
  2d80: 33 44 0b 3e ea 0a 07 0a 00 0a 00 0a 00 a0 3b 43  3D.>..........;C
  2d90: 31 41 39 0a 02 86 5c 2e 5f 53 42 5f 43 31 42 44  1A9...\._SB_C1BD
  2da0: 0a 80 86 5c 2e 5f 50 52 5f 43 30 30 30 0a 80 86  ...\._PR_C000...
  2db0: 5c 2e 5f 54 5a 5f 54 5a 31 5f 0a 81 86 5c 2e 5f  \._TZ_TZ1_...\._
  2dc0: 54 5a 5f 54 5a 32 5f 0a 81 14 4e 04 5f 51 30 38  TZ_TZ2_...N._Q08
  2dd0: 00 43 31 34 45 0a 06 0a 01 70 43 31 34 46 60 a0  .C14E....pC14F`.
  2de0: 23 92 93 60 0a 02 43 31 34 45 0a 04 0a 02 a0 14  #..`..C14E......
  2df0: 43 31 41 39 0a 02 86 5c 2e 5f 53 42 5f 43 31 42  C1A9...\._SB_C1B
  2e00: 45 0a 80 a0 14 43 31 41 39 0a 02 86 5c 2e 5f 53  E....C1A9...\._S
  2e10: 42 5f 43 31 42 46 0a 81 14 23 5f 51 30 39 00 43  B_C1BF...#_Q09.C
  2e20: 31 34 45 0a 04 0a 01 a0 14 43 31 41 39 0a 02 86  14E......C1A9...
  2e30: 5c 2e 5f 53 42 5f 43 31 42 46 0a 80 14 4e 04 5f  \._SB_C1BF...N._
  2e40: 51 31 38 00 43 31 34 45 0a 06 0a 02 70 43 31 34  Q18.C14E....pC14
  2e50: 46 60 a0 23 92 93 60 0a 01 43 31 34 45 0a 04 0a  F`.#..`..C14E...
  2e60: 01 a0 14 43 31 41 39 0a 02 86 5c 2e 5f 53 42 5f  ...C1A9...\._SB_
  2e70: 43 31 42 46 0a 80 a0 14 43 31 41 39 0a 02 86 5c  C1BF....C1A9...\
  2e80: 2e 5f 53 42 5f 43 31 42 45 0a 81 14 23 5f 51 31  ._SB_C1BE...#_Q1
  2e90: 39 00 43 31 34 45 0a 04 0a 02 a0 14 43 31 41 39  9.C14E......C1A9
  2ea0: 0a 02 86 5c 2e 5f 53 42 5f 43 31 42 45 0a 80 14  ...\._SB_C1BE...
  2eb0: 2c 43 31 35 31 0a a0 12 7b 68 0a 01 00 86 5c 2e  ,C151...{h....\.
  2ec0: 5f 53 42 5f 43 31 42 46 69 a0 12 7b 68 0a 02 00  _SB_C1BFi..{h...
  2ed0: 86 5c 2e 5f 53 42 5f 43 31 42 45 69 14 06 43 31  .\._SB_C1BEi..C1
  2ee0: 35 32 00 14 26 43 31 42 41 08 70 0a 02 60 5b 23  52..&C1BA.p..`[#
  2ef0: 43 31 34 41 ff ff a0 0b 43 31 34 43 70 43 31 37  C14A....C14CpC17
  2f00: 46 60 5b 27 43 31 34 41 a4 60 14 4e 04 43 31 43  F`['C14A.`.N.C1C
  2f10: 30 0a a0 46 04 91 92 93 69 43 31 42 38 92 93 68  0..F....iC1B8..h
  2f20: 43 31 42 39 5b 23 43 31 34 41 ff ff a0 26 43 31  C1B9[#C14A...&C1
  2f30: 34 43 a0 14 92 93 69 43 31 42 38 70 69 43 31 38  4C....iC1B8piC18
  2f40: 30 70 69 43 31 42 38 70 68 43 31 38 31 70 68 43  0piC1B8phC181phC
  2f50: 31 42 39 5b 27 43 31 34 41 5b 82 4b a9 43 31 43  1B9['C14A[.K.C1C
  2f60: 31 08 5f 48 49 44 0c 41 d0 0a 06 5b 80 43 31 43  1._HID.A...[.C1C
  2f70: 32 01 0a 4e 0a 02 5b 81 10 43 31 43 32 01 43 31  2..N..[..C1C2.C1
  2f80: 43 33 08 43 31 43 34 08 5b 86 46 06 43 31 43 33  C3.C1C4.[.F.C1C3
  2f90: 43 31 43 34 01 00 08 00 02 43 31 43 35 01 43 31  C1C4.....C1C5.C1
  2fa0: 43 36 01 00 04 00 03 43 31 43 37 01 00 03 43 31  C6.....C1C7...C1
  2fb0: 43 38 01 00 08 43 31 43 39 02 00 46 0f 43 31 43  C8...C1C9..F.C1C
  2fc0: 41 08 43 31 43 42 08 43 31 43 43 08 43 31 43 44  A.C1CB.C1CC.C1CD
  2fd0: 04 00 04 43 31 43 45 04 00 04 43 31 43 46 04 43  ...C1CE...C1CF.C
  2fe0: 31 44 30 04 00 10 43 31 44 31 08 43 31 44 32 04  1D0...C1D1.C1D2.
  2ff0: 5b 80 43 31 44 33 01 0b 10 05 0a 10 5b 81 1f 43  [.C1D3......[..C
  3000: 31 44 33 01 00 40 06 43 31 44 34 08 43 31 44 35  1D3..@.C1D4.C1D5
  3010: 05 00 03 43 31 44 36 08 43 31 44 37 08 5b 01 43  ...C1D6.C1D7.[.C
  3020: 31 44 38 00 08 43 31 44 39 0a 00 08 43 31 44 41  1D8..C1D9...C1DA
  3030: 0a 00 14 15 43 31 44 42 00 5b 23 43 31 44 38 ff  ....C1DB.[#C1D8.
  3040: ff 70 0a 55 43 31 43 33 14 13 43 31 44 43 00 70  .p.UC1C3..C1DC.p
  3050: 0a aa 43 31 43 33 5b 27 43 31 44 38 14 4d 04 43  ..C1C3['C1D8.M.C
  3060: 31 44 44 01 43 31 44 42 70 0a 00 60 a0 0b 93 68  1DD.C1DBp..`...h
  3070: 0a 01 70 43 31 43 41 60 a1 1b a0 0b 93 68 0a 02  ..pC1CA`.....h..
  3080: 70 43 31 43 42 60 a1 0d a0 0b 93 68 0a 03 70 43  pC1CB`.....h..pC
  3090: 31 43 43 60 70 0a 00 61 a0 0b 7b 60 0a c0 00 79  1CC`p..a..{`...y
  30a0: 60 0a 02 61 43 31 44 43 a4 61 14 4f 0c 43 31 44  `..aC1DC.a.O.C1D
  30b0: 45 01 08 43 31 44 46 12 0a 04 0a 00 0a 00 0a 00  E..C1DF.........
  30c0: 0a 00 43 31 44 42 70 0a 00 60 70 0a 00 61 70 0a  ..C1DBp..`p..ap.
  30d0: 00 62 70 0a 00 63 a0 17 93 68 0a 01 70 43 31 43  .bp..c...h..pC1C
  30e0: 41 60 70 43 31 43 45 62 70 43 31 43 44 63 a1 33  A`pC1CEbpC1CDc.3
  30f0: a0 11 93 68 0a 02 70 43 31 43 42 60 70 43 31 44  ...h..pC1CB`pC1D
  3100: 30 62 a1 1f a0 1d 93 68 0a 03 70 43 31 43 43 60  0b.....h..pC1CC`
  3110: 70 43 31 44 31 61 70 43 31 43 46 62 70 43 31 44  pC1D1apC1CFbpC1D
  3120: 32 63 79 60 0a 02 88 43 31 44 46 0a 00 00 79 61  2cy`...C1DF...ya
  3130: 0a 03 88 43 31 44 46 0a 01 00 70 0a 00 64 a0 0a  ...C1DF...p..d..
  3140: 94 62 0a 00 79 0a 01 62 64 70 64 88 43 31 44 46  .b..y..bdpd.C1DF
  3150: 0a 02 00 70 0a 00 64 a0 0f 90 94 63 0a 00 95 63  ...p..d....c...c
  3160: 0a 04 79 0a 01 63 64 70 64 88 43 31 44 46 0a 03  ..y..cdpd.C1DF..
  3170: 00 43 31 44 43 a4 43 31 44 46 14 42 09 43 31 45  .C1DC.C1DF.B.C1E
  3180: 30 05 43 31 44 42 7a 69 0a 02 60 82 6b 61 a0 0c  0.C1DBzi..`.ka..
  3190: 90 94 61 0a 01 95 61 0a 11 76 61 a1 05 70 0a 00  ..a...a..va..p..
  31a0: 61 82 6c 62 a0 0c 90 94 62 0a 01 95 62 0a 05 76  a.lb....b...b..v
  31b0: 62 a1 05 70 0a 0f 62 a0 17 93 68 0a 01 70 60 43  b..p..b...h..p`C
  31c0: 31 43 41 70 61 43 31 43 45 70 62 43 31 43 44 a1  1CApaC1CEpbC1CD.
  31d0: 39 a0 13 93 68 0a 02 7b 60 0a fe 43 31 43 42 70  9...h..{`..C1CBp
  31e0: 61 43 31 44 30 a1 23 a0 21 93 68 0a 03 7b 60 0a  aC1D0.#.!.h..{`.
  31f0: fe 43 31 43 43 7a 6a 0a 03 43 31 44 31 70 61 43  .C1CCzj..C1D1paC
  3200: 31 43 46 70 62 43 31 44 32 43 31 44 43 14 3d 43  1CFpbC1D2C1DC.=C
  3210: 31 45 31 00 43 31 44 42 70 43 31 43 36 60 70 43  1E1.C1DBpC1C6`pC
  3220: 31 43 39 61 43 31 44 43 a0 06 60 70 0a 00 62 a1  1C9aC1DC..`p..b.
  3230: 19 70 0a 03 62 a0 09 93 61 0a 00 70 0a 01 62 a0  .p..b...a..p..b.
  3240: 09 93 61 0a 01 70 0a 02 62 a4 62 14 38 43 31 45  ..a..p..b.b.8C1E
  3250: 32 09 43 31 44 42 a0 0b 93 68 0a 01 70 43 31 43  2.C1DB...h..pC1C
  3260: 35 60 a1 1b a0 0b 93 68 0a 02 70 43 31 43 37 60  5`.....h..pC1C7`
  3270: a1 0d a0 0b 93 68 0a 03 70 43 31 43 38 60 43 31  .....h..pC1C8`C1
  3280: 44 43 a4 60 14 36 43 31 45 33 0a 43 31 44 42 a0  DC.`.6C1E3.C1DB.
  3290: 0b 93 68 0a 01 70 69 43 31 43 35 a1 1b a0 0b 93  ..h..piC1C5.....
  32a0: 68 0a 02 70 69 43 31 43 37 a1 0d a0 0b 93 68 0a  h..piC1C7.....h.
  32b0: 03 70 69 43 31 43 38 43 31 44 43 14 36 43 31 45  .piC1C8C1DC.6C1E
  32c0: 34 0a 7b 43 30 33 37 0a 10 60 7b 80 43 30 33 37  4.{C037..`{.C037
  32d0: 00 69 61 a0 08 91 60 61 70 0a 00 60 a1 13 70 43  .ia...`ap..`..pC
  32e0: 31 44 44 68 61 70 0a 0d 60 a0 06 61 70 0a 0f 60  1DDhap..`..ap..`
  32f0: a4 60 14 4b 05 43 31 45 35 09 a0 43 05 43 31 44  .`.K.C1E5..C.C1D
  3300: 44 68 70 43 31 44 45 68 60 70 83 88 60 0a 01 00  DhpC1DEh`p..`...
  3310: 61 70 83 88 60 0a 02 00 62 70 83 88 60 0a 03 00  ap..`...bp..`...
  3320: 63 70 83 88 60 0a 00 00 64 7d 79 64 0a 08 00 63  cp..`...d}yd...c
  3330: 63 5c 2e 5f 53 42 5f 43 31 34 38 68 0a 00 61 62  c\._SB_C148h..ab
  3340: 63 43 31 45 30 68 0a 00 0a 00 0a 00 0a 00 14 4b  cC1E0h.........K
  3350: 07 43 31 45 36 00 70 5e 5e 43 31 45 37 63 a0 49  .C1E6.p^^C1E7c.I
  3360: 06 5c 2e 5f 53 42 5f 43 31 45 38 a0 4c 05 43 31  .\._SB_C1E8.L.C1
  3370: 44 44 0a 02 08 43 31 45 39 11 0d 0a 0a 47 01 f8  DD...C1E9....G..
  3380: 03 f8 03 01 08 79 00 8b 43 31 45 39 0a 02 43 31  .....y..C1E9..C1
  3390: 45 42 8b 43 31 45 39 0a 04 43 31 45 43 70 43 31  EB.C1E9..C1ECpC1
  33a0: 44 45 0a 02 61 70 83 88 61 0a 00 00 43 31 45 42  DE..ap..a...C1EB
  33b0: 70 43 31 45 42 43 31 45 43 70 5c 43 30 31 30 63  pC1EBC1ECp\C010c
  33c0: 43 31 45 39 60 70 60 63 a4 63 5b 82 42 23 43 31  C1E9`p`c.c[.B#C1
  33d0: 45 44 08 5f 48 49 44 0c 41 d0 05 01 08 5f 43 49  ED._HID.A...._CI
  33e0: 44 0c 41 d0 05 00 08 5f 44 44 4e 0d 43 4f 4d 31  D.A...._DDN.COM1
  33f0: 00 08 43 31 45 45 0a 00 08 43 31 45 46 11 36 0a  ..C1EE...C1EF.6.
  3400: 33 30 47 01 f8 03 f8 03 01 08 22 10 00 30 47 01  30G......."..0G.
  3410: f8 02 f8 02 01 08 22 08 00 30 47 01 e8 03 e8 03  ......"..0G.....
  3420: 01 08 22 10 00 30 47 01 e8 02 e8 02 01 08 22 08  .."..0G.......".
  3430: 00 38 79 00 14 0b 5f 50 52 53 00 a4 43 31 45 46  .8y..._PRS..C1EF
  3440: 14 3e 5f 53 54 41 00 70 0a 00 60 a0 31 93 7b 5c  .>_STA.p..`.1.{\
  3450: 2f 04 5f 53 42 5f 43 30 37 34 43 30 38 39 43 30  /._SB_C074C089C0
  3460: 43 41 0a 10 00 0a 00 a0 09 43 31 45 45 70 0a 0d  CA.......C1EEp..
  3470: 60 a1 0b 70 43 31 45 34 0a 02 0a 02 60 a4 60 14  `..pC1E4....`.`.
  3480: 2b 5f 44 49 53 00 a0 1b 91 5c 2e 5f 53 42 5f 43  +_DIS....\._SB_C
  3490: 30 33 36 93 0a 00 0a 01 70 0a 01 43 31 45 45 a4  036.....p..C1EE.
  34a0: 0a 00 43 31 45 35 0a 02 a4 0a 00 14 46 05 5f 53  ..C1E5......F._S
  34b0: 52 53 01 8b 68 0a 02 43 31 45 42 8b 68 0a 09 43  RS..h..C1EB.h..C
  34c0: 31 46 30 a0 37 43 31 45 34 0a 02 0a 02 5f 44 49  1F0.7C1E4...._DI
  34d0: 53 5c 2e 5f 53 42 5f 43 31 34 38 0a 02 43 31 45  S\._SB_C148..C1E
  34e0: 42 0a 00 43 31 46 30 0a 00 43 31 45 30 0a 02 43  B..C1F0..C1E0..C
  34f0: 31 45 42 0a 00 43 31 46 30 0a 00 70 0a 00 43 31  1EB..C1F0..p..C1
  3500: 45 45 14 40 0a 5f 43 52 53 00 08 43 30 31 32 11  EE.@._CRS..C012.
  3510: 10 0a 0d 47 01 f8 03 f8 03 01 08 22 10 00 79 00  ...G......."..y.
  3520: 8b 43 30 31 32 0a 02 43 31 45 42 8b 43 30 31 32  .C012..C1EB.C012
  3530: 0a 04 43 31 45 43 8b 43 30 31 32 0a 09 43 31 46  ..C1EC.C012..C1F
  3540: 30 a0 09 43 31 45 45 70 0a 00 60 a1 0b 70 43 31  0..C1EEp..`..pC1
  3550: 45 34 0a 02 0a 02 60 a0 1f 93 60 0a 00 70 0a 00  E4....`...`..p..
  3560: 43 31 45 42 70 0a 00 43 31 45 43 70 0a 00 43 31  C1EBp..C1ECp..C1
  3570: 46 30 a4 43 30 31 32 70 43 31 44 45 0a 02 61 70  F0.C012pC1DE..ap
  3580: 83 88 61 0a 00 00 43 31 45 42 70 43 31 45 42 43  ..a...C1EBpC1EBC
  3590: 31 45 43 70 83 88 61 0a 02 00 43 31 46 30 a4 43  1ECp..a...C1F0.C
  35a0: 30 31 32 5b 84 4d 04 43 31 46 31 00 00 00 14 0d  012[.M.C1F1.....
  35b0: 5f 53 54 41 00 a4 43 31 45 32 0a 02 14 0e 5f 4f  _STA..C1E2...._O
  35c0: 4e 5f 00 43 31 45 33 0a 02 0a 01 14 26 5f 4f 46  N_.C1E3.....&_OF
  35d0: 46 00 a0 15 91 5c 2e 5f 53 42 5f 43 30 33 36 93  F....\._SB_C036.
  35e0: 0a 00 0a 01 70 0a 00 60 a1 09 43 31 45 33 0a 02  ....p..`..C1E3..
  35f0: 0a 00 08 5f 50 52 30 12 06 01 43 31 46 31 5b 82  ..._PR0...C1F1[.
  3600: 43 3a 43 31 46 32 14 1e 5f 48 49 44 08 a0 0c 43  C:C1F2.._HID...C
  3610: 31 46 33 70 0c 41 d0 04 01 60 a1 08 70 0c 41 d0  1F3p.A...`..p.A.
  3620: 04 00 60 a4 60 08 43 31 46 34 0a ff 14 2e 43 31  ..`.`.C1F4....C1
  3630: 46 33 08 a0 22 93 43 31 46 34 0a ff 70 43 31 45  F3..".C1F4..pC1E
  3640: 31 60 70 0a 00 43 31 46 34 a0 0c 94 60 0a 01 70  1`p..C1F4...`..p
  3650: 0a 01 43 31 46 34 a4 43 31 46 34 08 43 31 46 35  ..C1F4.C1F4.C1F5
  3660: 0a 00 08 43 31 45 46 11 48 0d 0a d4 31 00 47 01  ...C1EF.H...1.G.
  3670: 78 03 78 03 01 08 47 01 78 07 78 07 01 03 22 a0  x.x...G.x.x...".
  3680: 00 2a 0a 00 31 00 47 01 78 02 78 02 01 08 47 01  .*..1.G.x.x...G.
  3690: 78 06 78 06 01 03 22 a0 00 2a 0a 00 30 47 01 bc  x.x..."..*..0G..
  36a0: 03 bc 03 01 04 47 01 bc 07 bc 07 01 03 22 a0 00  .....G......."..
  36b0: 2a 0a 00 30 47 01 78 03 78 03 01 08 47 01 78 07  *..0G.x.x...G.x.
  36c0: 78 07 01 03 22 a0 00 2a 00 00 30 47 01 78 02 78  x..."..*..0G.x.x
  36d0: 02 01 08 47 01 78 06 78 06 01 03 22 a0 00 2a 00  ...G.x.x..."..*.
  36e0: 00 30 47 01 bc 03 bc 03 01 04 47 01 bc 07 bc 07  .0G.......G.....
  36f0: 01 03 22 a0 00 2a 00 00 30 47 01 78 03 78 03 01  .."..*..0G.x.x..
  3700: 08 47 01 78 07 78 07 01 03 22 00 00 2a 00 00 30  .G.x.x..."..*..0
  3710: 47 01 78 02 78 02 01 08 47 01 78 06 78 06 01 03  G.x.x...G.x.x...
  3720: 22 00 00 2a 00 00 30 47 01 bc 03 bc 03 01 04 47  "..*..0G.......G
  3730: 01 bc 07 bc 07 01 03 22 00 00 2a 00 00 38 79 00  ......."..*..8y.
  3740: 14 0b 5f 50 52 53 00 a4 43 31 45 46 14 1e 5f 53  .._PRS..C1EF.._S
  3750: 54 41 00 a0 09 43 31 46 35 70 0a 0d 60 a1 0b 70  TA...C1F5p..`..p
  3760: 43 31 45 34 0a 01 0a 04 60 a4 60 14 25 5f 44 49  C1E4....`.`.%_DI
  3770: 53 00 a0 15 5c 2e 5f 53 42 5f 43 30 33 39 70 0a  S...\._SB_C039p.
  3780: 01 43 31 46 35 a4 0a 00 43 31 45 35 0a 01 a4 0a  .C1F5...C1E5....
  3790: 00 14 4e 06 5f 53 52 53 01 8b 68 0a 02 43 31 45  ..N._SRS..h..C1E
  37a0: 42 8b 68 0a 0a 43 31 46 36 8b 68 0a 11 43 31 46  B.h..C1F6.h..C1F
  37b0: 30 8b 68 0a 14 43 31 46 37 a0 3f 43 31 45 34 0a  0.h..C1F7.?C1E4.
  37c0: 01 0a 04 5f 44 49 53 5c 2e 5f 53 42 5f 43 31 34  ..._DIS\._SB_C14
  37d0: 38 0a 01 43 31 45 42 43 31 46 36 43 31 46 30 43  8..C1EBC1F6C1F0C
  37e0: 31 46 37 43 31 45 30 0a 01 43 31 45 42 43 31 46  1F7C1E0..C1EBC1F
  37f0: 36 43 31 46 30 43 31 46 37 70 0a 00 43 31 46 35  6C1F0C1F7p..C1F5
  3800: 14 47 14 5f 43 52 53 00 08 43 30 31 32 11 1b 0a  .G._CRS..C012...
  3810: 18 47 01 78 03 78 03 01 08 47 01 78 07 78 07 01  .G.x.x...G.x.x..
  3820: 03 22 80 00 2a 08 00 79 00 8b 43 30 31 32 0a 02  ."..*..y..C012..
  3830: 43 31 45 42 8b 43 30 31 32 0a 04 43 31 45 43 8c  C1EB.C012..C1EC.
  3840: 43 30 31 32 0a 07 43 31 46 42 8b 43 30 31 32 0a  C012..C1FB.C012.
  3850: 0a 43 31 46 36 8b 43 30 31 32 0a 0c 43 31 46 43  .C1F6.C012..C1FC
  3860: 8c 43 30 31 32 0a 0f 43 31 46 44 8b 43 30 31 32  .C012..C1FD.C012
  3870: 0a 11 43 31 46 30 8b 43 30 31 32 0a 14 43 31 46  ..C1F0.C012..C1F
  3880: 37 a0 09 43 31 46 35 70 0a 00 60 a1 0b 70 43 31  7..C1F5p..`..pC1
  3890: 45 34 0a 01 0a 04 60 a0 34 93 60 0a 00 70 0a 00  E4....`.4.`..p..
  38a0: 43 31 45 42 70 0a 00 43 31 45 43 70 0a 00 43 31  C1EBp..C1ECp..C1
  38b0: 46 36 70 0a 00 43 31 46 43 70 0a 00 43 31 46 30  F6p..C1FCp..C1F0
  38c0: 70 0a 00 43 31 46 37 a4 43 30 31 32 70 43 31 44  p..C1F7.C012pC1D
  38d0: 45 0a 01 61 70 83 88 61 0a 00 00 43 31 45 42 70  E..ap..a...C1EBp
  38e0: 43 31 45 42 43 31 45 43 a0 17 93 43 31 45 42 0b  C1EBC1EC...C1EB.
  38f0: 78 02 70 0a 08 43 31 46 42 70 0a 03 43 31 46 44  x.p..C1FBp..C1FD
  3900: a0 17 93 43 31 45 42 0b bc 03 70 0a 04 43 31 46  ...C1EB...p..C1F
  3910: 42 70 0a 03 43 31 46 44 72 43 31 45 42 0b 00 04  Bp..C1FDrC1EB...
  3920: 43 31 46 36 70 43 31 46 36 43 31 46 43 70 83 88  C1F6pC1F6C1FCp..
  3930: 61 0a 02 00 43 31 46 30 70 83 88 61 0a 03 00 43  a...C1F0p..a...C
  3940: 31 46 37 a4 43 30 31 32 5b 84 4d 04 43 31 46 45  1F7.C012[.M.C1FE
  3950: 00 00 00 14 0d 5f 53 54 41 00 a4 43 31 45 32 0a  ....._STA..C1E2.
  3960: 01 14 0e 5f 4f 4e 5f 00 43 31 45 33 0a 01 0a 01  ..._ON_.C1E3....
  3970: 14 26 5f 4f 46 46 00 a0 15 91 5c 2e 5f 53 42 5f  .&_OFF....\._SB_
  3980: 43 30 33 39 93 0a 00 0a 01 70 0a 00 60 a1 09 43  C039.....p..`..C
  3990: 31 45 33 0a 01 0a 00 08 5f 50 52 30 12 06 01 43  1E3....._PR0...C
  39a0: 31 46 45 14 29 5c 2e 5f 53 42 5f 43 31 46 46 00  1FE.)\._SB_C1FF.
  39b0: 70 5c 2f 05 5f 53 42 5f 43 30 37 34 43 30 45 33  p\/._SB_C074C0E3
  39c0: 43 31 43 31 43 31 44 44 0a 02 60 a4 60 14 28 5c  C1C1C1DD..`.`.(\
  39d0: 2e 5f 53 42 5f 43 31 45 38 00 70 0a 01 60 a0 15  ._SB_C1E8.p..`..
  39e0: 80 7b 5c 2e 5f 53 42 5f 43 30 33 37 0a 10 00 00  .{\._SB_C037....
  39f0: 70 0a 00 60 a4 60 5b 82 43 3c 43 32 30 30 08 5f  p..`.`[.C<C200._
  3a00: 48 49 44 0c 24 d8 01 02 08 5f 43 49 44 0c 41 d0  HID.$...._CID.A.
  3a10: 0c 31 5b 80 43 32 30 31 01 0b 20 05 0a 02 5b 81  .1[.C201.. ...[.
  3a20: 10 43 32 30 31 01 43 32 30 32 08 43 32 30 33 08  .C201.C202.C203.
  3a30: 5b 86 17 43 32 30 32 43 32 30 33 01 00 40 10 43  [..C202C203..@.C
  3a40: 32 30 34 08 43 32 30 35 08 5b 01 43 32 30 36 00  204.C205.[.C206.
  3a50: 08 5f 43 52 53 11 21 0a 1e 47 01 20 05 20 05 01  ._CRS.!..G. . ..
  3a60: 10 47 01 30 05 30 05 01 10 86 09 00 01 00 00 d4  .G.0.0..........
  3a70: fe 00 50 00 00 79 00 14 4c 05 5f 53 54 41 00 08  ..P..y..L._STA..
  3a80: 43 32 30 37 0a 00 70 5c 2e 5f 53 42 5f 43 30 34  C207..p\._SB_C04
  3a90: 36 43 32 30 37 7b 43 32 30 37 0a 01 43 32 30 37  6C207{C207..C207
  3aa0: a0 0e 93 43 32 30 37 0a 01 70 0a 00 60 a4 60 43  ...C207..p..`.`C
  3ab0: 31 44 42 a0 14 90 93 43 32 30 34 0a 0b 93 43 32  1DB....C204...C2
  3ac0: 30 35 0a 00 70 0a 0f 60 a1 05 70 0a 00 60 43 31  05..p..`..p..`C1
  3ad0: 44 43 a4 60 14 15 43 31 44 42 00 5b 23 43 32 30  DC.`..C1DB.[#C20
  3ae0: 36 ff ff 70 0a 55 43 32 30 32 14 13 43 31 44 43  6..p.UC202..C1DC
  3af0: 00 70 0a aa 43 32 30 32 5b 27 43 32 30 36 08 43  .p..C202['C206.C
  3b00: 32 30 38 11 13 0a 10 a6 fa dd 3d 1b 36 b4 4e a4  208.......=.6.N.
  3b10: 24 8d 10 08 9d 16 53 08 43 32 30 39 0d 31 2e 30  $.....S.C209.1.0
  3b20: 00 08 43 32 30 41 11 05 0a 02 00 00 08 43 32 30  ..C20A.......C20
  3b30: 42 11 13 0a 10 ed 54 60 37 13 cc 75 46 90 1c 47  B.....T`7..uF..G
  3b40: 56 d7 f2 d4 5d 14 24 5f 44 53 4d 04 70 68 60 a0  V...].$_DSM.ph`.
  3b50: 17 93 5c 43 30 30 34 60 43 32 30 38 0a 01 a4 43  ..\C004`C208...C
  3b60: 32 30 43 68 69 6a 6b a4 0a 00 14 4a 1f 43 32 30  20Chijk....J.C20
  3b70: 43 04 a0 0c 92 93 69 0a 01 a4 11 04 0a 01 00 a0  C.....i.........
  3b80: 4f 1d 92 94 6a 0a 06 a0 0b 93 6a 0a 00 a4 11 04  O...j.....j.....
  3b90: 0a 01 7f a0 0a 93 6a 0a 01 a4 43 32 30 39 a0 41  ......j...C209.A
  3ba0: 08 93 6a 0a 02 70 83 88 6b 0a 00 00 60 a0 4d 06  ..j..p..k...`.M.
  3bb0: 92 94 60 0a 0e a0 0d 91 93 60 0a 0c 93 60 0a 0d  ..`......`...`..
  3bc0: a4 0a 01 a1 47 05 70 0a 02 62 70 5c 2e 5f 53 42  ....G.p..bp\._SB
  3bd0: 5f 43 30 34 36 61 a0 42 04 93 7b 61 0a 02 00 0a  _C046a.B..{a....
  3be0: 00 a0 16 93 7b 61 0a 04 00 0a 00 a0 0c 91 93 60  ....{a.........`
  3bf0: 0a 05 93 60 0a 0e a4 62 5c 2e 5f 53 42 5f 43 31  ...`...b\._SB_C1
  3c00: 33 44 0b 7e ea 0a 00 60 0a 00 0a 01 a0 0c 93 43  3D.~...`.......C
  3c10: 30 35 32 0a 00 70 0a 00 62 a4 62 a1 04 a4 0a 01  052..p..b.b.....
  3c20: a0 40 07 93 6a 0a 03 5c 2e 5f 53 42 5f 43 31 33  .@..j..\._SB_C13
  3c30: 44 0b 7d ea 0a 00 0a 00 0a 00 0a 01 08 43 32 30  D.}..........C20
  3c40: 44 12 06 02 0a 01 0a 00 a0 43 04 93 43 30 35 32  D........C..C052
  3c50: 0a 00 70 0a 00 88 43 32 30 44 0a 00 00 70 0a 00  ..p...C20D...p..
  3c60: 88 43 32 30 44 0a 01 00 7b 43 30 35 33 0a ff 60  .C20D...{C053..`
  3c70: a0 1b 92 94 60 0a 0e 70 0a 00 88 43 32 30 44 0a  ....`..p...C20D.
  3c80: 00 00 70 60 88 43 32 30 44 0a 01 00 a4 43 32 30  ..p`.C20D....C20
  3c90: 44 a0 08 93 6a 0a 04 a4 0a 02 a0 4a 07 93 6a 0a  D...j......J..j.
  3ca0: 05 5c 2e 5f 53 42 5f 43 31 33 44 0b 7d ea 0a 00  .\._SB_C13D.}...
  3cb0: 0a 00 0a 00 0a 01 08 43 32 30 45 12 08 03 0a 01  .......C20E.....
  3cc0: 0a 00 0a 00 a0 4b 04 93 43 30 35 32 0a 00 70 0a  .....K..C052..p.
  3cd0: 00 88 43 32 30 45 0a 00 00 70 7b 7a 43 30 35 33  ..C20E...p{zC053
  3ce0: 0a 08 00 0a ff 00 88 43 32 30 45 0a 01 00 5c 2e  .......C20E...\.
  3cf0: 5f 53 42 5f 43 31 33 44 0b 7d ea 0a 01 0a 00 0a  _SB_C13D.}......
  3d00: 00 0a 01 70 43 30 35 33 88 43 32 30 45 0a 02 00  ...pC053.C20E...
  3d10: a4 43 32 30 45 a0 49 04 93 6a 0a 06 70 6b 43 32  .C20E.I..j..pkC2
  3d20: 30 41 a0 37 90 91 93 83 88 43 32 30 41 0a 00 00  0A.7.....C20A...
  3d30: 0a 45 93 83 88 43 32 30 41 0a 00 00 0a 65 91 93  .E...C20A....e..
  3d40: 83 88 43 32 30 41 0a 01 00 0a 4e 93 83 88 43 32  ..C20A....N...C2
  3d50: 30 41 0a 01 00 0a 6e a4 0a 00 a1 04 a4 0a 01 a4  0A....n.........
  3d60: 11 04 0a 01 00 14 45 05 43 32 30 46 04 a0 09 92  ......E.C20F....
  3d70: 93 69 0a 01 a4 0a 01 a0 09 92 93 6a 0a 01 a4 0a  .i.........j....
  3d80: 01 70 83 88 6b 0a 00 00 60 79 60 0a 08 60 7d 60  .p..k...`y`..`}`
  3d90: 0a fd 60 5c 2e 5f 53 42 5f 43 31 33 44 0b 7e ea  ..`\._SB_C13D.~.
  3da0: 0a 02 60 0a 00 0a 01 70 0a 00 60 a0 0d 92 93 43  ..`....p..`....C
  3db0: 30 35 32 0a 00 70 0a 01 60 a4 60 5b 82 25 43 32  052..p..`.`[.%C2
  3dc0: 31 30 08 5f 48 49 44 0c 41 d0 0c 04 08 5f 43 52  10._HID.A...._CR
  3dd0: 53 11 10 0a 0d 47 01 f0 00 f0 00 01 10 22 00 20  S....G.......". 
  3de0: 79 00 5b 82 25 43 32 31 31 08 5f 48 49 44 0c 41  y.[.%C211._HID.A
  3df0: d0 01 00 08 5f 43 52 53 11 10 0a 0d 47 01 40 00  ...._CRS....G.@.
  3e00: 40 00 01 04 22 01 00 79 00 5b 82 35 43 31 46 37  @..."..y.[.5C1F7
  3e10: 08 5f 48 49 44 0c 41 d0 02 00 08 5f 43 52 53 11  ._HID.A...._CRS.
  3e20: 20 0a 1d 47 01 00 00 00 00 01 10 47 01 80 00 80   ..G.......G....
  3e30: 00 01 10 47 01 c0 00 c0 00 01 20 2a 10 02 79 00  ...G...... *..y.
  3e40: 5b 82 22 43 32 31 32 08 5f 48 49 44 0c 41 d0 08  [."C212._HID.A..
  3e50: 00 08 5f 43 52 53 11 0d 0a 0a 47 01 61 00 61 00  .._CRS....G.a.a.
  3e60: 01 01 79 00 5b 82 2d 43 32 31 33 08 5f 48 49 44  ..y.[.-C213._HID
  3e70: 0c 41 d0 0b 00 08 5f 43 52 53 11 18 0a 15 47 01  .A...._CRS....G.
  3e80: 70 00 70 00 01 02 47 01 72 00 72 00 01 02 22 00  p.p...G.r.r...".
  3e90: 01 79 00 5b 82 2d 43 32 31 34 08 5f 48 49 44 0c  .y.[.-C214._HID.
  3ea0: 41 d0 03 03 08 5f 43 52 53 11 18 0a 15 47 01 60  A...._CRS....G.`
  3eb0: 00 60 00 01 01 47 01 64 00 64 00 01 01 22 02 00  .`...G.d.d..."..
  3ec0: 79 00 5b 82 49 05 43 32 31 35 08 5f 43 52 53 11  y.[.I.C215._CRS.
  3ed0: 08 0a 05 22 00 10 79 00 08 43 32 31 36 0a 01 5b  ..."..y..C216..[
  3ee0: 84 30 43 32 31 37 00 00 00 14 0b 5f 53 54 41 00  .0C217....._STA.
  3ef0: a4 43 32 31 36 14 0d 5f 4f 4e 5f 00 70 0a 01 43  .C216.._ON_.p..C
  3f00: 32 31 36 14 0d 5f 4f 46 46 00 70 0a 00 43 32 31  216.._OFF.p..C21
  3f10: 36 08 5f 50 52 30 12 06 01 43 32 31 37 5b 82 1c  6._PR0...C217[..
  3f20: 5c 2e 5f 53 42 5f 43 32 31 38 08 5f 48 49 44 0c  \._SB_C218._HID.
  3f30: 22 11 00 06 08 5f 53 54 41 0a 0f 10 26 43 32 31  "...._STA...&C21
  3f40: 35 08 5f 48 49 44 0c 4f 2e 01 18 08 5f 43 49 44  5._HID.O...._CID
  3f50: 12 11 03 0c 4f 2e 01 00 0c 4f 2e 00 02 0c 41 d0  ....O....O....A.
  3f60: 0f 13 5b 82 2b 43 32 31 39 08 5f 48 49 44 0b 41  ..[.+C219._HID.A
  3f70: d0 08 5f 43 52 53 11 18 0a 15 47 01 20 00 20 00  .._CRS....G. . .
  3f80: 01 02 47 01 a0 00 a0 00 01 02 22 04 00 79 00 10  ..G......."..y..
  3f90: 4d 19 43 30 44 46 5b 82 35 43 32 31 41 08 5f 41  M.C0DF[.5C21A._A
  3fa0: 44 52 0c 00 00 04 00 5b 80 43 32 31 42 02 0a 44  DR.....[.C21B..D
  3fb0: 0a 04 5b 81 0b 43 32 31 42 00 43 32 31 43 20 14  ..[..C21B.C21C .
  3fc0: 0d 5f 49 4e 49 00 70 0a 00 43 32 31 43 5b 82 0f  ._INI.p..C21C[..
  3fd0: 43 32 31 44 08 5f 41 44 52 0c 00 00 02 00 5b 82  C21D._ADR.....[.
  3fe0: 0f 43 32 31 45 08 5f 41 44 52 0c 01 00 02 00 5b  .C21E._ADR.....[
  3ff0: 82 4b 08 43 32 31 46 08 5f 41 44 52 0c 00 00 01  .K.C21F._ADR....
  4000: 00 14 1f 5f 50 52 57 08 70 12 06 02 0a 04 0a 05  ..._PRW.p.......
  4010: 60 a0 0d 43 30 33 46 70 0a 00 88 60 0a 01 00 a4  `..C03Fp...`....
  4020: 60 14 42 04 43 32 32 30 00 70 5c 2f 04 5f 53 42  `.B.C220.p\/._SB
  4030: 5f 43 30 37 34 43 30 38 39 43 30 41 30 60 7b 60  _C074C089C0A0`{`
  4040: 0c fe ff ff ff 5c 2f 04 5f 53 42 5f 43 30 37 34  .....\/._SB_C074
  4050: 43 30 38 39 43 30 41 30 5c 2e 5f 47 50 45 43 32  C089C0A0\._GPEC2
  4060: 32 31 0a 01 14 17 43 32 32 32 00 70 5b 12 5c 2e  21....C222.p[.\.
  4070: 5f 47 50 45 5f 4c 30 37 60 61 a4 61 10 40 0b 43  _GPE_L07`a.a.@.C
  4080: 30 45 31 5b 84 4c 09 43 32 32 33 00 00 00 14 29  0E1[.L.C223....)
  4090: 5f 53 54 41 00 70 0a 00 61 a0 1c 7b 5c 2f 04 5f  _STA.p..a..{\/._
  40a0: 53 42 5f 43 30 37 34 43 30 38 39 43 30 39 44 0a  SB_C074C089C09D.
  40b0: 20 00 70 0a 01 61 a4 61 14 32 5f 4f 4e 5f 00 7d   .p..a.a.2_ON_.}
  40c0: 5c 2f 04 5f 53 42 5f 43 30 37 34 43 30 38 39 43  \/._SB_C074C089C
  40d0: 30 39 44 0a 20 60 70 60 5c 2f 04 5f 53 42 5f 43  09D. `p`\/._SB_C
  40e0: 30 37 34 43 30 38 39 43 30 39 44 14 35 5f 4f 46  074C089C09D.5_OF
  40f0: 46 00 7b 5c 2f 04 5f 53 42 5f 43 30 37 34 43 30  F.{\/._SB_C074C0
  4100: 38 39 43 30 39 44 0c df ff ff ff 60 70 60 5c 2f  89C09D.....`p`\/
  4110: 04 5f 53 42 5f 43 30 37 34 43 30 38 39 43 30 39  ._SB_C074C089C09
  4120: 44 08 5f 50 52 30 12 06 01 43 32 32 33 5b 82 45  D._PR0...C223[.E
  4130: 0d 43 32 32 34 08 5f 41 44 52 0c 00 00 04 00 08  .C224._ADR......
  4140: 5f 50 52 57 12 06 02 0a 16 0a 03 08 5f 48 50 50  _PRW........_HPP
  4150: 12 0a 04 0a 10 0a 40 0a 00 0a 00 5b 82 45 04 43  ......@....[.E.C
  4160: 32 32 35 08 5f 41 44 52 0a 00 08 5f 50 52 57 12  225._ADR..._PRW.
  4170: 06 02 0a 16 0a 03 14 09 5f 52 4d 56 00 a4 0a 01  ........_RMV....
  4180: 14 21 5f 45 4a 44 00 a4 0d 5c 5f 53 42 2e 43 30  .!_EJD...\_SB.C0
  4190: 37 34 2e 43 31 31 44 2e 43 31 31 33 2e 43 31 31  74.C11D.C113.C11
  41a0: 37 00 5b 82 0c 43 32 32 36 08 5f 41 44 52 0a 01  7.[..C226._ADR..
  41b0: 5b 82 0c 43 32 32 37 08 5f 41 44 52 0a 02 5b 82  [..C227._ADR..[.
  41c0: 0c 43 32 32 38 08 5f 41 44 52 0a 03 5b 82 0c 43  .C228._ADR..[..C
  41d0: 32 32 39 08 5f 41 44 52 0a 04 5b 82 0c 43 32 32  229._ADR..[..C22
  41e0: 41 08 5f 41 44 52 0a 05 5b 82 0c 43 32 32 42 08  A._ADR..[..C22B.
  41f0: 5f 41 44 52 0a 06 5b 82 0c 43 32 32 43 08 5f 41  _ADR..[..C22C._A
  4200: 44 52 0a 07 5b 82 41 0c 43 32 32 44 08 5f 41 44  DR..[.A.C22D._AD
  4210: 52 0c 00 00 05 00 08 5f 48 50 50 12 0a 04 0a 10  R......_HPP.....
  4220: 0a 40 0a 00 0a 00 5b 82 3d 43 32 32 35 08 5f 41  .@....[.=C225._A
  4230: 44 52 0a 00 14 09 5f 52 4d 56 00 a4 0a 01 14 26  DR...._RMV.....&
  4240: 5f 45 4a 44 00 a4 0d 5c 5f 53 42 2e 43 30 37 34  _EJD...\_SB.C074
  4250: 2e 43 31 31 44 2e 43 31 31 33 2e 43 31 31 34 2e  .C11D.C113.C114.
  4260: 43 32 32 45 00 5b 82 0c 43 32 32 36 08 5f 41 44  C22E.[..C226._AD
  4270: 52 0a 01 5b 82 0c 43 32 32 37 08 5f 41 44 52 0a  R..[..C227._ADR.
  4280: 02 5b 82 0c 43 32 32 38 08 5f 41 44 52 0a 03 5b  .[..C228._ADR..[
  4290: 82 0c 43 32 32 39 08 5f 41 44 52 0a 04 5b 82 0c  ..C229._ADR..[..
  42a0: 43 32 32 41 08 5f 41 44 52 0a 05 5b 82 0c 43 32  C22A._ADR..[..C2
  42b0: 32 42 08 5f 41 44 52 0a 06 5b 82 0c 43 32 32 43  2B._ADR..[..C22C
  42c0: 08 5f 41 44 52 0a 07 5b 82 35 43 32 32 46 08 5f  ._ADR..[.5C22F._
  42d0: 41 44 52 0c 00 00 06 00 08 5f 50 52 57 12 06 02  ADR......_PRW...
  42e0: 0a 16 0a 05 5b 82 18 43 32 33 30 08 5f 41 44 52  ....[..C230._ADR
  42f0: 0a 00 08 5f 50 52 57 12 06 02 0a 16 0a 05 10 49  ..._PRW........I
  4300: 0a 43 31 31 32 08 5f 50 52 57 12 06 02 0a 0b 0a  .C112._PRW......
  4310: 03 08 5f 53 33 44 0a 03 08 5f 53 34 44 0a 03 10  .._S3D..._S4D...
  4320: 40 06 2e 43 31 31 33 43 31 31 34 5b 82 0c 43 32  @..C113C114[..C2
  4330: 33 31 08 5f 41 44 52 0a 01 5b 82 29 43 32 32 45  31._ADR..[.)C22E
  4340: 08 5f 41 44 52 0a 02 14 1c 5f 45 4a 44 00 a4 0d  ._ADR...._EJD...
  4350: 5c 5f 53 42 2e 43 30 37 34 2e 43 32 32 44 2e 43  \_SB.C074.C22D.C
  4360: 32 32 35 00 5b 82 0c 43 32 33 32 08 5f 41 44 52  225.[..C232._ADR
  4370: 0a 03 5b 82 0c 43 32 33 33 08 5f 41 44 52 0a 04  ..[..C233._ADR..
  4380: 10 27 2e 43 31 31 33 43 31 31 37 14 1c 5f 45 4a  .'.C113C117.._EJ
  4390: 44 00 a4 0d 5c 5f 53 42 2e 43 30 37 34 2e 43 32  D...\_SB.C074.C2
  43a0: 32 34 2e 43 32 32 35 00 10 1f 43 31 31 38 08 5f  24.C225...C118._
  43b0: 50 52 57 12 06 02 0a 0b 0a 03 08 5f 53 33 44 0a  PRW........_S3D.
  43c0: 03 08 5f 53 34 44 0a 03 10 49 0a 43 31 31 44 08  .._S4D...I.C11D.
  43d0: 5f 50 52 57 12 06 02 0a 0b 0a 03 08 5f 53 33 44  _PRW........_S3D
  43e0: 0a 03 08 5f 53 34 44 0a 03 10 40 06 2e 43 31 31  ..._S4D...@..C11
  43f0: 33 43 31 31 34 5b 82 0c 43 32 33 31 08 5f 41 44  3C114[..C231._AD
  4400: 52 0a 01 5b 82 29 43 32 32 45 08 5f 41 44 52 0a  R..[.)C22E._ADR.
  4410: 02 14 1c 5f 45 4a 44 00 a4 0d 5c 5f 53 42 2e 43  ..._EJD...\_SB.C
  4420: 30 37 34 2e 43 32 32 44 2e 43 32 32 35 00 5b 82  074.C22D.C225.[.
  4430: 0c 43 32 33 32 08 5f 41 44 52 0a 03 5b 82 0c 43  .C232._ADR..[..C
  4440: 32 33 33 08 5f 41 44 52 0a 04 10 27 2e 43 31 31  233._ADR...'.C11
  4450: 33 43 31 31 37 14 1c 5f 45 4a 44 00 a4 0d 5c 5f  3C117.._EJD...\_
  4460: 53 42 2e 43 30 37 34 2e 43 32 32 34 2e 43 32 32  SB.C074.C224.C22
  4470: 35 00 10 43 33 43 30 46 30 5b 82 41 19 43 32 33  5..C3C0F0[.A.C23
  4480: 34 08 5f 41 44 52 0a 00 08 43 32 33 35 12 0c 05  4._ADR...C235...
  4490: 0a 00 0a 00 0a 00 0a 00 0a 00 14 44 06 5f 47 54  ...........D._GT
  44a0: 4d 00 70 11 17 0a 14 ff ff ff ff ff ff ff ff ff  M.p.............
  44b0: ff ff ff ff ff ff ff ff ff ff ff 60 8a 60 0a 00  ...........`.`..
  44c0: 43 32 33 36 8a 60 0a 04 43 32 33 37 8a 60 0a 10  C236.`..C237.`..
  44d0: 43 32 33 38 70 43 31 30 35 0a 00 0a 00 43 32 33  C238pC105....C23
  44e0: 36 70 43 31 30 39 0a 00 43 32 33 38 70 43 31 30  6pC109..C238pC10
  44f0: 37 0a 00 0a 00 43 32 33 38 43 32 33 37 a4 60 14  7....C238C237.`.
  4500: 46 0e 5f 53 54 4d 03 8a 68 0a 00 43 32 33 36 8a  F._STM..h..C236.
  4510: 68 0a 04 43 32 33 37 8a 68 0a 10 43 32 33 38 a0  h..C237.h..C238.
  4520: 46 0c 93 87 69 0b 00 02 70 0a 00 60 70 11 0a 77  F...i...p..`p..w
  4530: 87 43 32 33 39 0a 02 00 61 a2 3a 95 60 87 43 32  .C239...a.:.`.C2
  4540: 33 39 70 83 88 43 32 33 39 60 00 62 77 62 0a 02  39p..C239`.bwb..
  4550: 62 77 60 0a 02 63 70 83 88 69 62 00 88 61 63 00  bw`..cp..ib..ac.
  4560: 70 83 88 69 72 62 0a 01 00 00 88 61 72 63 0a 01  p..irb.....arc..
  4570: 00 00 75 60 70 43 31 30 41 0a 00 0a 00 43 32 33  ..u`pC10A....C23
  4580: 36 43 32 33 38 61 62 70 43 31 30 45 0a 00 0a 00  6C238abpC10E....
  4590: 43 32 33 37 43 32 33 38 61 63 5c 2e 5f 53 42 5f  C237C238ac\._SB_
  45a0: 43 32 33 41 62 63 61 43 32 33 35 a0 3a 5c 2e 5f  C23AbcaC235.:\._
  45b0: 53 42 5f 43 32 33 42 70 0a 00 5c 2e 5f 53 42 5f  SB_C23Bp..\._SB_
  45c0: 43 32 33 42 a0 21 7b 83 88 69 0b 00 01 00 0a 02  C23B.!{..i......
  45d0: 00 5c 2e 5f 53 42 5f 43 31 33 44 0b 49 ea 0a 0c  .\._SB_C13D.I...
  45e0: 0a 00 0a 00 0a 00 5b 82 24 43 32 33 43 08 5f 41  ......[.$C23C._A
  45f0: 44 52 0a 00 14 17 5f 47 54 46 00 a4 5c 2e 5f 53  DR...._GTF..\._S
  4600: 42 5f 43 32 33 44 43 32 33 35 0a 00 5b 82 4e 18  B_C23DC235..[.N.
  4610: 43 32 33 45 08 5f 41 44 52 0a 01 08 43 32 33 46  C23E._ADR...C23F
  4620: 12 0c 05 0a 00 0a 00 0a 00 0a 00 0a 00 14 44 06  ..............D.
  4630: 5f 47 54 4d 00 70 11 17 0a 14 ff ff ff ff ff ff  _GTM.p..........
  4640: ff ff ff ff ff ff ff ff ff ff ff ff ff ff 60 8a  ..............`.
  4650: 60 0a 00 43 32 33 36 8a 60 0a 04 43 32 33 37 8a  `..C236.`..C237.
  4660: 60 0a 10 43 32 33 38 70 43 31 30 35 0a 01 0a 00  `..C238pC105....
  4670: 43 32 33 36 70 43 31 30 39 0a 01 43 32 33 38 70  C236pC109..C238p
  4680: 43 31 30 37 0a 01 0a 00 43 32 33 38 43 32 33 37  C107....C238C237
  4690: a4 60 14 4d 0c 5f 53 54 4d 03 8a 68 0a 00 43 32  .`.M._STM..h..C2
  46a0: 33 36 8a 68 0a 04 43 32 33 37 8a 68 0a 10 43 32  36.h..C237.h..C2
  46b0: 33 38 a0 4d 0a 93 87 69 0b 00 02 70 0a 00 60 70  38.M...i...p..`p
  46c0: 11 0a 77 87 43 32 33 39 0a 02 00 61 a2 3a 95 60  ..w.C239...a.:.`
  46d0: 87 43 32 33 39 70 83 88 43 32 33 39 60 00 62 77  .C239p..C239`.bw
  46e0: 62 0a 02 62 77 60 0a 02 63 70 83 88 69 62 00 88  b..bw`..cp..ib..
  46f0: 61 63 00 70 83 88 69 72 62 0a 01 00 00 88 61 72  ac.p..irb.....ar
  4700: 63 0a 01 00 00 75 60 70 43 31 30 41 0a 01 0a 00  c....u`pC10A....
  4710: 43 32 33 36 43 32 33 38 61 62 70 43 31 30 45 0a  C236C238abpC10E.
  4720: 01 0a 00 43 32 33 37 43 32 33 38 61 63 5c 2e 5f  ...C237C238ac\._
  4730: 53 42 5f 43 32 33 41 62 63 61 43 32 33 46 a0 21  SB_C23AbcaC23F.!
  4740: 7b 83 88 69 0b 00 01 00 0a 04 00 5c 2e 5f 53 42  {..i.......\._SB
  4750: 5f 43 31 33 44 0b 49 ea 0a 0c 0a 01 0a 00 0a 00  _C13D.I.........
  4760: 5b 82 3a 43 32 33 43 08 5f 41 44 52 0a 00 14 0a  [.:C23C._ADR....
  4770: 5f 50 53 30 00 70 0a 00 60 14 0a 5f 50 53 33 00  _PS0.p..`.._PS3.
  4780: 70 0a 00 60 14 17 5f 47 54 46 00 a4 5c 2e 5f 53  p..`.._GTF..\._S
  4790: 42 5f 43 32 33 44 43 32 33 46 0a 00 14 09 43 31  B_C23DC23F....C1
  47a0: 31 31 02 a4 0a 05 08 2e 43 31 32 35 5f 50 52 53  11......C125_PRS
  47b0: 11 09 0a 06 23 00 0c 18 79 00 08 2e 43 31 32 36  ....#...y...C126
  47c0: 5f 50 52 53 11 09 0a 06 23 00 0c 18 79 00 08 2e  _PRS....#...y...
  47d0: 43 31 32 37 5f 50 52 53 11 09 0a 06 23 00 0c 18  C127_PRS....#...
  47e0: 79 00 08 2e 43 31 32 38 5f 50 52 53 11 09 0a 06  y...C128_PRS....
  47f0: 23 00 0c 18 79 00 08 2e 43 31 32 39 5f 50 52 53  #...y...C129_PRS
  4800: 11 09 0a 06 23 00 0c 18 79 00 08 2e 43 31 32 41  ....#...y...C12A
  4810: 5f 50 52 53 11 09 0a 06 23 00 02 18 79 00 08 2e  _PRS....#...y...
  4820: 43 31 32 42 5f 50 52 53 11 09 0a 06 23 00 0c 18  C12B_PRS....#...
  4830: 79 00 08 2e 43 31 32 43 5f 50 52 53 11 09 0a 06  y...C12C_PRS....
  4840: 23 00 0c 18 79 00 08 43 32 34 30 0a 00 14 32 5c  #...y..C240...2\
  4850: 5f 50 49 43 01 a0 2a 93 68 0a 01 70 0a 01 5c 2f  _PIC..*.h..p..\/
  4860: 03 5f 53 42 5f 43 30 37 34 43 32 34 30 5c 2f 04  ._SB_C074C240\/.
  4870: 5f 53 42 5f 43 30 37 34 43 30 38 39 43 30 44 34  _SB_C074C089C0D4
  4880: 14 4b 1f 5f 50 52 54 00 a0 4b 0e 43 32 34 30 a4  .K._PRT..K.C240.
  4890: 12 43 0e 10 12 0d 04 0c ff ff 04 00 0a 00 0a 00  .C..............
  48a0: 0a 10 12 0d 04 0c ff ff 04 00 0a 01 0a 00 0a 11  ................
  48b0: 12 0d 04 0c ff ff 04 00 0a 02 0a 00 0a 12 12 0d  ................
  48c0: 04 0c ff ff 04 00 0a 03 0a 00 0a 13 12 0d 04 0c  ................
  48d0: ff ff 05 00 0a 00 0a 00 0a 11 12 0d 04 0c ff ff  ................
  48e0: 05 00 0a 01 0a 00 0a 12 12 0d 04 0c ff ff 05 00  ................
  48f0: 0a 02 0a 00 0a 13 12 0d 04 0c ff ff 05 00 0a 03  ................
  4900: 0a 00 0a 10 12 0d 04 0c ff ff 06 00 0a 00 0a 00  ................
  4910: 0a 12 12 0d 04 0c ff ff 06 00 0a 01 0a 00 0a 13  ................
  4920: 12 0d 04 0c ff ff 06 00 0a 02 0a 00 0a 10 12 0d  ................
  4930: 04 0c ff ff 06 00 0a 03 0a 00 0a 11 12 0d 04 0c  ................
  4940: ff ff 12 00 0a 00 0a 00 0a 10 12 0d 04 0c ff ff  ................
  4950: 13 00 0a 00 0a 00 0a 13 12 0d 04 0c ff ff 14 00  ................
  4960: 0a 00 0a 00 0a 10 12 0d 04 0c ff ff 14 00 0a 01  ................
  4970: 0a 00 0a 16 a1 47 10 a4 12 43 10 10 12 0f 04 0c  .....G...C......
  4980: ff ff 04 00 0a 00 43 31 32 35 0a 00 12 0f 04 0c  ......C125......
  4990: ff ff 04 00 0a 01 43 31 32 36 0a 00 12 0f 04 0c  ......C126......
  49a0: ff ff 04 00 0a 02 43 31 32 37 0a 00 12 0f 04 0c  ......C127......
  49b0: ff ff 04 00 0a 03 43 31 32 38 0a 00 12 0f 04 0c  ......C128......
  49c0: ff ff 05 00 0a 00 43 31 32 36 0a 00 12 0f 04 0c  ......C126......
  49d0: ff ff 05 00 0a 01 43 31 32 37 0a 00 12 0f 04 0c  ......C127......
  49e0: ff ff 05 00 0a 02 43 31 32 38 0a 00 12 0f 04 0c  ......C128......
  49f0: ff ff 05 00 0a 03 43 31 32 35 0a 00 12 0f 04 0c  ......C125......
  4a00: ff ff 06 00 0a 00 43 31 32 37 0a 00 12 0f 04 0c  ......C127......
  4a10: ff ff 06 00 0a 01 43 31 32 38 0a 00 12 0f 04 0c  ......C128......
  4a20: ff ff 06 00 0a 02 43 31 32 35 0a 00 12 0f 04 0c  ......C125......
  4a30: ff ff 06 00 0a 03 43 31 32 36 0a 00 12 0f 04 0c  ......C126......
  4a40: ff ff 12 00 0a 00 43 31 32 35 0a 00 12 0f 04 0c  ......C125......
  4a50: ff ff 13 00 0a 00 43 31 32 38 0a 00 12 0f 04 0c  ......C128......
  4a60: ff ff 14 00 0a 00 43 31 32 35 0a 00 12 0f 04 0c  ......C125......
  4a70: ff ff 14 00 0a 01 43 31 32 42 0a 00 14 39 2e 43  ......C12B...9.C
  4a80: 30 37 35 5f 50 52 54 00 a0 17 43 32 34 30 a4 12  075_PRT...C240..
  4a90: 10 01 12 0d 04 0c ff ff 05 00 0a 00 0a 00 0a 11  ................
  4aa0: a1 15 a4 12 12 01 12 0f 04 0c ff ff 05 00 0a 00  ................
  4ab0: 43 31 32 36 0a 00 14 47 09 2e 43 30 44 46 5f 50  C126...G..C0DF_P
  4ac0: 52 54 00 a0 42 04 43 32 34 30 a4 12 3a 04 12 0d  RT..B.C240..:...
  4ad0: 04 0c ff ff 01 00 0a 00 0a 00 0a 17 12 0d 04 0c  ................
  4ae0: ff ff 04 00 0a 00 0a 00 0a 14 12 0d 04 0c ff ff  ................
  4af0: 04 00 0a 01 0a 00 0a 15 12 0d 04 0c ff ff 04 00  ................
  4b00: 0a 02 0a 00 0a 15 a1 47 04 a4 12 43 04 04 12 0f  .......G...C....
  4b10: 04 0c ff ff 01 00 0a 00 43 31 32 43 0a 00 12 0f  ........C12C....
  4b20: 04 0c ff ff 04 00 0a 00 43 31 32 39 0a 00 12 0f  ........C129....
  4b30: 04 0c ff ff 04 00 0a 01 43 31 32 41 0a 00 12 0f  ........C12A....
  4b40: 04 0c ff ff 04 00 0a 02 43 31 32 41 0a 00 5b 82  ........C12A..[.
  4b50: 4d 1f 43 32 34 31 08 5f 41 44 52 0c 00 00 12 00  M.C241._ADR.....
  4b60: 08 43 32 34 32 0a 00 08 43 32 34 33 0a 00 5b 80  .C242...C243..[.
  4b70: 43 32 34 34 02 0a 00 0a 28 5b 81 13 43 32 34 34  C244....([..C244
  4b80: 00 43 32 34 35 20 00 40 10 43 32 34 36 20 14 36  .C245 .@.C246 .6
  4b90: 43 32 34 37 00 70 43 32 34 33 43 32 34 32 a0 18  C247.pC243C242..
  4ba0: 93 43 32 34 33 0c ff ff ff ff 70 0a 00 43 32 34  .C243.....p..C24
  4bb0: 32 a4 0c 00 00 f8 ff a1 0d 70 0a 01 43 32 34 32  2........p..C242
  4bc0: a4 43 32 34 33 5b 80 43 32 34 38 00 43 32 34 37  .C243[.C248.C247
  4bd0: 0b 00 02 5b 81 2e 43 32 34 38 00 00 40 82 43 32  ...[..C248..@.C2
  4be0: 34 39 01 43 32 34 41 01 00 2e 43 32 34 42 01 00  49.C24A...C24B..
  4bf0: 4f 3c 43 32 34 43 01 43 32 34 44 01 00 2e 43 32  O<C24C.C24D...C2
  4c00: 34 45 01 14 43 09 5f 49 4e 49 00 70 43 32 34 36  4E..C._INI.pC246
  4c10: 43 32 34 33 43 32 34 37 a0 4e 07 43 32 34 32 a0  C243C247.N.C242.
  4c20: 3b 5c 2f 04 5f 53 42 5f 43 30 37 34 43 32 34 31  ;\/._SB_C074C241
  4c30: 43 32 34 42 70 5c 2f 04 5f 53 42 5f 43 30 37 34  C24Bp\/._SB_C074
  4c40: 43 32 34 31 43 32 34 42 5c 2f 04 5f 53 42 5f 43  C241C24B\/._SB_C
  4c50: 30 37 34 43 32 34 31 43 32 34 42 a0 3b 5c 2f 04  074C241C24B.;\/.
  4c60: 5f 53 42 5f 43 30 37 34 43 32 34 31 43 32 34 45  _SB_C074C241C24E
  4c70: 70 5c 2f 04 5f 53 42 5f 43 30 37 34 43 32 34 31  p\/._SB_C074C241
  4c80: 43 32 34 45 5c 2f 04 5f 53 42 5f 43 30 37 34 43  C24E\/._SB_C074C
  4c90: 32 34 31 43 32 34 45 5b 82 49 05 43 32 34 46 08  241C24E[.I.C24F.
  4ca0: 5f 41 44 52 0a 00 5b 82 4a 04 43 32 35 30 08 5f  _ADR..[.J.C250._
  4cb0: 41 44 52 0a 00 14 3c 5f 53 54 41 00 70 43 32 34  ADR...<_STA.pC24
  4cc0: 36 43 32 34 33 43 32 34 37 a0 0b 93 43 32 34 32  6C243C247...C242
  4cd0: 0a 00 a4 0a 00 a0 17 5c 2f 04 5f 53 42 5f 43 30  .......\/._SB_C0
  4ce0: 37 34 43 32 34 31 43 32 34 41 a4 0a 0f a1 04 a4  74C241C24A......
  4cf0: 0a 00 5b 82 49 05 43 32 35 31 08 5f 41 44 52 0a  ..[.I.C251._ADR.
  4d00: 01 5b 82 4a 04 43 32 35 32 08 5f 41 44 52 0a 00  .[.J.C252._ADR..
  4d10: 14 3c 5f 53 54 41 00 70 43 32 34 36 43 32 34 33  .<_STA.pC246C243
  4d20: 43 32 34 37 a0 0b 93 43 32 34 32 0a 00 a4 0a 00  C247...C242.....
  4d30: a0 17 5c 2f 04 5f 53 42 5f 43 30 37 34 43 32 34  ..\/._SB_C074C24
  4d40: 31 43 32 34 44 a4 0a 0f a1 04 a4 0a 00 5b 80 43  1C24D........[.C
  4d50: 32 35 33 00 0c 00 00 c0 fe 0a 14 5b 81 15 43 32  253........[..C2
  4d60: 35 33 01 43 30 38 42 08 00 48 07 00 10 43 30 38  53.C08B..H...C08
  4d70: 43 01 5b 80 43 32 35 34 01 0a 21 0a 01 5b 81 0b  C.[.C254..!..[..
  4d80: 43 32 35 34 01 43 32 35 35 01 08 43 31 41 46 12  C254.C255..C1AF.
  4d90: 40 09 02 12 46 04 0d 0a 01 0c ff ff ff ff 0c ff  @...F...........
  4da0: ff ff ff 0a 01 0c ff ff ff ff 0a 00 0a 00 0a 64  ...............d
  4db0: 0a 64 0d 50 72 69 6d 61 72 79 00 0d 31 30 30 30  .d.Primary..1000
  4dc0: 30 30 00 0d 4c 49 6f 6e 00 0d 48 65 77 6c 65 74  00..LIon..Hewlet
  4dd0: 74 2d 50 61 63 6b 61 72 64 00 12 45 04 0d 0a 01  t-Packard..E....
  4de0: 0c ff ff ff ff 0c ff ff ff ff 0a 01 0c ff ff ff  ................
  4df0: ff 0a 00 0a 00 0a 64 0a 64 0d 54 72 61 76 65 6c  ......d.d.Travel
  4e00: 00 0d 31 30 30 30 30 30 00 0d 4c 49 6f 6e 00 0d  ..100000..LIon..
  4e10: 48 65 77 6c 65 74 74 2d 50 61 63 6b 61 72 64 00  Hewlett-Packard.
  4e20: 08 43 31 41 45 12 1c 02 12 0c 04 0a 00 0a 00 0b  .C1AE...........
  4e30: 10 b0 0b f2 40 12 0c 04 0a 00 0a 00 0b 10 b0 0b  ....@...........
  4e40: f2 40 08 43 31 41 44 12 0c 04 0a 00 0a 00 0b 10  .@.C1AD.........
  4e50: b0 0b f2 40 08 43 31 39 44 0a 01 08 43 31 39 45  ...@.C19D...C19E
  4e60: 0a 00 14 4c 05 43 31 41 43 09 70 5c 2f 05 5f 53  ...L.C1AC.p\/._S
  4e70: 42 5f 43 30 37 34 43 30 45 33 43 31 34 39 43 31  B_C074C0E3C149C1
  4e80: 41 43 68 60 a0 2f 93 60 0c fd ff ff ff a4 12 25  ACh`./.`.......%
  4e90: 0d 0a 00 0c ff ff ff ff 0c ff ff ff ff 0a 01 0c  ................
  4ea0: ff ff ff ff 0a 00 0a 00 0a 00 0a 00 0d 00 0d 00  ................
  4eb0: 0d 00 0a 00 a1 0a a4 83 88 43 31 41 46 68 00 08  .........C1AFh..
  4ec0: 43 32 35 36 0a 01 14 3d 43 31 42 30 09 70 43 32  C256...=C1B0.pC2
  4ed0: 35 36 61 a0 0c 43 32 35 36 70 0a 00 43 32 35 36  56a..C256p..C256
  4ee0: 70 5c 2f 05 5f 53 42 5f 43 30 37 34 43 30 45 33  p\/._SB_C074C0E3
  4ef0: 43 31 34 39 43 31 42 30 68 61 60 a4 83 88 43 31  C149C1B0ha`...C1
  4f00: 41 45 68 00 5b 82 41 06 43 31 42 46 08 5f 48 49  AEh.[.A.C1BF._HI
  4f10: 44 0c 41 d0 0c 0a 08 5f 55 49 44 0a 01 14 20 5f  D.A...._UID... _
  4f20: 53 54 41 00 a4 5c 2f 05 5f 53 42 5f 43 30 37 34  STA..\/._SB_C074
  4f30: 43 30 45 33 43 31 34 39 43 31 41 41 0a 01 14 0d  C0E3C149C1AA....
  4f40: 5f 42 49 46 00 a4 43 31 41 43 0a 00 14 0d 5f 42  _BIF..C1AC...._B
  4f50: 53 54 00 a4 43 31 42 30 0a 00 08 5f 50 43 4c 12  ST..C1B0..._PCL.
  4f60: 07 01 5c 5f 53 42 5f 5b 82 47 07 43 31 42 45 08  ..\_SB_[.G.C1BE.
  4f70: 5f 48 49 44 0c 41 d0 0c 0a 08 5f 55 49 44 0a 02  _HID.A...._UID..
  4f80: 14 36 5f 53 54 41 00 70 0a 00 60 a0 29 93 5c 2e  .6_STA.p..`.).\.
  4f90: 5f 53 42 5f 43 30 33 41 0a 00 70 5c 2f 05 5f 53  _SB_C03A..p\/._S
  4fa0: 42 5f 43 30 37 34 43 30 45 33 43 31 34 39 43 31  B_C074C0E3C149C1
  4fb0: 41 41 0a 02 60 a4 60 14 0d 5f 42 49 46 00 a4 43  AA..`.`.._BIF..C
  4fc0: 31 41 43 0a 01 14 0d 5f 42 53 54 00 a4 43 31 42  1AC...._BST..C1B
  4fd0: 30 0a 01 08 5f 50 43 4c 12 07 01 5c 5f 53 42 5f  0..._PCL...\_SB_
  4fe0: 5b 82 4c 0b 43 31 42 44 08 5f 48 49 44 0d 41 43  [.L.C1BD._HID.AC
  4ff0: 50 49 30 30 30 33 00 08 5f 50 43 4c 12 07 01 5c  PI0003.._PCL...\
  5000: 5f 53 42 5f 14 49 09 5f 50 53 52 00 70 5c 2f 05  _SB_.I._PSR.p\/.
  5010: 5f 53 42 5f 43 30 37 34 43 30 45 33 43 31 34 39  _SB_C074C0E3C149
  5020: 43 31 41 37 60 70 5c 2f 05 5f 53 42 5f 43 30 37  C1A7`p\/._SB_C07
  5030: 34 43 30 45 33 43 31 34 39 43 31 41 38 61 a0 2d  4C0E3C149C1A8a.-
  5040: 7f 60 43 31 39 44 00 a0 24 5c 2f 05 5f 53 42 5f  .`C19D..$\/._SB_
  5050: 43 30 37 34 43 30 44 46 43 32 31 46 43 32 32 32  C074C0DFC21FC222
  5060: 5c 2e 5f 47 50 45 43 32 35 37 0a 00 a0 23 91 90  \._GPEC257...#..
  5070: 60 92 43 31 39 44 90 61 92 43 31 39 45 5c 2f 03  `.C19D.a.C19E\/.
  5080: 5f 53 42 5f 43 32 35 38 43 32 35 39 0a 03 0a 00  _SB_C258C259....
  5090: 70 60 43 31 39 44 70 61 43 31 39 45 a4 60 5b 82  p`C19DpaC19E.`[.
  50a0: 0f 43 32 35 41 08 5f 48 49 44 0c 41 d0 0c 0e 5b  .C25A._HID.A...[
  50b0: 82 39 43 32 35 42 08 5f 48 49 44 0c 41 d0 0c 0d  .9C25B._HID.A...
  50c0: 14 29 5f 4c 49 44 00 70 0a 00 60 a0 1c 7b 5c 2f  .)_LID.p..`..{\/
  50d0: 04 5f 53 42 5f 43 30 37 34 43 30 38 39 43 30 43  ._SB_C074C089C0C
  50e0: 44 0a 40 00 70 0a 01 60 a4 60 08 43 32 33 39 11  D.@.p..`.`.C239.
  50f0: 0c 0a 09 2f 31 35 3f 40 53 58 80 00 08 43 32 33  .../15?@SX...C23
  5100: 42 0a 00 08 43 32 35 43 0a 00 08 43 32 35 44 11  B...C25C...C25D.
  5110: 0a 0a 07 00 00 00 00 00 00 00 14 4e 0c 43 32 33  ...........N.C23
  5120: 41 04 8b 6a 0a 00 43 32 35 45 8b 6a 0a 06 43 31  A..j..C25E.j..C1
  5130: 30 46 8b 6a 0a 0a 43 32 35 46 8b 6a 0a 0e 43 32  0F.j..C25F.j..C2
  5140: 36 30 70 0a 00 60 a2 0e 95 60 87 6b 70 0a 00 88  60p..`...`.kp...
  5150: 6b 60 00 75 60 70 68 60 70 69 61 a0 46 04 93 61  k`.u`ph`pia.F..a
  5160: 0a 00 a0 3f 7b 43 31 30 46 0a 01 00 70 0a 20 61  ...?{C10F...p. a
  5170: a0 17 90 93 7b 60 0a 07 00 0a 03 7b 43 31 30 46  ....{`.....{C10F
  5180: 0a 02 00 7d 61 0a 01 61 a1 19 a0 17 90 93 7b 60  ...}a..a......{`
  5190: 0a 07 00 0a 04 7b 43 31 30 46 0a 04 00 7d 61 0a  .....{C10F...}a.
  51a0: 02 61 70 60 88 6b 0a 00 00 70 61 88 6b 0a 01 00  .ap`.k...pa.k...
  51b0: a0 11 7b 43 32 36 30 0a 01 00 70 0a 01 88 6b 0a  ..{C260...p...k.
  51c0: 02 00 a0 12 7b 43 32 35 46 0b 00 08 00 70 0a 01  ....{C25F....p..
  51d0: 88 6b 0a 03 00 a0 13 92 93 43 32 35 45 0a 00 70  .k.......C25E..p
  51e0: 43 32 35 45 88 6b 0a 04 00 14 47 07 43 32 36 31  C25E.k....G.C261
  51f0: 03 a0 1e 91 93 68 0a 00 93 68 0a 01 70 11 0a 0a  .....h...h..p...
  5200: 07 03 00 00 00 00 00 ef 60 70 69 88 60 0a 01 00  ........`pi.`...
  5210: a0 12 93 68 0a 02 70 11 0a 0a 07 00 00 00 00 00  ...h..p.........
  5220: 00 f5 60 a0 12 93 68 0a 03 70 11 0a 0a 07 c1 00  ..`...h..p......
  5230: 00 00 00 00 b1 60 a0 19 93 68 0a 04 70 11 0a 0a  .....`...h..p...
  5240: 07 00 00 00 00 00 00 c6 60 70 69 88 60 0a 01 00  ........`pi.`...
  5250: 70 7d 0a a0 79 6a 0a 04 00 00 88 60 0a 05 00 a4  p}..yj.....`....
  5260: 60 14 3e 43 32 33 44 02 70 0a 00 60 a2 31 95 60  `.>C23D.p..`.1.`
  5270: 87 68 a0 29 92 93 83 88 68 60 00 0a 00 70 43 32  .h.)....h`...pC2
  5280: 36 31 60 83 88 68 60 00 69 62 a0 08 93 60 0a 00  61`..h`.ib...`..
  5290: 70 62 61 a1 08 73 61 62 63 70 63 61 75 60 a4 61  pba..sabcpcau`.a
  52a0: 08 43 32 36 32 11 04 0a 01 02 08 43 32 36 33 11  .C262......C263.
  52b0: 03 0a 01 5b 82 85 aa 07 43 32 35 38 08 43 32 36  ...[....C258.C26
  52c0: 34 12 20 0f 0a 04 0a 04 0a 04 0a 00 0a 04 0a 04  4. .............
  52d0: 0a 00 0a 00 0a 04 0a 04 0a 0c 0a 00 0a 00 0a 00  ................
  52e0: 0a 00 08 43 32 36 35 11 04 0b 10 10 14 4c 42 43  ...C265......LBC
  52f0: 32 36 36 02 8a 69 0a 00 43 32 36 37 8a 69 0a 04  266..i..C267.i..
  5300: 43 32 36 38 8a 69 0a 08 43 32 36 39 8a 69 0a 0c  C268.i..C269.i..
  5310: 43 32 36 41 a0 09 93 68 0a 01 70 0a 00 60 a0 09  C26A...h..p..`..
  5320: 93 68 0a 02 70 0a 04 60 a0 09 93 68 0a 03 70 0a  .h..p..`...h..p.
  5330: 80 60 a0 0a 93 68 0a 04 70 0b 00 04 60 a0 0a 93  .`...h..p...`...
  5340: 68 0a 05 70 0b 00 10 60 70 11 06 72 0a 08 60 00  h..p...`p..r..`.
  5350: 61 8a 61 0a 00 43 32 36 42 8a 61 0a 04 43 32 36  a.a..C26B.a..C26
  5360: 43 70 43 32 36 41 65 a0 0e 94 43 32 36 41 0b 30  CpC26Ae...C26A.0
  5370: 10 70 0b 30 10 65 5b 13 69 0a 00 77 72 65 0a 10  .p.0.e[.i..wre..
  5380: 00 0a 08 00 43 32 36 44 70 43 32 36 44 5c 2e 5f  ....C26DpC26D\._
  5390: 53 42 5f 43 30 32 35 70 0c 46 41 49 4c 43 32 36  SB_C025p.FAILC26
  53a0: 42 70 0a 02 43 32 36 43 a0 4f 2f 93 43 32 36 37  Bp..C26C.O/.C267
  53b0: 0c 53 45 43 55 70 0a 03 43 32 36 43 a0 4b 13 93  .SECUp..C26C.K..
  53c0: 43 32 36 38 0a 01 70 0a 04 43 32 36 43 a0 16 93  C268..p..C26C...
  53d0: 43 32 36 39 0a 01 70 5e 43 32 36 45 62 70 0a 00  C269..p^C26Ebp..
  53e0: 43 32 36 43 a0 16 93 43 32 36 39 0a 02 70 5e 43  C26C...C269..p^C
  53f0: 32 36 46 62 70 0a 00 43 32 36 43 a0 16 93 43 32  26Fbp..C26C...C2
  5400: 36 39 0a 03 70 5e 43 32 37 30 62 70 0a 00 43 32  69..p^C270bp..C2
  5410: 36 43 a0 16 93 43 32 36 39 0a 04 70 5e 43 32 37  6C...C269..p^C27
  5420: 31 62 70 0a 00 43 32 36 43 a0 16 93 43 32 36 39  1bp..C26C...C269
  5430: 0a 05 70 5e 43 32 37 32 62 70 0a 00 43 32 36 43  ..p^C272bp..C26C
  5440: a0 2d 93 43 32 36 39 0a 07 a0 1b 43 32 36 41 70  .-.C269....C26Ap
  5450: 83 88 69 0a 10 00 63 70 43 32 37 33 63 62 70 0a  ..i...cpC273cbp.
  5460: 00 43 32 36 43 a1 08 70 0a 05 43 32 36 43 a0 16  .C26C..p..C26C..
  5470: 93 43 32 36 39 0a 08 70 5e 43 32 37 34 62 70 0a  .C269..p^C274bp.
  5480: 00 43 32 36 43 a0 16 93 43 32 36 39 0a 09 70 5e  .C26C...C269..p^
  5490: 43 32 37 35 62 70 0a 00 43 32 36 43 a0 16 93 43  C275bp..C26C...C
  54a0: 32 36 39 0a 0a 70 5e 43 32 37 36 62 70 0a 00 43  269..p^C276bp..C
  54b0: 32 36 43 a0 16 93 43 32 36 39 0a 0c 70 5e 43 32  26C...C269..p^C2
  54c0: 37 37 62 70 0a 00 43 32 36 43 a0 16 93 43 32 36  77bp..C26C...C26
  54d0: 39 0a 0e 70 5e 43 32 37 38 62 70 0a 00 43 32 36  9..p^C278bp..C26
  54e0: 43 a0 16 93 43 32 36 39 0a 0f 70 5e 43 32 37 39  C...C269..p^C279
  54f0: 62 70 0a 00 43 32 36 43 a0 40 11 93 43 32 36 38  bp..C26C.@..C268
  5500: 0a 02 70 0a 04 43 32 36 43 a0 4f 0f 90 94 43 32  ..p..C26C.O...C2
  5510: 36 39 0a 00 92 94 43 32 36 39 0a 0f a0 1c 95 43  69....C269.....C
  5520: 32 36 41 83 88 43 32 36 34 74 43 32 36 39 0a 01  26A..C264tC269..
  5530: 00 00 70 0a 05 43 32 36 43 a1 4f 0c 8a 69 0a 10  ..p..C26C.O..i..
  5540: 43 32 37 41 a0 1a 93 43 32 36 39 0a 01 70 5e 43  C27A...C269..p^C
  5550: 32 37 42 43 32 37 41 62 70 0a 00 43 32 36 43 a0  27BC27Abp..C26C.
  5560: 1a 93 43 32 36 39 0a 02 70 5e 43 32 37 43 43 32  ..C269..p^C27CC2
  5570: 37 41 62 70 0a 00 43 32 36 43 a0 1a 93 43 32 36  7Abp..C26C...C26
  5580: 39 0a 03 70 5e 43 32 37 44 43 32 37 41 62 70 0a  9..p^C27DC27Abp.
  5590: 00 43 32 36 43 a0 22 93 43 32 36 39 0a 05 70 5e  .C26C.".C269..p^
  55a0: 43 32 37 45 43 32 37 41 62 70 0a 00 43 32 36 43  C27EC27Abp..C26C
  55b0: 43 32 35 39 0a 05 0a 00 a0 1a 93 43 32 36 39 0a  C259.......C269.
  55c0: 06 70 5e 43 32 37 46 43 32 37 41 62 70 0a 00 43  .p^C27FC27Abp..C
  55d0: 32 36 43 a0 1a 93 43 32 36 39 0a 09 70 5e 43 32  26C...C269..p^C2
  55e0: 38 30 43 32 37 41 62 70 0a 00 43 32 36 43 a0 1a  80C27Abp..C26C..
  55f0: 93 43 32 36 39 0a 0a 70 5e 43 32 38 31 43 32 37  .C269..p^C281C27
  5600: 41 62 70 0a 00 43 32 36 43 a0 34 93 43 32 36 38  Abp..C26C.4.C268
  5610: 0c 00 00 02 00 5c 2e 5f 53 42 5f 43 31 33 44 0b  .....\._SB_C13D.
  5620: 75 ea 43 32 36 38 43 32 36 39 0c 53 49 4d 57 0a  u.C268C269.SIMW.
  5630: 00 70 43 32 38 32 62 70 0a 00 43 32 36 43 a0 34  .pC282bp..C26C.4
  5640: 93 43 32 36 38 0c 01 00 02 00 5c 2e 5f 53 42 5f  .C268.....\._SB_
  5650: 43 31 33 44 0b 75 ea 43 32 36 38 43 32 36 39 0c  C13D.u.C268C269.
  5660: 53 49 4d 57 0a 00 70 43 32 38 32 62 70 0a 00 43  SIMW..pC282bp..C
  5670: 32 36 43 a0 34 93 43 32 36 38 0c 02 00 02 00 5c  26C.4.C268.....\
  5680: 2e 5f 53 42 5f 43 31 33 44 0b 75 ea 43 32 36 38  ._SB_C13D.u.C268
  5690: 43 32 36 39 0c 53 49 4d 57 0a 00 70 43 32 38 32  C269.SIMW..pC282
  56a0: 62 70 0a 00 43 32 36 43 a0 4f 05 93 43 32 36 43  bp..C26C.O..C26C
  56b0: 0a 00 70 83 88 62 0a 00 00 43 32 36 43 a0 4a 04  ..p..b...C26C.J.
  56c0: 93 43 32 36 43 0a 00 a0 37 92 94 83 88 62 0a 01  .C26C...7....b..
  56d0: 00 60 70 0a 00 60 a2 1e 95 60 83 88 62 0a 01 00  .`p..`...`..b...
  56e0: 70 83 88 83 88 62 0a 02 00 60 00 88 61 72 60 0a  p....b...`..ar`.
  56f0: 08 00 00 75 60 70 0c 50 41 53 53 43 32 36 42 a1  ...u`p.PASSC26B.
  5700: 08 70 0a 05 43 32 36 43 70 43 32 36 35 5c 2e 5f  .p..C26CpC265\._
  5710: 53 42 5f 43 30 32 35 a4 61 14 4f 07 43 32 38 32  SB_C025.a.O.C282
  5720: 00 a0 11 93 43 30 35 33 0a 00 70 12 06 02 0a 00  ....C053..p.....
  5730: 0a 00 60 a1 13 70 43 30 35 33 61 70 12 09 03 0a  ..`..pC053ap....
  5740: 00 0a 00 11 02 61 60 70 43 30 35 32 88 60 0a 00  .....a`pC052.`..
  5750: 00 70 43 30 35 33 88 60 0a 01 00 a0 3b 93 43 30  .pC053.`....;.C0
  5760: 35 32 0a 00 a0 32 92 93 43 30 35 33 0a 00 70 5c  52...2..C053..p\
  5770: 2e 5f 53 42 5f 43 30 32 35 61 70 0a 00 62 a2 18  ._SB_C025ap..b..
  5780: 95 62 43 30 35 33 70 83 88 61 62 00 88 83 88 60  .bC053p..ab....`
  5790: 0a 02 00 62 00 75 62 a4 60 14 4e 06 43 32 35 39  ...b.ub.`.N.C259
  57a0: 02 a0 35 93 5c 2f 03 5f 53 42 5f 43 32 35 38 43  ..5.\/._SB_C258C
  57b0: 32 38 33 0a 00 70 68 5c 2f 03 5f 53 42 5f 43 32  283..ph\/._SB_C2
  57c0: 35 38 43 32 38 33 70 69 5c 2f 03 5f 53 42 5f 43  58C283pi\/._SB_C
  57d0: 32 35 38 43 32 38 34 a1 23 70 68 5c 2f 03 5f 53  258C284.#ph\/._S
  57e0: 42 5f 43 32 35 38 43 32 38 35 70 69 5c 2f 03 5f  B_C258C285pi\/._
  57f0: 53 42 5f 43 32 35 38 43 32 38 36 86 5c 2e 5f 53  SB_C258C286.\._S
  5800: 42 5f 43 32 35 38 0a 80 08 5f 48 49 44 0c 41 d0  B_C258..._HID.A.
  5810: 0c 14 08 5f 55 49 44 0a 00 08 43 32 38 33 0a 00  ..._UID...C283..
  5820: 08 43 32 38 34 0a 00 08 43 32 38 35 0a 00 08 43  .C284...C285...C
  5830: 32 38 36 0a 00 08 5f 57 44 47 11 44 0f 0a f0 34  286..._WDG.D...4
  5840: f0 b7 5f 63 2c e9 45 be 91 3d 44 e2 c7 07 e4 41  .._c,.E..=D....A
  5850: 41 01 02 79 42 f2 95 7b 4d 34 43 93 87 ac cd c6  A..yB..{M4C.....
  5860: 7e f6 1c 80 00 01 08 18 43 81 2b e8 4b 07 47 9d  ~.......C.+.K.G.
  5870: 84 a1 90 a8 59 b5 d0 a0 00 01 08 21 12 90 05 66  ....Y......!...f
  5880: d5 d1 11 b2 f0 00 a0 c9 06 29 10 41 42 01 00 eb  .........).AB...
  5890: 91 4c 1f 5c dc 0b 46 95 1d c7 cb 9b 4b 8d 5e 42  .L.\..F.....K.^B
  58a0: 41 01 02 49 4b 11 2d fb 2d 30 41 b8 fe 4a 3c 09  A..IK.-.-0A..J<.
  58b0: e7 51 33 42 43 27 00 e3 08 8d 98 f4 68 35 4c af  .Q3BC'......h5L.
  58c0: 3e 6a 1b 81 06 f8 3c 42 44 0e 00 46 97 ea 14 1f  >j....<BD..F....
  58d0: ce 98 40 a0 e0 70 45 cb 4d a7 45 42 45 01 00 28  ..@..pE.M.EBE..(
  58e0: 20 2f 32 84 0f 01 49 98 8e 01 51 76 04 9e 2d 42   /2...I...Qv..-B
  58f0: 46 02 00 3d de 32 82 3d 66 27 43 a8 f4 e2 93 ad  F..=.2.=f'C.....
  5900: b9 bf 05 42 47 00 00 36 64 1f 8f 42 9f c8 42 ba  ...BG..6d..B..B.
  5910: dc 0e 94 24 f2 0c 9a 42 48 00 00 35 64 1f 8f 42  ...$...BH..5d..B
  5920: 9f c8 42 ba dc 0e 94 24 f2 0c 9a 42 49 00 00 14  ..B....$...BI...
  5930: 0d 57 4d 41 41 0b a4 43 32 36 36 69 6a 14 4b 04  .WMAA..C266ij.K.
  5940: 43 32 36 45 00 5c 2e 5f 53 42 5f 43 31 33 44 0b  C26E.\._SB_C13D.
  5950: 74 ea 0a 02 0a 00 0a 00 0a 00 70 12 0a 03 0a 00  t.........p.....
  5960: 0a 04 11 03 0a 04 60 70 7b 43 30 34 42 0a 0f 00  ......`p{C04B...
  5970: 88 83 88 60 0a 02 00 0a 00 00 70 0a 01 88 83 88  ...`......p.....
  5980: 60 0a 02 00 0a 01 00 a4 60 14 49 07 43 32 37 42  `.......`.I.C27B
  5990: 01 7b 68 0a 07 60 a0 37 93 7b 5c 2e 5f 53 42 5f  .{h..`.7.{\._SB_
  59a0: 43 30 34 39 0a 83 00 0a 00 a0 24 92 93 60 43 30  C049......$..`C0
  59b0: 34 41 70 60 43 30 34 43 86 5c 2f 04 5f 53 42 5f  4Ap`C04C.\/._SB_
  59c0: 43 30 37 34 43 30 37 35 43 30 37 36 0a 80 a1 2c  C074C075C076...,
  59d0: a0 2a 7b 5c 2e 5f 53 42 5f 43 30 34 39 0a 80 00  .*{\._SB_C049...
  59e0: 70 60 43 30 34 44 5c 2e 5f 53 42 5f 43 31 33 44  p`C04D\._SB_C13D
  59f0: 0b 74 ea 0a 01 0a 00 0a 00 0a 00 a4 12 06 02 0a  .t..............
  5a00: 00 0a 00 14 0e 43 32 36 46 00 a4 12 06 02 0a 04  .....C26F.......
  5a10: 0a 00 14 0e 43 32 37 43 01 a4 12 06 02 0a 04 0a  ....C27C........
  5a20: 00 14 19 43 32 37 30 00 70 12 0e 03 0a 00 0a 04  ...C270.p.......
  5a30: 11 07 0a 04 01 00 00 00 60 a4 60 14 23 43 32 37  ........`.`.#C27
  5a40: 44 01 5c 2e 5f 53 42 5f 43 31 33 44 0b 75 ea 0a  D.\._SB_C13D.u..
  5a50: 02 0a 03 0c 53 49 4d 57 0a 00 a4 43 32 38 32 14  ....SIMW...C282.
  5a60: 3d 43 32 37 31 00 70 12 0b 03 0a 00 0a 01 11 04  =C271.p.........
  5a70: 0a 01 01 60 a0 26 7b 5c 2f 04 5f 53 42 5f 43 30  ...`.&{\/._SB_C0
  5a80: 37 34 43 30 38 39 43 30 43 41 0a 10 00 70 12 0b  74C089C0CA...p..
  5a90: 03 0a 00 0a 01 11 04 0a 01 00 60 a4 60 14 23 43  ..........`.`.#C
  5aa0: 32 37 32 00 5c 2e 5f 53 42 5f 43 31 33 44 0b 75  272.\._SB_C13D.u
  5ab0: ea 0a 01 0a 05 0c 53 49 4d 57 0a 00 a4 43 32 38  ......SIMW...C28
  5ac0: 32 14 23 43 32 37 45 01 5c 2e 5f 53 42 5f 43 31  2.#C27E.\._SB_C1
  5ad0: 33 44 0b 75 ea 0a 02 0a 05 0c 53 49 4d 57 0a 00  3D.u......SIMW..
  5ae0: a4 43 32 38 32 14 0e 43 32 37 46 01 a4 12 06 02  .C282..C27F.....
  5af0: 0a 04 0a 00 14 32 43 32 37 33 01 a0 21 95 68 87  .....2C273..!.h.
  5b00: 43 31 41 46 a4 5c 2f 05 5f 53 42 5f 43 30 37 34  C1AF.\/._SB_C074
  5b10: 43 30 45 33 43 31 34 39 43 31 42 32 68 a1 09 a4  C0E3C149C1B2h...
  5b20: 12 06 02 0a 06 0a 00 14 44 0a 43 32 37 34 00 70  ........D.C274.p
  5b30: 0a 12 60 70 11 0d 0a 0a 31 01 ae 01 9e 01 b6 01  ..`p....1.......
  5b40: b7 01 61 a0 15 43 30 33 45 73 61 11 05 0a 02 a9  ..a..C03Esa.....
  5b50: 01 62 70 62 61 70 0a 14 60 5c 2e 5f 53 42 5f 43  .bpbap..`\._SB_C
  5b60: 31 33 44 0b 7b ea 0a 00 0a 00 0a 00 0a 00 70 5c  13D.{.........p\
  5b70: 2e 5f 53 42 5f 43 30 35 38 43 32 38 37 8c 43 32  ._SB_C058C287.C2
  5b80: 38 37 0a 00 43 32 38 38 a0 15 93 43 32 38 38 0a  87..C288...C288.
  5b90: 80 73 61 11 09 0a 06 ff ff 3b 21 00 00 62 a1 10  .sa......;!..b..
  5ba0: 73 61 11 0b 0a 08 ff ff 3b 21 6d 20 00 00 62 70  sa......;!m ..bp
  5bb0: 12 02 03 63 70 0a 00 88 63 0a 00 00 70 60 88 63  ...cp...c...p`.c
  5bc0: 0a 01 00 70 62 88 63 0a 02 00 a4 63 14 37 43 32  ...pb.c....c.7C2
  5bd0: 37 35 00 70 12 0a 03 0a 00 0a 04 11 03 0a 04 60  75.p...........`
  5be0: 70 5c 2f 05 5f 53 42 5f 43 30 37 34 43 30 45 33  p\/._SB_C074C0E3
  5bf0: 43 31 34 39 43 31 39 37 88 83 88 60 0a 02 00 0a  C149C197...`....
  5c00: 00 00 a4 60 14 26 43 32 38 30 01 5c 2f 05 5f 53  ...`.&C280.\/._S
  5c10: 42 5f 43 30 37 34 43 30 45 33 43 31 34 39 43 31  B_C074C0E3C149C1
  5c20: 39 38 68 a4 12 06 02 0a 00 0a 00 14 48 0e 43 32  98h.........H.C2
  5c30: 38 39 00 70 12 0a 03 0a 00 0a 04 11 03 0a 04 60  89.p...........`
  5c40: 70 5c 2e 5f 53 42 5f 43 30 32 35 62 70 83 88 62  p\._SB_C025bp..b
  5c50: 0a 00 00 61 a0 1f 93 61 0a 0d 70 0a 31 88 83 88  ...a...a..p.1...
  5c60: 60 0a 02 00 0a 00 00 70 0a 01 88 83 88 60 0a 02  `......p.....`..
  5c70: 00 0a 01 00 a0 3d 93 61 0a 04 70 0a ae 88 83 88  .....=.a..p.....
  5c80: 60 0a 02 00 0a 00 00 70 0a 01 88 83 88 60 0a 02  `......p.....`..
  5c90: 00 0a 01 00 70 43 30 34 43 88 83 88 60 0a 02 00  ....pC04C...`...
  5ca0: 0a 02 00 70 43 30 34 41 88 83 88 60 0a 02 00 0a  ...pC04A...`....
  5cb0: 03 00 a0 1f 93 61 0a 08 70 0a 9e 88 83 88 60 0a  .....a..p.....`.
  5cc0: 02 00 0a 00 00 70 0a 01 88 83 88 60 0a 02 00 0a  .....p.....`....
  5cd0: 01 00 a0 1f 93 61 0a 09 70 0a b6 88 83 88 60 0a  .....a..p.....`.
  5ce0: 02 00 0a 00 00 70 0a 01 88 83 88 60 0a 02 00 0a  .....p.....`....
  5cf0: 01 00 a0 1f 93 61 0a 0a 70 0a b7 88 83 88 60 0a  .....a..p.....`.
  5d00: 02 00 0a 00 00 70 0a 01 88 83 88 60 0a 02 00 0a  .....p.....`....
  5d10: 01 00 a4 60 14 23 43 32 37 36 00 5c 2e 5f 53 42  ...`.#C276.\._SB
  5d20: 5f 43 31 33 44 0b 75 ea 0a 01 0a 0a 0c 53 49 4d  _C13D.u......SIM
  5d30: 57 0a 00 a4 43 32 38 39 14 23 43 32 38 31 01 5c  W...C289.#C281.\
  5d40: 2e 5f 53 42 5f 43 31 33 44 0b 75 ea 0a 02 0a 0a  ._SB_C13D.u.....
  5d50: 0c 53 49 4d 57 0a 00 a4 43 32 38 39 14 48 0a 43  .SIMW...C289.H.C
  5d60: 32 37 37 00 70 12 0a 03 0a 00 0a 04 11 03 0a 04  277.p...........
  5d70: 60 70 5c 2e 5f 53 42 5f 43 30 34 38 61 70 0a 00  `p\._SB_C048ap..
  5d80: 5c 2e 5f 53 42 5f 43 30 34 38 5c 2e 5f 53 42 5f  \._SB_C048\._SB_
  5d90: 43 31 33 44 0b 7b ea 0a 00 0a 00 0a 00 0a 00 70  C13D.{.........p
  5da0: 5c 2e 5f 53 42 5f 43 30 35 38 43 32 38 37 8c 43  \._SB_C058C287.C
  5db0: 32 38 37 0a 00 43 32 38 41 a0 49 04 93 43 32 38  287..C28A.I..C28
  5dc0: 41 0a 00 a0 1f 93 61 0a 01 70 0a 6d 88 83 88 60  A.....a..p.m...`
  5dd0: 0a 02 00 0a 00 00 70 0a 20 88 83 88 60 0a 02 00  ......p. ...`...
  5de0: 0a 01 00 a0 1f 93 61 0a 02 70 0a 3b 88 83 88 60  ......a..p.;...`
  5df0: 0a 02 00 0a 00 00 70 0a 21 88 83 88 60 0a 02 00  ......p.!...`...
  5e00: 0a 01 00 a4 60 14 47 1e 43 32 37 38 00 70 0a 00  ....`.G.C278.p..
  5e10: 60 5c 2e 5f 53 42 5f 43 31 33 44 0b 79 ea 0a 00  `\._SB_C13D.y...
  5e20: 0a 00 0a 00 0a 00 a0 4f 05 92 93 43 30 35 32 0a  .......O...C052.
  5e30: 00 70 11 09 0a 06 02 02 00 00 00 00 61 70 7b 43  .p..........ap{C
  5e40: 30 35 32 0a ff 00 88 61 0a 02 00 70 7b 7a 43 30  052....a...p{zC0
  5e50: 35 32 0a 08 00 0a ff 00 88 61 0a 03 00 70 7b 7a  52.......a...p{z
  5e60: 43 30 35 32 0a 10 00 0a ff 00 88 61 0a 04 00 70  C052.......a...p
  5e70: 7b 7a 43 30 35 32 0a 18 00 0a ff 00 88 61 0a 05  {zC052.......a..
  5e80: 00 72 60 0a 06 60 5c 2e 5f 53 42 5f 43 31 33 44  .r`..`\._SB_C13D
  5e90: 0b 79 ea 0a 01 0a 00 0a 00 0a 00 a0 41 07 92 93  .y..........A...
  5ea0: 43 30 35 32 0a 00 70 11 09 0a 06 02 03 00 00 00  C052..p.........
  5eb0: 00 62 70 7b 43 30 35 32 0a ff 00 88 62 0a 02 00  .bp{C052....b...
  5ec0: 70 7b 7a 43 30 35 32 0a 08 00 0a ff 00 88 62 0a  p{zC052.......b.
  5ed0: 03 00 70 7b 7a 43 30 35 32 0a 10 00 0a ff 00 88  ..p{zC052.......
  5ee0: 62 0a 04 00 70 7b 7a 43 30 35 32 0a 18 00 0a ff  b...p{zC052.....
  5ef0: 00 88 62 0a 05 00 a0 08 93 60 0a 00 70 62 61 a1  ..b......`..pba.
  5f00: 08 73 61 62 63 70 63 61 72 60 0a 06 60 5b 80 43  .sabcpcar`..`[.C
  5f10: 32 38 42 00 0c 00 00 00 e3 0a 40 5b 81 31 43 32  28B.......@[.1C2
  5f20: 38 42 00 43 32 38 43 08 43 32 38 44 08 43 32 38  8B.C28C.C28D.C28
  5f30: 45 08 43 32 38 46 08 00 40 14 43 32 39 30 08 43  E.C28F..@.C290.C
  5f40: 32 39 31 08 43 32 39 32 08 43 32 39 33 08 a0 41  291.C292.C293..A
  5f50: 08 92 93 43 32 38 43 0a ff 70 11 0d 0a 0a 01 01  ...C28C..p......
  5f60: 00 00 00 00 00 00 00 00 62 70 43 32 38 43 88 62  ........bpC28C.b
  5f70: 0a 02 00 70 43 32 38 44 88 62 0a 03 00 70 43 32  ...pC28D.b...pC2
  5f80: 38 45 88 62 0a 04 00 70 43 32 38 46 88 62 0a 05  8E.b...pC28F.b..
  5f90: 00 70 43 32 39 30 88 62 0a 06 00 70 43 32 39 31  .pC290.b...pC291
  5fa0: 88 62 0a 07 00 70 43 32 39 32 88 62 0a 08 00 70  .b...pC292.b...p
  5fb0: 43 32 39 33 88 62 0a 09 00 a0 08 93 60 0a 00 70  C293.b......`..p
  5fc0: 62 61 a1 08 73 61 62 63 70 63 61 72 60 0a 0a 60  ba..sabcpcar`..`
  5fd0: 70 12 02 03 62 70 0a 00 88 62 0a 00 00 70 60 88  p...bp...b...p`.
  5fe0: 62 0a 01 00 70 61 88 62 0a 02 00 a4 62 14 3f 43  b...pa.b....b.?C
  5ff0: 32 37 39 00 70 12 0a 03 0a 00 0a 04 11 03 0a 04  279.p...........
  6000: 60 70 5c 2f 05 5f 53 42 5f 43 30 37 34 43 30 45  `p\/._SB_C074C0E
  6010: 33 43 31 34 39 43 31 41 38 61 72 61 0a 01 61 70  3C149C1A8ara..ap
  6020: 61 88 83 88 60 0a 02 00 0a 00 00 a4 60 08 43 32  a...`.......`.C2
  6030: 39 34 12 4e 0b 03 12 26 05 0d 42 49 4f 53 20 43  94.N...&..BIOS C
  6040: 6f 6e 66 69 67 75 72 61 74 69 6f 6e 20 43 68 61  onfiguration Cha
  6050: 6e 67 65 00 0d 20 00 0a 04 0a 05 0a 02 12 47 06  nge.. ........G.
  6060: 05 0d 42 49 4f 53 20 43 6f 6e 66 69 67 75 72 61  ..BIOS Configura
  6070: 74 69 6f 6e 20 53 65 63 75 72 69 74 79 00 0d 41  tion Security..A
  6080: 6e 20 61 74 74 65 6d 70 74 20 68 61 73 20 62 65  n attempt has be
  6090: 65 6e 20 6d 61 64 65 20 74 6f 20 41 63 63 65 73  en made to Acces
  60a0: 73 20 42 49 4f 53 20 66 65 61 74 75 72 65 73 20  s BIOS features 
  60b0: 75 6e 73 75 63 63 65 73 73 66 75 6c 6c 79 00 0a  unsuccessfully..
  60c0: 04 0a 0a 0a 06 12 2b 05 0d 55 6e 6b 6e 6f 77 6e  ......+..Unknown
  60d0: 20 45 76 65 6e 74 00 0d 55 6e 6b 6e 6f 77 6e 20   Event..Unknown 
  60e0: 65 76 65 6e 74 20 74 79 70 65 00 0a 00 0a 00 0a  event type......
  60f0: 00 14 43 09 5f 57 45 44 01 a0 42 04 93 68 0a a0  ..C._WED..B..h..
  6100: a0 17 93 83 88 43 32 36 33 0a 00 00 0a 00 a4 83  .....C263.......
  6110: 88 43 32 39 34 0a 00 00 a0 17 93 83 88 43 32 36  .C294........C26
  6120: 33 0a 00 00 0a 01 a4 83 88 43 32 39 34 0a 01 00  3........C294...
  6130: a1 0b a4 83 88 43 32 39 34 0a 02 00 a1 48 04 73  .....C294....H.s
  6140: 43 32 38 33 43 32 38 34 60 a0 29 92 93 43 32 38  C283C284`.)..C28
  6150: 35 0a 00 70 43 32 38 35 43 32 38 33 70 43 32 38  5..pC285C283pC28
  6160: 36 43 32 38 34 70 0a 00 43 32 38 35 70 0a 00 43  6C284p..C285p..C
  6170: 32 38 36 a1 0f 70 0a 00 43 32 38 33 70 0a 00 43  286..p..C283p..C
  6180: 32 38 34 a4 60 08 43 32 39 35 11 03 0a 27 08 43  284.`.C295...'.C
  6190: 32 38 37 11 03 0a 01 08 43 32 39 36 11 03 0a 3f  287.....C296...?
  61a0: 08 43 32 39 37 11 03 0a 3f 08 43 32 39 38 11 03  .C297...?.C298..
  61b0: 0a 3f 08 43 32 39 39 11 03 0a 3f 08 43 32 39 41  .?.C299...?.C29A
  61c0: 11 03 0a 50 08 43 32 39 42 11 03 0a 12 08 43 30  ...P.C29B.....C0
  61d0: 36 41 11 03 0a 10 08 43 32 39 43 11 13 0a 10 0f  6A.....C29C.....
  61e0: 0f 0f 0f 0f 0f 0f 05 0f 0f 0f 0f 0f 0f 0f 97 08  ................
  61f0: 43 32 39 44 11 03 0a 32 08 43 32 39 45 11 03 0a  C29D...2.C29E...
  6200: 1e 08 43 32 39 46 11 03 0a 1e 08 43 32 41 30 11  ..C29F.....C2A0.
  6210: 03 0a 8c 08 43 32 41 31 11 03 0a 82 08 43 32 41  ....C2A1.....C2A
  6220: 32 11 03 0a 11 08 43 30 35 43 11 03 0a 50 08 43  2.....C05C...P.C
  6230: 32 41 33 11 03 0a 8c 08 43 32 41 34 11 03 0a 32  2A3.....C2A4...2
  6240: 08 43 32 41 35 11 03 0a 32 08 43 32 41 36 11 03  .C2A5...2.C2A6..
  6250: 0a 32 08 43 32 41 37 11 04 0b 90 01 08 43 32 41  .2.C2A7......C2A
  6260: 38 11 03 0a 96 08 43 32 41 39 11 03 0a 78 08 43  8.....C2A9...x.C
  6270: 32 41 41 11 03 0a 32 08 43 32 41 42 11 03 0a 1e  2AA...2.C2AB....
  6280: 08 43 32 41 43 11 03 0a 1e 08 43 32 41 44 0d 73  .C2AC.....C2AD.s
  6290: 65 72 69 61 6c 20 70 6f 72 74 00 08 43 32 41 45  erial port..C2AE
  62a0: 0d 50 61 72 61 6c 6c 65 6c 20 50 6f 72 74 00 08  .Parallel Port..
  62b0: 43 32 41 46 0d 4d 79 20 61 73 73 65 74 20 74 61  C2AF.My asset ta
  62c0: 67 00 08 43 32 42 30 0d 45 6e 61 62 6c 65 00 08  g..C2B0.Enable..
  62d0: 43 32 42 31 0d 44 69 73 61 62 6c 65 00 08 43 32  C2B1.Disable..C2
  62e0: 42 32 0d 20 44 69 73 61 62 6c 65 2c 20 2a 45 6e  B2. Disable, *En
  62f0: 61 62 6c 65 00 08 43 32 42 33 0d 2a 44 69 73 61  able..C2B3.*Disa
  6300: 62 6c 65 2c 20 20 45 6e 61 62 6c 65 00 08 43 32  ble,  Enable..C2
  6310: 42 34 0d 20 2a 50 58 45 2c 20 52 50 4c 00 08 43  B4. *PXE, RPL..C
  6320: 32 42 35 0d 20 50 58 45 2c 20 2a 52 50 4c 00 08  2B5. PXE, *RPL..
  6330: 43 32 42 36 0d 50 58 45 00 08 43 32 42 37 0d 52  C2B6.PXE..C2B7.R
  6340: 50 4c 00 08 43 32 42 38 0d 2a 50 58 45 00 08 43  PL..C2B8.*PXE..C
  6350: 32 42 39 0d 2a 46 31 20 74 6f 20 42 6f 6f 74 2c  2B9.*F1 to Boot,
  6360: 20 41 6c 6c 6f 77 20 75 73 65 72 20 74 6f 20 72   Allow user to r
  6370: 65 6a 65 63 74 2c 20 4e 6f 20 70 72 6f 6d 70 74  eject, No prompt
  6380: 73 00 08 43 32 42 41 0d 20 46 31 20 74 6f 20 42  s..C2BA. F1 to B
  6390: 6f 6f 74 2c 20 2a 41 6c 6c 6f 77 20 75 73 65 72  oot, *Allow user
  63a0: 20 74 6f 20 72 65 6a 65 63 74 2c 20 4e 6f 20 70   to reject, No p
  63b0: 72 6f 6d 70 74 73 00 08 43 32 42 42 0d 20 46 31  rompts..C2BB. F1
  63c0: 20 74 6f 20 42 6f 6f 74 2c 20 41 6c 6c 6f 77 20   to Boot, Allow 
  63d0: 75 73 65 72 20 74 6f 20 72 65 6a 65 63 74 2c 20  user to reject, 
  63e0: 2a 4e 6f 20 70 72 6f 6d 70 74 73 00 08 43 32 42  *No prompts..C2B
  63f0: 43 0d 46 31 20 74 6f 20 42 6f 6f 74 00 08 43 32  C.F1 to Boot..C2
  6400: 42 44 0d 41 6c 6c 6f 77 20 75 73 65 72 20 74 6f  BD.Allow user to
  6410: 20 72 65 6a 65 63 74 00 08 43 32 42 45 0d 4e 6f   reject..C2BE.No
  6420: 20 70 72 6f 6d 70 74 73 00 08 43 32 42 46 0d 2a   prompts..C2BF.*
  6430: 41 76 61 69 6c 61 62 6c 65 2c 20 20 48 69 64 64  Available,  Hidd
  6440: 65 6e 00 08 43 32 43 30 0d 20 41 76 61 69 6c 61  en..C2C0. Availa
  6450: 62 6c 65 2c 20 2a 48 69 64 64 65 6e 00 08 43 32  ble, *Hidden..C2
  6460: 43 31 0d 48 69 64 64 65 6e 00 08 43 32 43 32 0d  C1.Hidden..C2C2.
  6470: 41 76 61 69 6c 61 62 6c 65 00 08 43 32 43 33 11  Available..C2C3.
  6480: 03 0a 1f 08 43 32 43 34 0d 20 30 2c 20 35 2c 20  ....C2C4. 0, 5, 
  6490: 31 30 2c 20 31 35 2c 20 32 30 2c 20 32 35 2c 20  10, 15, 20, 25, 
  64a0: 33 30 2c 20 33 35 00 08 43 32 43 35 0d 20 20 20  30, 35..C2C5.   
  64b0: 00 08 43 32 43 36 0d 20 20 20 20 20 20 20 20 20  ..C2C6.         
  64c0: 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20                  
  64d0: 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20                  
  64e0: 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20                  
  64f0: 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20                  
  6500: 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20                  
  6510: 20 20 20 20 00 08 43 32 43 37 0d 20 20 20 20 20      ..C2C7.     
  6520: 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20                  
  6530: 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20                  
  6540: 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20                  
  6550: 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20                  
  6560: 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20                  
  6570: 20 20 20 20 20 20 20 20 00 08 43 32 43 38 0d 20          ..C2C8. 
  6580: 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20                  
  6590: 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20                  
  65a0: 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20                  
  65b0: 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20                  
  65c0: 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20                  
  65d0: 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20                  
  65e0: 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20                  
  65f0: 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20                  
  6600: 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20                  
  6610: 20 20 20 20 20 20 20 00 08 43 32 43 39 12 8c d0         ..C2C9...
  6620: 01 27 12 40 09 18 0d 53 65 72 69 61 6c 20 50 6f  .'.@...Serial Po
  6630: 72 74 00 0d 20 44 69 73 61 62 6c 65 2c 20 2a 45  rt.. Disable, *E
  6640: 6e 61 62 6c 65 00 0d 5c 53 79 73 74 65 6d 20 43  nable..\System C
  6650: 6f 6e 66 69 67 75 72 61 74 69 6f 6e 5c 50 6f 72  onfiguration\Por
  6660: 74 20 4f 70 74 69 6f 6e 73 00 0a 00 0a 01 0a 00  t Options.......
  6670: 0a 64 0a 02 0d 20 00 0d 20 00 0d 45 6e 61 62 6c  .d... .. ..Enabl
  6680: 65 00 0a 0c 0d 44 69 73 61 62 6c 65 00 0d 45 6e  e....Disable..En
  6690: 61 62 6c 65 00 0d 20 00 0d 20 00 0d 20 00 0d 20  able.. .. .. .. 
  66a0: 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00  .. .. .. .. .. .
  66b0: 0d 20 00 12 42 09 18 0d 49 6e 66 72 61 72 65 64  . ..B...Infrared
  66c0: 20 50 6f 72 74 00 0d 20 44 69 73 61 62 6c 65 2c   Port.. Disable,
  66d0: 20 2a 45 6e 61 62 6c 65 00 0d 5c 53 79 73 74 65   *Enable..\Syste
  66e0: 6d 20 43 6f 6e 66 69 67 75 72 61 74 69 6f 6e 5c  m Configuration\
  66f0: 50 6f 72 74 20 4f 70 74 69 6f 6e 73 00 0a 01 0a  Port Options....
  6700: 00 0a 00 0a 6e 0a 02 0d 20 00 0d 20 00 0d 45 6e  ....n... .. ..En
  6710: 61 62 6c 65 00 0a 0c 0d 44 69 73 61 62 6c 65 00  able....Disable.
  6720: 0d 45 6e 61 62 6c 65 00 0d 20 00 0d 20 00 0d 20  .Enable.. .. .. 
  6730: 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00  .. .. .. .. .. .
  6740: 0d 20 00 0d 20 00 12 42 09 18 0d 50 61 72 61 6c  . .. ..B...Paral
  6750: 6c 65 6c 20 50 6f 72 74 00 0d 20 44 69 73 61 62  lel Port.. Disab
  6760: 6c 65 2c 20 2a 45 6e 61 62 6c 65 00 0d 5c 53 79  le, *Enable..\Sy
  6770: 73 74 65 6d 20 43 6f 6e 66 69 67 75 72 61 74 69  stem Configurati
  6780: 6f 6e 5c 50 6f 72 74 20 4f 70 74 69 6f 6e 73 00  on\Port Options.
  6790: 0a 00 0a 01 0a 00 0a 78 0a 02 0d 20 00 0d 20 00  .......x... .. .
  67a0: 0d 45 6e 61 62 6c 65 00 0a 0c 0d 44 69 73 61 62  .Enable....Disab
  67b0: 6c 65 00 0d 45 6e 61 62 6c 65 00 0d 20 00 0d 20  le..Enable.. .. 
  67c0: 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00  .. .. .. .. .. .
  67d0: 0d 20 00 0d 20 00 0d 20 00 12 40 09 18 0d 43 44  . .. .. ..@...CD
  67e0: 2d 52 4f 4d 20 42 6f 6f 74 00 0d 20 44 69 73 61  -ROM Boot.. Disa
  67f0: 62 6c 65 2c 20 2a 45 6e 61 62 6c 65 00 0d 5c 53  ble, *Enable..\S
  6800: 79 73 74 65 6d 20 43 6f 6e 66 69 67 75 72 61 74  ystem Configurat
  6810: 69 6f 6e 5c 42 6f 6f 74 20 4f 70 74 69 6f 6e 73  ion\Boot Options
  6820: 00 0a 00 0a 01 0a 00 0a dc 0a 02 0d 20 00 0d 20  ............ .. 
  6830: 00 0d 45 6e 61 62 6c 65 00 0a 0c 0d 44 69 73 61  ..Enable....Disa
  6840: 62 6c 65 00 0d 45 6e 61 62 6c 65 00 0d 20 00 0d  ble..Enable.. ..
  6850: 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20   .. .. .. .. .. 
  6860: 00 0d 20 00 0d 20 00 0d 20 00 12 40 09 18 0d 46  .. .. .. ..@...F
  6870: 6c 6f 70 70 79 20 42 6f 6f 74 00 0d 20 44 69 73  loppy Boot.. Dis
  6880: 61 62 6c 65 2c 20 2a 45 6e 61 62 6c 65 00 0d 5c  able, *Enable..\
  6890: 53 79 73 74 65 6d 20 43 6f 6e 66 69 67 75 72 61  System Configura
  68a0: 74 69 6f 6e 5c 42 6f 6f 74 20 4f 70 74 69 6f 6e  tion\Boot Option
  68b0: 73 00 0a 00 0a 01 0a 00 0a e6 0a 02 0d 20 00 0d  s............ ..
  68c0: 20 00 0d 45 6e 61 62 6c 65 00 0a 0c 0d 44 69 73   ..Enable....Dis
  68d0: 61 62 6c 65 00 0d 45 6e 61 62 6c 65 00 0d 20 00  able..Enable.. .
  68e0: 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d  . .. .. .. .. ..
  68f0: 20 00 0d 20 00 0d 20 00 0d 20 00 12 42 0a 18 0d   .. .. .. ..B...
  6900: 49 6e 74 65 72 6e 61 6c 20 4e 65 74 77 6f 72 6b  Internal Network
  6910: 20 41 64 61 70 74 65 72 20 42 6f 6f 74 00 0d 20   Adapter Boot.. 
  6920: 44 69 73 61 62 6c 65 2c 20 2a 45 6e 61 62 6c 65  Disable, *Enable
  6930: 00 0d 5c 53 79 73 74 65 6d 20 43 6f 6e 66 69 67  ..\System Config
  6940: 75 72 61 74 69 6f 6e 5c 42 6f 6f 74 20 4f 70 74  uration\Boot Opt
  6950: 69 6f 6e 73 00 0a 00 0a 01 0a 00 0a f0 0a 02 0d  ions............
  6960: 20 00 0d 20 00 0d 45 6e 61 62 6c 65 00 0a 0c 0d   .. ..Enable....
  6970: 44 69 73 61 62 6c 65 00 0d 45 6e 61 62 6c 65 00  Disable..Enable.
  6980: 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d  . .. .. .. .. ..
  6990: 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 12 4b   .. .. .. .. ..K
  69a0: 0f 18 0d 49 6e 74 65 72 6e 61 6c 20 4e 65 74 77  ...Internal Netw
  69b0: 6f 72 6b 20 41 64 61 70 74 65 72 20 42 6f 6f 74  ork Adapter Boot
  69c0: 20 4d 6f 64 65 00 0d 20 2a 50 58 45 2c 20 52 50   Mode.. *PXE, RP
  69d0: 4c 00 0d 5c 53 79 73 74 65 6d 20 43 6f 6e 66 69  L..\System Confi
  69e0: 67 75 72 61 74 69 6f 6e 5c 42 6f 6f 74 20 4f 70  guration\Boot Op
  69f0: 74 69 6f 6e 73 00 0a 00 0a 01 0a 00 0a fa 0a 02  tions...........
  6a00: 0d 53 45 4c 45 43 54 20 2a 20 46 52 4f 4d 20 48  .SELECT * FROM H
  6a10: 50 5f 42 49 4f 53 45 6e 75 6d 65 72 61 74 69 6f  P_BIOSEnumeratio
  6a20: 6e 20 57 48 45 52 45 20 4e 61 6d 65 3d 27 49 6e  n WHERE Name='In
  6a30: 74 65 72 6e 61 6c 20 4e 65 74 77 6f 72 6b 20 41  ternal Network A
  6a40: 64 61 70 74 65 72 20 42 6f 6f 74 27 20 41 4e 44  dapter Boot' AND
  6a50: 20 43 75 72 72 65 6e 74 56 61 6c 75 65 3d 27 45   CurrentValue='E
  6a60: 6e 61 62 6c 65 27 00 0d 20 00 0d 45 6e 61 62 6c  nable'.. ..Enabl
  6a70: 65 00 0a 0c 0d 50 58 45 00 0d 20 00 0d 20 00 0d  e....PXE.. .. ..
  6a80: 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20   .. .. .. .. .. 
  6a90: 00 0d 20 00 0d 20 00 0d 20 00 12 4f 09 18 0d 53  .. .. .. ..O...S
  6aa0: 77 61 70 20 46 6e 2f 43 74 72 6c 20 4b 65 79 00  wap Fn/Ctrl Key.
  6ab0: 0d 20 44 69 73 61 62 6c 65 2c 20 2a 45 6e 61 62  . Disable, *Enab
  6ac0: 6c 65 00 0d 5c 53 79 73 74 65 6d 20 43 6f 6e 66  le..\System Conf
  6ad0: 69 67 75 72 61 74 69 6f 6e 5c 44 65 76 69 63 65  iguration\Device
  6ae0: 20 43 6f 6e 66 69 67 75 72 61 74 69 6f 6e 73 00   Configurations.
  6af0: 0a 00 0a 01 0a 00 0b 2c 01 0a 02 0d 20 00 0d 20  .......,.... .. 
  6b00: 00 0d 45 6e 61 62 6c 65 00 0a 0c 0d 44 69 73 61  ..Enable....Disa
  6b10: 62 6c 65 00 0d 45 6e 61 62 6c 65 00 0d 20 00 0d  ble..Enable.. ..
  6b20: 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20   .. .. .. .. .. 
  6b30: 00 0d 20 00 0d 20 00 0d 20 00 12 41 0a 18 0d 55  .. .. .. ..A...U
  6b40: 53 42 20 4c 65 67 61 63 79 20 53 75 70 70 6f 72  SB Legacy Suppor
  6b50: 74 00 0d 20 44 69 73 61 62 6c 65 2c 20 2a 45 6e  t.. Disable, *En
  6b60: 61 62 6c 65 00 0d 5c 53 79 73 74 65 6d 20 43 6f  able..\System Co
  6b70: 6e 66 69 67 75 72 61 74 69 6f 6e 5c 44 65 76 69  nfiguration\Devi
  6b80: 63 65 20 43 6f 6e 66 69 67 75 72 61 74 69 6f 6e  ce Configuration
  6b90: 73 00 0a 00 0a 01 0a 00 0b 40 01 0a 02 0d 20 00  s........@.... .
  6ba0: 0d 20 00 0d 45 6e 61 62 6c 65 00 0a 0c 0d 44 69  . ..Enable....Di
  6bb0: 73 61 62 6c 65 00 0d 45 6e 61 62 6c 65 00 0d 20  sable..Enable.. 
  6bc0: 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00  .. .. .. .. .. .
  6bd0: 0d 20 00 0d 20 00 0d 20 00 0d 20 00 12 4e 0a 18  . .. .. .. ..N..
  6be0: 0d 46 61 6e 20 41 6c 77 61 79 73 20 6f 6e 20 77  .Fan Always on w
  6bf0: 68 69 6c 65 20 6f 6e 20 41 43 20 50 6f 77 65 72  hile on AC Power
  6c00: 00 0d 20 44 69 73 61 62 6c 65 2c 20 2a 45 6e 61  .. Disable, *Ena
  6c10: 62 6c 65 00 0d 5c 53 79 73 74 65 6d 20 43 6f 6e  ble..\System Con
  6c20: 66 69 67 75 72 61 74 69 6f 6e 5c 44 65 76 69 63  figuration\Devic
  6c30: 65 20 43 6f 6e 66 69 67 75 72 61 74 69 6f 6e 73  e Configurations
  6c40: 00 0a 00 0a 01 0a 00 0b 68 01 0a 02 0d 20 00 0d  ........h.... ..
  6c50: 20 00 0d 45 6e 61 62 6c 65 00 0a 0c 0d 44 69 73   ..Enable....Dis
  6c60: 61 62 6c 65 00 0d 45 6e 61 62 6c 65 00 0d 20 00  able..Enable.. .
  6c70: 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d  . .. .. .. .. ..
  6c80: 20 00 0d 20 00 0d 20 00 0d 20 00 12 4e 08 18 0d   .. .. .. ..N...
  6c90: 4d 75 6c 74 69 62 6f 6f 74 00 0d 20 44 69 73 61  Multiboot.. Disa
  6ca0: 62 6c 65 2c 20 2a 45 6e 61 62 6c 65 00 0d 5c 53  ble, *Enable..\S
  6cb0: 79 73 74 65 6d 20 43 6f 6e 66 69 67 75 72 61 74  ystem Configurat
  6cc0: 69 6f 6e 5c 42 6f 6f 74 20 4f 70 74 69 6f 6e 73  ion\Boot Options
  6cd0: 00 0a 00 0a 01 0a 00 0a d2 0a 02 0d 20 00 0d 20  ............ .. 
  6ce0: 00 0d 45 6e 61 62 6c 65 00 0a 0c 0d 44 69 73 61  ..Enable....Disa
  6cf0: 62 6c 65 00 0d 45 6e 61 62 6c 65 00 0d 20 00 0d  ble..Enable.. ..
  6d00: 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20   .. .. .. .. .. 
  6d10: 00 0d 20 00 0d 20 00 0d 20 00 12 47 09 18 0d 46  .. .. .. ..G...F
  6d20: 6c 61 73 68 20 4d 65 64 69 61 20 52 65 61 64 65  lash Media Reade
  6d30: 72 00 0d 20 44 69 73 61 62 6c 65 2c 20 2a 45 6e  r.. Disable, *En
  6d40: 61 62 6c 65 00 0d 5c 53 79 73 74 65 6d 20 43 6f  able..\System Co
  6d50: 6e 66 69 67 75 72 61 74 69 6f 6e 5c 50 6f 72 74  nfiguration\Port
  6d60: 20 4f 70 74 69 6f 6e 73 00 0a 00 0a 01 0a 00 0a   Options........
  6d70: 82 0a 02 0d 20 00 0d 20 00 0d 45 6e 61 62 6c 65  .... .. ..Enable
  6d80: 00 0a 0c 0d 44 69 73 61 62 6c 65 00 0d 45 6e 61  ....Disable..Ena
  6d90: 62 6c 65 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00  ble.. .. .. .. .
  6da0: 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d  . .. .. .. .. ..
  6db0: 20 00 12 42 0a 18 0d 46 39 2c 20 46 31 30 20 61   ..B...F9, F10 a
  6dc0: 6e 64 20 46 31 32 20 44 65 6c 61 79 28 53 65 63  nd F12 Delay(Sec
  6dd0: 29 00 0d 20 2a 30 2c 20 35 2c 20 31 30 2c 20 31  ).. *0, 5, 10, 1
  6de0: 35 2c 20 32 30 2c 20 32 35 2c 20 33 30 2c 20 33  5, 20, 25, 30, 3
  6df0: 35 00 0d 5c 53 79 73 74 65 6d 20 43 6f 6e 66 69  5..\System Confi
  6e00: 67 75 72 61 74 69 6f 6e 5c 42 6f 6f 74 20 4f 70  guration\Boot Op
  6e10: 74 69 6f 6e 73 00 0a 00 0a 01 0a 00 0a c8 0a 02  tions...........
  6e20: 0d 20 00 0d 20 00 0d 30 00 0a 0c 0d 30 00 0d 35  . .. ..0....0..5
  6e30: 00 0d 31 30 00 0d 31 35 00 0d 32 30 00 0d 32 35  ..10..15..20..25
  6e40: 00 0d 33 30 00 0d 33 35 00 0d 20 00 0d 20 00 0d  ..30..35.. .. ..
  6e50: 20 00 0d 20 00 12 44 0c 18 0d 50 61 72 61 6c 6c   .. ..D...Parall
  6e60: 65 6c 20 50 6f 72 74 20 4d 6f 64 65 00 0d 20 2a  el Port Mode.. *
  6e70: 53 74 61 6e 64 61 72 64 20 2c 20 42 69 64 69 72  Standard , Bidir
  6e80: 65 63 74 69 6f 6e 61 6c 2c 20 45 50 50 20 2c 20  ectional, EPP , 
  6e90: 45 43 50 20 00 0d 5c 53 79 73 74 65 6d 20 43 6f  ECP ..\System Co
  6ea0: 6e 66 69 67 75 72 61 74 69 6f 6e 5c 44 65 76 69  nfiguration\Devi
  6eb0: 63 65 20 43 6f 6e 66 69 67 75 72 61 74 69 6f 6e  ce Configuration
  6ec0: 73 00 0a 00 0a 01 0a 00 0b 4a 01 0a 02 0d 20 00  s........J.... .
  6ed0: 0d 20 00 0d 53 74 61 6e 64 61 72 64 00 0a 0c 0d  . ..Standard....
  6ee0: 53 74 61 6e 64 61 72 64 00 0d 42 69 64 69 72 65  Standard..Bidire
  6ef0: 63 74 69 6f 6e 61 6c 00 0d 45 50 50 00 0d 45 43  ctional..EPP..EC
  6f00: 50 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20  P.. .. .. .. .. 
  6f10: 00 0d 20 00 0d 20 00 0d 20 00 12 45 0f 18 0d 45  .. .. .. ..E...E
  6f20: 78 70 72 65 73 73 20 42 6f 6f 74 20 50 6f 70 75  xpress Boot Popu
  6f30: 70 20 44 65 6c 61 79 28 53 65 63 29 00 0d 20 2a  p Delay(Sec).. *
  6f40: 30 2c 20 35 2c 20 31 30 2c 20 31 35 2c 20 32 30  0, 5, 10, 15, 20
  6f50: 2c 20 32 35 2c 20 33 30 2c 20 33 35 00 0d 5c 53  , 25, 30, 35..\S
  6f60: 79 73 74 65 6d 20 43 6f 6e 66 69 67 75 72 61 74  ystem Configurat
  6f70: 69 6f 6e 5c 42 6f 6f 74 20 4f 70 74 69 6f 6e 73  ion\Boot Options
  6f80: 00 0a 00 0a 01 0a 00 0a d7 0a 02 0d 53 45 4c 45  ............SELE
  6f90: 43 54 20 2a 20 46 52 4f 4d 20 48 50 5f 42 49 4f  CT * FROM HP_BIO
  6fa0: 53 45 6e 75 6d 65 72 61 74 69 6f 6e 20 57 48 45  SEnumeration WHE
  6fb0: 52 45 20 4e 61 6d 65 3d 27 4d 75 6c 74 69 62 6f  RE Name='Multibo
  6fc0: 6f 74 27 20 41 4e 44 20 43 75 72 72 65 6e 74 56  ot' AND CurrentV
  6fd0: 61 6c 75 65 3d 27 45 6e 61 62 6c 65 27 00 0d 20  alue='Enable'.. 
  6fe0: 00 0d 30 00 0a 0c 0d 30 00 0d 35 00 0d 31 30 00  ..0....0..5..10.
  6ff0: 0d 31 35 00 0d 32 30 00 0d 32 35 00 0d 33 30 00  .15..20..25..30.
  7000: 0d 33 35 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00  .35.. .. .. .. .
  7010: 12 41 0e 18 0d 53 6d 61 72 74 20 43 61 72 64 20  .A...Smart Card 
  7020: 50 6f 77 65 72 2d 4f 6e 20 53 75 70 70 6f 72 74  Power-On Support
  7030: 00 0d 20 44 69 73 61 62 6c 65 2c 20 2a 45 6e 61  .. Disable, *Ena
  7040: 62 6c 65 00 0d 5c 53 65 63 75 72 69 74 79 5c 53  ble..\Security\S
  7050: 6d 61 72 74 20 43 61 72 64 20 53 65 63 75 72 69  mart Card Securi
  7060: 74 79 00 0a 00 0a 01 0a 00 0b 80 02 0a 02 0d 53  ty.............S
  7070: 45 4c 45 43 54 20 2a 20 46 52 4f 4d 20 48 50 5f  ELECT * FROM HP_
  7080: 42 49 4f 53 50 61 73 73 77 6f 72 64 20 57 48 45  BIOSPassword WHE
  7090: 52 45 20 4e 61 6d 65 3d 27 53 65 74 75 70 20 50  RE Name='Setup P
  70a0: 61 73 73 77 6f 72 64 27 20 41 4e 44 20 49 73 53  assword' AND IsS
  70b0: 65 74 3d 31 00 0d 20 00 0d 44 69 73 61 62 6c 65  et=1.. ..Disable
  70c0: 00 0a 0c 0d 44 69 73 61 62 6c 65 00 0d 45 6e 61  ....Disable..Ena
  70d0: 62 6c 65 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00  ble.. .. .. .. .
  70e0: 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d  . .. .. .. .. ..
  70f0: 20 00 12 44 0a 18 0d 4c 41 4e 2f 57 4c 41 4e 20   ..D...LAN/WLAN 
  7100: 53 77 69 74 63 68 69 6e 67 00 0d 20 44 69 73 61  Switching.. Disa
  7110: 62 6c 65 2c 20 2a 45 6e 61 62 6c 65 00 0d 5c 53  ble, *Enable..\S
  7120: 79 73 74 65 6d 20 43 6f 6e 66 69 67 75 72 61 74  ystem Configurat
  7130: 69 6f 6e 5c 42 75 69 6c 74 2d 49 6e 20 44 65 76  ion\Built-In Dev
  7140: 69 63 65 20 4f 70 74 69 6f 6e 73 00 0a 00 0a 01  ice Options.....
  7150: 0a 00 0b 08 02 0a 02 0d 20 00 0d 20 00 0d 44 69  ........ .. ..Di
  7160: 73 61 62 6c 65 00 0a 0c 0d 44 69 73 61 62 6c 65  sable....Disable
  7170: 00 0d 45 6e 61 62 6c 65 00 0d 20 00 0d 20 00 0d  ..Enable.. .. ..
  7180: 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20   .. .. .. .. .. 
  7190: 00 0d 20 00 0d 20 00 12 41 0b 18 0d 45 6d 62 65  .. .. ..A...Embe
  71a0: 64 64 65 64 20 42 6c 75 65 74 6f 6f 74 68 20 44  dded Bluetooth D
  71b0: 65 76 69 63 65 20 52 61 64 69 6f 00 0d 20 44 69  evice Radio.. Di
  71c0: 73 61 62 6c 65 2c 20 2a 45 6e 61 62 6c 65 00 0d  sable, *Enable..
  71d0: 5c 53 79 73 74 65 6d 20 43 6f 6e 66 69 67 75 72  \System Configur
  71e0: 61 74 69 6f 6e 5c 42 75 69 6c 74 2d 49 6e 20 44  ation\Built-In D
  71f0: 65 76 69 63 65 20 4f 70 74 69 6f 6e 73 00 0a 00  evice Options...
  7200: 0a 01 0a 00 0b fe 01 0a 02 0d 20 00 0d 20 00 0d  .......... .. ..
  7210: 44 69 73 61 62 6c 65 00 0a 0c 0d 44 69 73 61 62  Disable....Disab
  7220: 6c 65 00 0d 45 6e 61 62 6c 65 00 0d 20 00 0d 20  le..Enable.. .. 
  7230: 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00  .. .. .. .. .. .
  7240: 0d 20 00 0d 20 00 0d 20 00 12 4c 0a 18 0d 45 6d  . .. .. ..L...Em
  7250: 62 65 64 64 65 64 20 57 4c 41 4e 20 44 65 76 69  bedded WLAN Devi
  7260: 63 65 20 52 61 64 69 6f 00 0d 20 44 69 73 61 62  ce Radio.. Disab
  7270: 6c 65 2c 20 2a 45 6e 61 62 6c 65 00 0d 5c 53 79  le, *Enable..\Sy
  7280: 73 74 65 6d 20 43 6f 6e 66 69 67 75 72 61 74 69  stem Configurati
  7290: 6f 6e 5c 42 75 69 6c 74 2d 49 6e 20 44 65 76 69  on\Built-In Devi
  72a0: 63 65 20 4f 70 74 69 6f 6e 73 00 0a 00 0a 01 0a  ce Options......
  72b0: 00 0b f4 01 0a 02 0d 20 00 0d 20 00 0d 44 69 73  ....... .. ..Dis
  72c0: 61 62 6c 65 00 0a 0c 0d 44 69 73 61 62 6c 65 00  able....Disable.
  72d0: 0d 45 6e 61 62 6c 65 00 0d 20 00 0d 20 00 0d 20  .Enable.. .. .. 
  72e0: 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00  .. .. .. .. .. .
  72f0: 0d 20 00 0d 20 00 12 4c 0a 18 0d 45 6d 62 65 64  . .. ..L...Embed
  7300: 64 65 64 20 57 57 41 4e 20 44 65 76 69 63 65 20  ded WWAN Device 
  7310: 52 61 64 69 6f 00 0d 20 44 69 73 61 62 6c 65 2c  Radio.. Disable,
  7320: 20 2a 45 6e 61 62 6c 65 00 0d 5c 53 79 73 74 65   *Enable..\Syste
  7330: 6d 20 43 6f 6e 66 69 67 75 72 61 74 69 6f 6e 5c  m Configuration\
  7340: 42 75 69 6c 74 2d 49 6e 20 44 65 76 69 63 65 20  Built-In Device 
  7350: 4f 70 74 69 6f 6e 73 00 0a 01 0a 00 0a 00 0b f5  Options.........
  7360: 01 0a 02 0d 20 00 0d 20 00 0d 44 69 73 61 62 6c  .... .. ..Disabl
  7370: 65 00 0a 0c 0d 44 69 73 61 62 6c 65 00 0d 45 6e  e....Disable..En
  7380: 61 62 6c 65 00 0d 20 00 0d 20 00 0d 20 00 0d 20  able.. .. .. .. 
  7390: 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00  .. .. .. .. .. .
  73a0: 0d 20 00 12 40 0a 18 0d 4c 41 4e 20 50 6f 77 65  . ..@...LAN Powe
  73b0: 72 20 53 61 76 69 6e 67 00 0d 20 2a 44 69 73 61  r Saving.. *Disa
  73c0: 62 6c 65 2c 20 45 6e 61 62 6c 65 00 0d 5c 53 79  ble, Enable..\Sy
  73d0: 73 74 65 6d 20 43 6f 6e 66 69 67 75 72 61 74 69  stem Configurati
  73e0: 6f 6e 5c 44 65 76 69 63 65 20 43 6f 6e 66 69 67  on\Device Config
  73f0: 75 72 61 74 69 6f 6e 73 00 0a 00 0a 01 0a 00 0b  urations........
  7400: 7c 01 0a 02 0d 20 00 0d 20 00 0d 44 69 73 61 62  |.... .. ..Disab
  7410: 6c 65 00 0a 0c 0d 44 69 73 61 62 6c 65 00 0d 45  le....Disable..E
  7420: 6e 61 62 6c 65 00 0d 20 00 0d 20 00 0d 20 00 0d  nable.. .. .. ..
  7430: 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20   .. .. .. .. .. 
  7440: 00 0d 20 00 12 42 15 18 0d 50 6f 77 65 72 2d 4f  .. ..B...Power-O
  7450: 6e 20 41 75 74 68 65 6e 74 69 63 61 74 69 6f 6e  n Authentication
  7460: 20 53 75 70 70 6f 72 74 00 0d 20 44 69 73 61 62   Support.. Disab
  7470: 6c 65 2c 20 2a 45 6e 61 62 6c 65 00 0d 5c 53 65  le, *Enable..\Se
  7480: 63 75 72 69 74 79 5c 45 6d 62 65 64 64 65 64 20  curity\Embedded 
  7490: 53 65 63 75 72 69 74 79 00 0a 00 0a 01 0a 00 0b  Security........
  74a0: 8a 02 0a 02 0d 53 45 4c 45 43 54 20 2a 20 46 52  .....SELECT * FR
  74b0: 4f 4d 20 48 50 5f 42 49 4f 53 50 61 73 73 77 6f  OM HP_BIOSPasswo
  74c0: 72 64 20 57 48 45 52 45 20 4e 61 6d 65 3d 27 53  rd WHERE Name='S
  74d0: 65 74 75 70 20 50 61 73 73 77 6f 72 64 27 20 41  etup Password' A
  74e0: 4e 44 20 49 73 53 65 74 3d 31 00 0d 53 45 4c 45  ND IsSet=1..SELE
  74f0: 43 54 20 2a 20 46 52 4f 4d 20 48 50 5f 42 49 4f  CT * FROM HP_BIO
  7500: 53 45 6e 75 6d 65 72 61 74 69 6f 6e 20 57 48 45  SEnumeration WHE
  7510: 52 45 20 4e 61 6d 65 3d 27 45 6d 62 65 64 64 65  RE Name='Embedde
  7520: 64 20 53 65 63 75 72 69 74 79 20 44 65 76 69 63  d Security Devic
  7530: 65 20 41 76 61 69 6c 61 62 69 6c 69 74 79 27 20  e Availability' 
  7540: 41 4e 44 20 43 75 72 72 65 6e 74 56 61 6c 75 65  AND CurrentValue
  7550: 3d 27 41 76 61 69 6c 61 62 6c 65 27 00 0d 44 69  ='Available'..Di
  7560: 73 61 62 6c 65 00 0a 0c 0d 44 69 73 61 62 6c 65  sable....Disable
  7570: 00 0d 45 6e 61 62 6c 65 00 0d 20 00 0d 20 00 0d  ..Enable.. .. ..
  7580: 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20   .. .. .. .. .. 
  7590: 00 0d 20 00 0d 20 00 12 47 17 18 0d 41 75 74 6f  .. .. ..G...Auto
  75a0: 6d 61 74 69 63 20 44 72 69 76 65 6c 6f 63 6b 20  matic Drivelock 
  75b0: 53 75 70 70 6f 72 74 00 0d 20 44 69 73 61 62 6c  Support.. Disabl
  75c0: 65 2c 20 2a 45 6e 61 62 6c 65 00 0d 5c 53 65 63  e, *Enable..\Sec
  75d0: 75 72 69 74 79 5c 45 6d 62 65 64 64 65 64 20 53  urity\Embedded S
  75e0: 65 63 75 72 69 74 79 00 0a 00 0a 01 0a 00 0b 94  ecurity.........
  75f0: 02 0a 02 0d 53 45 4c 45 43 54 20 2a 20 46 52 4f  ....SELECT * FRO
  7600: 4d 20 48 50 5f 42 49 4f 53 45 6e 75 6d 65 72 61  M HP_BIOSEnumera
  7610: 74 69 6f 6e 20 57 48 45 52 45 20 4e 61 6d 65 3d  tion WHERE Name=
  7620: 27 50 6f 77 65 72 2d 4f 6e 20 41 75 74 68 65 6e  'Power-On Authen
  7630: 74 69 63 61 74 69 6f 6e 20 53 75 70 70 6f 72 74  tication Support
  7640: 27 20 41 4e 44 20 43 75 72 72 65 6e 74 56 61 6c  ' AND CurrentVal
  7650: 75 65 3d 27 45 6e 61 62 6c 65 27 00 0d 53 45 4c  ue='Enable'..SEL
  7660: 45 43 54 20 2a 20 46 52 4f 4d 20 48 50 5f 42 49  ECT * FROM HP_BI
  7670: 4f 53 48 50 5f 42 49 4f 53 45 6e 75 6d 65 72 61  OSHP_BIOSEnumera
  7680: 74 69 6f 6e 20 57 48 45 52 45 20 4e 61 6d 65 3d  tion WHERE Name=
  7690: 27 45 6d 62 65 64 64 65 64 20 53 65 63 75 72 69  'Embedded Securi
  76a0: 74 79 20 44 65 76 69 63 65 20 41 76 61 69 6c 61  ty Device Availa
  76b0: 62 69 6c 69 74 79 27 20 41 4e 44 20 43 75 72 72  bility' AND Curr
  76c0: 65 6e 74 56 61 6c 75 65 3d 27 41 76 61 69 6c 61  entValue='Availa
  76d0: 62 6c 65 27 00 0d 44 69 73 61 62 6c 65 00 0a 0c  ble'..Disable...
  76e0: 0d 44 69 73 61 62 6c 65 00 0d 45 6e 61 62 6c 65  .Disable..Enable
  76f0: 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00  .. .. .. .. .. .
  7700: 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 12  . .. .. .. .. ..
  7710: 45 0d 18 0d 53 74 72 69 6e 67 65 6e 74 20 53 65  E...Stringent Se
  7720: 63 75 72 69 74 79 00 0d 20 44 69 73 61 62 6c 65  curity.. Disable
  7730: 2c 20 2a 45 6e 61 62 6c 65 00 0d 5c 53 65 63 75  , *Enable..\Secu
  7740: 72 69 74 79 5c 50 61 73 73 77 6f 72 64 20 4f 70  rity\Password Op
  7750: 74 69 6f 6e 73 00 0a 00 0a 01 0a 00 0b 6c 02 0a  tions........l..
  7760: 02 0d 53 45 4c 45 43 54 20 2a 20 46 52 4f 4d 20  ..SELECT * FROM 
  7770: 48 50 5f 42 49 4f 53 50 61 73 73 77 6f 72 64 20  HP_BIOSPassword 
  7780: 57 48 45 52 45 20 4e 61 6d 65 3d 27 53 65 74 75  WHERE Name='Setu
  7790: 70 20 50 61 73 73 77 6f 72 64 27 20 41 4e 44 20  p Password' AND 
  77a0: 49 73 53 65 74 3d 31 00 0d 20 00 0d 44 69 73 61  IsSet=1.. ..Disa
  77b0: 62 6c 65 00 0a 0c 0d 44 69 73 61 62 6c 65 00 0d  ble....Disable..
  77c0: 45 6e 61 62 6c 65 00 0d 20 00 0d 20 00 0d 20 00  Enable.. .. .. .
  77d0: 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d  . .. .. .. .. ..
  77e0: 20 00 0d 20 00 12 4a 09 18 0d 52 65 71 75 69 72   .. ..J...Requir
  77f0: 65 20 50 61 73 73 77 6f 72 64 20 4f 6e 20 52 65  e Password On Re
  7800: 73 74 61 72 74 00 0d 20 44 69 73 61 62 6c 65 2c  start.. Disable,
  7810: 20 2a 45 6e 61 62 6c 65 00 0d 5c 53 65 63 75 72   *Enable..\Secur
  7820: 69 74 79 5c 50 61 73 73 77 6f 72 64 20 4f 70 74  ity\Password Opt
  7830: 69 6f 6e 73 00 0a 00 0a 01 0a 00 0b 76 02 0a 02  ions........v...
  7840: 0d 20 00 0d 20 00 0d 44 69 73 61 62 6c 65 00 0a  . .. ..Disable..
  7850: 0c 0d 44 69 73 61 62 6c 65 00 0d 45 6e 61 62 6c  ..Disable..Enabl
  7860: 65 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20  e.. .. .. .. .. 
  7870: 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00  .. .. .. .. .. .
  7880: 12 49 0a 18 0d 44 61 74 61 20 45 78 65 63 75 74  .I...Data Execut
  7890: 69 6f 6e 20 50 72 65 76 65 6e 74 69 6f 6e 00 0d  ion Prevention..
  78a0: 20 44 69 73 61 62 6c 65 2c 20 2a 45 6e 61 62 6c   Disable, *Enabl
  78b0: 65 00 0d 5c 53 79 73 74 65 6d 20 43 6f 6e 66 69  e..\System Confi
  78c0: 67 75 72 61 74 69 6f 6e 5c 44 65 76 69 63 65 20  guration\Device 
  78d0: 43 6f 6e 66 69 67 75 72 61 74 69 6f 6e 73 00 0a  Configurations..
  78e0: 00 0a 01 0a 00 0b 72 01 0a 02 0d 20 00 0d 20 00  ......r.... .. .
  78f0: 0d 44 69 73 61 62 6c 65 00 0a 0c 0d 44 69 73 61  .Disable....Disa
  7900: 62 6c 65 00 0d 45 6e 61 62 6c 65 00 0d 20 00 0d  ble..Enable.. ..
  7910: 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20   .. .. .. .. .. 
  7920: 00 0d 20 00 0d 20 00 0d 20 00 12 47 0a 18 0d 42  .. .. .. ..G...B
  7930: 49 4f 53 20 44 4d 41 20 44 61 74 61 20 54 72 61  IOS DMA Data Tra
  7940: 6e 73 66 65 72 73 00 0d 20 44 69 73 61 62 6c 65  nsfers.. Disable
  7950: 2c 20 2a 45 6e 61 62 6c 65 00 0d 5c 53 79 73 74  , *Enable..\Syst
  7960: 65 6d 20 43 6f 6e 66 69 67 75 72 61 74 69 6f 6e  em Configuration
  7970: 5c 44 65 76 69 63 65 20 43 6f 6e 66 69 67 75 72  \Device Configur
  7980: 61 74 69 6f 6e 73 00 0a 00 0a 01 0a 00 0b 5e 01  ations........^.
  7990: 0a 02 0d 20 00 0d 20 00 0d 44 69 73 61 62 6c 65  ... .. ..Disable
  79a0: 00 0a 0c 0d 44 69 73 61 62 6c 65 00 0d 45 6e 61  ....Disable..Ena
  79b0: 62 6c 65 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00  ble.. .. .. .. .
  79c0: 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d  . .. .. .. .. ..
  79d0: 20 00 12 40 0a 18 0d 53 41 54 41 20 4e 61 74 69   ..@...SATA Nati
  79e0: 76 65 20 4d 6f 64 65 00 0d 20 44 69 73 61 62 6c  ve Mode.. Disabl
  79f0: 65 2c 20 2a 45 6e 61 62 6c 65 00 0d 5c 53 79 73  e, *Enable..\Sys
  7a00: 74 65 6d 20 43 6f 6e 66 69 67 75 72 61 74 69 6f  tem Configuratio
  7a10: 6e 5c 44 65 76 69 63 65 20 43 6f 6e 66 69 67 75  n\Device Configu
  7a20: 72 61 74 69 6f 6e 73 00 0a 00 0a 00 0a 00 0b 86  rations.........
  7a30: 01 0a 02 0d 20 00 0d 20 00 0d 44 69 73 61 62 6c  .... .. ..Disabl
  7a40: 65 00 0a 0c 0d 44 69 73 61 62 6c 65 00 0d 45 6e  e....Disable..En
  7a50: 61 62 6c 65 00 0d 20 00 0d 20 00 0d 20 00 0d 20  able.. .. .. .. 
  7a60: 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00  .. .. .. .. .. .
  7a70: 0d 20 00 12 4f 08 18 0d 55 53 42 20 50 6f 72 74  . ..O...USB Port
  7a80: 73 00 0d 20 44 69 73 61 62 6c 65 2c 20 2a 45 6e  s.. Disable, *En
  7a90: 61 62 6c 65 00 0d 5c 53 79 73 74 65 6d 20 43 6f  able..\System Co
  7aa0: 6e 66 69 67 75 72 61 74 69 6f 6e 5c 50 6f 72 74  nfiguration\Port
  7ab0: 20 4f 70 74 69 6f 6e 73 00 0a 00 0a 01 0a 00 0a   Options........
  7ac0: 8c 0a 02 0d 20 00 0d 20 00 0d 44 69 73 61 62 6c  .... .. ..Disabl
  7ad0: 65 00 0a 0c 0d 44 69 73 61 62 6c 65 00 0d 45 6e  e....Disable..En
  7ae0: 61 62 6c 65 00 0d 20 00 0d 20 00 0d 20 00 0d 20  able.. .. .. .. 
  7af0: 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00  .. .. .. .. .. .
  7b00: 0d 20 00 12 4f 08 18 0d 31 33 39 34 20 50 6f 72  . ..O...1394 Por
  7b10: 74 00 0d 20 44 69 73 61 62 6c 65 2c 20 2a 45 6e  t.. Disable, *En
  7b20: 61 62 6c 65 00 0d 5c 53 79 73 74 65 6d 20 43 6f  able..\System Co
  7b30: 6e 66 69 67 75 72 61 74 69 6f 6e 5c 50 6f 72 74  nfiguration\Port
  7b40: 20 4f 70 74 69 6f 6e 73 00 0a 00 0a 01 0a 00 0a   Options........
  7b50: 96 0a 02 0d 20 00 0d 20 00 0d 44 69 73 61 62 6c  .... .. ..Disabl
  7b60: 65 00 0a 0c 0d 44 69 73 61 62 6c 65 00 0d 45 6e  e....Disable..En
  7b70: 61 62 6c 65 00 0d 20 00 0d 20 00 0d 20 00 0d 20  able.. .. .. .. 
  7b80: 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00  .. .. .. .. .. .
  7b90: 0d 20 00 12 42 09 18 0d 43 61 72 64 62 75 73 20  . ..B...Cardbus 
  7ba0: 53 6c 6f 74 00 0d 20 44 69 73 61 62 6c 65 2c 20  Slot.. Disable, 
  7bb0: 2a 45 6e 61 62 6c 65 00 0d 5c 53 79 73 74 65 6d  *Enable..\System
  7bc0: 20 43 6f 6e 66 69 67 75 72 61 74 69 6f 6e 5c 50   Configuration\P
  7bd0: 6f 72 74 20 4f 70 74 69 6f 6e 73 00 0a 00 0a 01  ort Options.....
  7be0: 0a 00 0a a0 0a 02 0d 20 00 0d 20 00 0d 44 69 73  ....... .. ..Dis
  7bf0: 61 62 6c 65 00 0a 0c 0d 44 69 73 61 62 6c 65 00  able....Disable.
  7c00: 0d 45 6e 61 62 6c 65 00 0d 20 00 0d 20 00 0d 20  .Enable.. .. .. 
  7c10: 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00  .. .. .. .. .. .
  7c20: 0d 20 00 0d 20 00 12 47 09 18 0d 45 78 70 72 65  . .. ..G...Expre
  7c30: 73 73 20 43 61 72 64 20 53 6c 6f 74 00 0d 20 44  ss Card Slot.. D
  7c40: 69 73 61 62 6c 65 2c 20 2a 45 6e 61 62 6c 65 00  isable, *Enable.
  7c50: 0d 5c 53 79 73 74 65 6d 20 43 6f 6e 66 69 67 75  .\System Configu
  7c60: 72 61 74 69 6f 6e 5c 50 6f 72 74 20 4f 70 74 69  ration\Port Opti
  7c70: 6f 6e 73 00 0a 00 0a 01 0a 00 0a aa 0a 02 0d 20  ons............ 
  7c80: 00 0d 20 00 0d 44 69 73 61 62 6c 65 00 0a 0c 0d  .. ..Disable....
  7c90: 44 69 73 61 62 6c 65 00 0d 45 6e 61 62 6c 65 00  Disable..Enable.
  7ca0: 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d  . .. .. .. .. ..
  7cb0: 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 12 4d   .. .. .. .. ..M
  7cc0: 09 18 0d 44 75 61 6c 20 43 6f 72 65 20 43 50 55  ...Dual Core CPU
  7cd0: 00 0d 20 44 69 73 61 62 6c 65 2c 20 2a 45 6e 61  .. Disable, *Ena
  7ce0: 62 6c 65 00 0d 5c 53 79 73 74 65 6d 20 43 6f 6e  ble..\System Con
  7cf0: 66 69 67 75 72 61 74 69 6f 6e 5c 44 65 76 69 63  figuration\Devic
  7d00: 65 20 43 6f 6e 66 69 67 75 72 61 74 69 6f 6e 73  e Configurations
  7d10: 00 0a 00 0a 00 0a 00 0b 90 01 0a 02 0d 20 00 0d  ............. ..
  7d20: 20 00 0d 44 69 73 61 62 6c 65 00 0a 0c 0d 44 69   ..Disable....Di
  7d30: 73 61 62 6c 65 00 0d 45 6e 61 62 6c 65 00 0d 20  sable..Enable.. 
  7d40: 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00  .. .. .. .. .. .
  7d50: 0d 20 00 0d 20 00 0d 20 00 0d 20 00 12 4d 09 18  . .. .. .. ..M..
  7d60: 0d 57 61 6b 65 20 6f 6e 20 4c 41 4e 00 0d 20 44  .Wake on LAN.. D
  7d70: 69 73 61 62 6c 65 2c 20 2a 45 6e 61 62 6c 65 00  isable, *Enable.
  7d80: 0d 5c 53 79 73 74 65 6d 20 43 6f 6e 66 69 67 75  .\System Configu
  7d90: 72 61 74 69 6f 6e 5c 42 75 69 6c 74 2d 49 6e 20  ration\Built-In 
  7da0: 44 65 76 69 63 65 20 4f 70 74 69 6f 6e 73 00 0a  Device Options..
  7db0: 00 0a 01 0a 00 0b 1c 02 0a 02 0d 20 00 0d 20 00  ........... .. .
  7dc0: 0d 44 69 73 61 62 6c 65 00 0a 0c 0d 44 69 73 61  .Disable....Disa
  7dd0: 62 6c 65 00 0d 45 6e 61 62 6c 65 00 0d 20 00 0d  ble..Enable.. ..
  7de0: 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20   .. .. .. .. .. 
  7df0: 00 0d 20 00 0d 20 00 0d 20 00 12 46 0a 18 0d 41  .. .. .. ..F...A
  7e00: 6d 62 69 65 6e 74 20 4c 69 67 68 74 20 53 65 6e  mbient Light Sen
  7e10: 73 6f 72 00 0d 20 44 69 73 61 62 6c 65 2c 20 2a  sor.. Disable, *
  7e20: 45 6e 61 62 6c 65 00 0d 5c 53 79 73 74 65 6d 20  Enable..\System 
  7e30: 43 6f 6e 66 69 67 75 72 61 74 69 6f 6e 5c 42 75  Configuration\Bu
  7e40: 69 6c 74 2d 49 6e 20 44 65 76 69 63 65 20 4f 70  ilt-In Device Op
  7e50: 74 69 6f 6e 73 00 0a 00 0a 00 0a 00 0b f9 01 0a  tions...........
  7e60: 02 0d 20 00 0d 20 00 0d 44 69 73 61 62 6c 65 00  .. .. ..Disable.
  7e70: 0a 0c 0d 44 69 73 61 62 6c 65 00 0d 45 6e 61 62  ...Disable..Enab
  7e80: 6c 65 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d  le.. .. .. .. ..
  7e90: 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20   .. .. .. .. .. 
  7ea0: 00 12 4d 0a 18 0d 53 65 63 6f 6e 64 61 72 79 20  ..M...Secondary 
  7eb0: 42 61 74 74 65 72 79 20 46 61 73 74 20 43 68 61  Battery Fast Cha
  7ec0: 72 67 65 00 0d 20 44 69 73 61 62 6c 65 2c 20 2a  rge.. Disable, *
  7ed0: 45 6e 61 62 6c 65 00 0d 5c 53 79 73 74 65 6d 20  Enable..\System 
  7ee0: 43 6f 6e 66 69 67 75 72 61 74 69 6f 6e 5c 44 65  Configuration\De
  7ef0: 76 69 63 65 20 43 6f 6e 66 69 67 75 72 61 74 69  vice Configurati
  7f00: 6f 6e 73 00 0a 00 0a 01 0a 00 0b 95 01 0a 02 0d  ons.............
  7f10: 20 00 0d 20 00 0d 44 69 73 61 62 6c 65 00 0a 0c   .. ..Disable...
  7f20: 0d 44 69 73 61 62 6c 65 00 0d 45 6e 61 62 6c 65  .Disable..Enable
  7f30: 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00  .. .. .. .. .. .
  7f40: 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 12  . .. .. .. .. ..
  7f50: 4e 0e 18 0d 45 6d 62 65 64 64 65 64 20 53 65 63  N...Embedded Sec
  7f60: 75 72 69 74 79 20 44 65 76 69 63 65 20 41 76 61  urity Device Ava
  7f70: 69 6c 61 62 69 6c 69 74 79 00 0d 2a 41 76 61 69  ilability..*Avai
  7f80: 6c 61 62 6c 65 2c 20 48 69 64 64 65 6e 00 0d 5c  lable, Hidden..\
  7f90: 53 65 63 75 72 69 74 79 5c 45 6d 62 65 64 64 65  Security\Embedde
  7fa0: 64 20 53 65 63 75 72 69 74 79 00 0a 00 0a 01 0a  d Security......
  7fb0: 00 0b 85 02 0a 02 0d 53 45 4c 45 43 54 20 2a 20  .......SELECT * 
  7fc0: 46 52 4f 4d 20 48 50 5f 42 49 4f 53 50 61 73 73  FROM HP_BIOSPass
  7fd0: 77 6f 72 64 20 57 48 45 52 45 20 4e 61 6d 65 3d  word WHERE Name=
  7fe0: 27 53 65 74 75 70 20 50 61 73 73 77 6f 72 64 27  'Setup Password'
  7ff0: 20 41 4e 44 20 49 73 53 65 74 3d 31 00 0d 20 00   AND IsSet=1.. .
  8000: 0d 41 76 61 69 6c 61 62 6c 65 00 0a 0c 0d 41 76  .Available....Av
  8010: 61 69 6c 61 62 6c 65 00 0d 48 69 64 64 65 6e 00  ailable..Hidden.
  8020: 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d  . .. .. .. .. ..
  8030: 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 12 4a   .. .. .. .. ..J
  8040: 15 18 0d 41 63 74 69 76 61 74 65 20 45 6d 62 65  ...Activate Embe
  8050: 64 64 65 64 20 53 65 63 75 72 69 74 79 20 4f 6e  dded Security On
  8060: 20 4e 65 78 74 20 42 6f 6f 74 00 0d 20 44 69 73   Next Boot.. Dis
  8070: 61 62 6c 65 2c 20 2a 45 6e 61 62 6c 65 00 0d 5c  able, *Enable..\
  8080: 53 65 63 75 72 69 74 79 5c 45 6d 62 65 64 64 65  Security\Embedde
  8090: 64 20 53 65 63 75 72 69 74 79 00 0a 00 0a 00 0a  d Security......
  80a0: 00 0b 86 02 0a 02 0d 53 45 4c 45 43 54 20 2a 20  .......SELECT * 
  80b0: 46 52 4f 4d 20 48 50 5f 42 49 4f 53 50 61 73 73  FROM HP_BIOSPass
  80c0: 77 6f 72 64 20 57 48 45 52 45 20 4e 61 6d 65 3d  word WHERE Name=
  80d0: 27 53 65 74 75 70 20 50 61 73 73 77 6f 72 64 27  'Setup Password'
  80e0: 20 41 4e 44 20 49 73 53 65 74 3d 31 00 0d 53 45   AND IsSet=1..SE
  80f0: 4c 45 43 54 20 2a 20 46 52 4f 4d 20 48 50 5f 42  LECT * FROM HP_B
  8100: 49 4f 53 45 6e 75 6d 65 72 61 74 69 6f 6e 20 57  IOSEnumeration W
  8110: 48 45 52 45 20 4e 61 6d 65 3d 27 45 6d 62 65 64  HERE Name='Embed
  8120: 64 65 64 20 53 65 63 75 72 69 74 79 20 44 65 76  ded Security Dev
  8130: 69 63 65 20 41 76 61 69 6c 61 62 69 6c 69 74 79  ice Availability
  8140: 27 20 41 4e 44 20 43 75 72 72 65 6e 74 56 61 6c  ' AND CurrentVal
  8150: 75 65 3d 27 41 76 61 69 6c 61 62 6c 65 27 00 0d  ue='Available'..
  8160: 44 69 73 61 62 6c 65 00 0a 0c 0d 44 69 73 61 62  Disable....Disab
  8170: 6c 65 00 0d 45 6e 61 62 6c 65 00 0d 20 00 0d 20  le..Enable.. .. 
  8180: 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00  .. .. .. .. .. .
  8190: 0d 20 00 0d 20 00 0d 20 00 12 40 19 18 0d 45 6d  . .. .. ..@...Em
  81a0: 62 65 64 64 65 64 20 53 65 63 75 72 69 74 79 20  bedded Security 
  81b0: 41 63 74 69 76 61 74 69 6f 6e 20 50 6f 6c 69 63  Activation Polic
  81c0: 79 00 0d 20 2a 46 31 20 74 6f 20 42 6f 6f 74 2c  y.. *F1 to Boot,
  81d0: 20 41 6c 6c 6f 77 20 75 73 65 72 20 74 6f 20 72   Allow user to r
  81e0: 65 6a 65 63 74 2c 20 4e 6f 20 70 72 6f 6d 70 74  eject, No prompt
  81f0: 73 00 0d 5c 53 65 63 75 72 69 74 79 5c 45 6d 62  s..\Security\Emb
  8200: 65 64 64 65 64 20 53 65 63 75 72 69 74 79 00 0a  edded Security..
  8210: 00 0a 00 0a 00 0b 87 02 0a 02 0d 53 45 4c 45 43  ...........SELEC
  8220: 54 20 2a 20 46 52 4f 4d 20 48 50 5f 42 49 4f 53  T * FROM HP_BIOS
  8230: 50 61 73 73 77 6f 72 64 20 57 48 45 52 45 20 4e  Password WHERE N
  8240: 61 6d 65 3d 27 53 65 74 75 70 20 50 61 73 73 77  ame='Setup Passw
  8250: 6f 72 64 27 20 41 4e 44 20 49 73 53 65 74 3d 31  ord' AND IsSet=1
  8260: 00 0d 53 45 4c 45 43 54 20 2a 20 46 52 4f 4d 20  ..SELECT * FROM 
  8270: 48 50 5f 42 49 4f 53 45 6e 75 6d 65 72 61 74 69  HP_BIOSEnumerati
  8280: 6f 6e 20 57 48 45 52 45 20 4e 61 6d 65 3d 27 45  on WHERE Name='E
  8290: 6d 62 65 64 64 65 64 20 53 65 63 75 72 69 74 79  mbedded Security
  82a0: 20 44 65 76 69 63 65 20 41 76 61 69 6c 61 62 69   Device Availabi
  82b0: 6c 69 74 79 27 20 41 4e 44 20 43 75 72 72 65 6e  lity' AND Curren
  82c0: 74 56 61 6c 75 65 3d 27 41 76 61 69 6c 61 62 6c  tValue='Availabl
  82d0: 65 27 00 0d 46 31 20 74 6f 20 42 6f 6f 74 00 0a  e'..F1 to Boot..
  82e0: 0c 0d 46 31 20 74 6f 20 42 6f 6f 74 00 0d 41 6c  ..F1 to Boot..Al
  82f0: 6c 6f 77 20 75 73 65 72 20 74 6f 20 72 65 6a 65  low user to reje
  8300: 63 74 00 0d 4e 6f 20 70 72 6f 6d 70 74 73 00 0d  ct..No prompts..
  8310: 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20   .. .. .. .. .. 
  8320: 00 0d 20 00 0d 20 00 0d 20 00 08 43 32 43 41 12  .. .. .. ..C2CA.
  8330: 43 1b 01 12 4f 1a 1b 0d 42 6f 6f 74 20 4f 72 64  C...O...Boot Ord
  8340: 65 72 00 0d 20 4f 70 74 69 63 61 6c 20 44 69 73  er.. Optical Dis
  8350: 6b 20 44 72 69 76 65 2c 20 48 61 72 64 20 44 72  k Drive, Hard Dr
  8360: 69 76 65 28 43 3a 29 2c 20 55 53 42 20 46 6c 6f  ive(C:), USB Flo
  8370: 70 70 79 2c 20 55 53 42 20 53 75 70 65 72 44 69  ppy, USB SuperDi
  8380: 73 6b 2c 20 55 53 42 20 43 44 2d 52 4f 4d 2c 20  sk, USB CD-ROM, 
  8390: 55 53 42 20 48 61 72 64 20 44 69 73 6b 2c 20 4e  USB Hard Disk, N
  83a0: 65 74 77 6f 72 6b 20 43 6f 6e 74 72 6f 6c 6c 65  etwork Controlle
  83b0: 72 2c 20 2c 20 2c 20 2c 20 2c 20 2c 20 2c 20 2c  r, , , , , , , ,
  83c0: 20 2c 20 2c 00 0d 5c 53 79 73 74 65 6d 20 43 6f   , ,..\System Co
  83d0: 6e 66 69 67 75 72 61 74 69 6f 6e 5c 42 6f 6f 74  nfiguration\Boot
  83e0: 20 4f 70 74 69 6f 6e 73 00 0a 00 0a 01 0a 00 0b   Options........
  83f0: 04 01 0a 02 0d 53 45 4c 45 43 54 20 2a 20 46 52  .....SELECT * FR
  8400: 4f 4d 20 48 50 5f 42 49 4f 53 45 6e 75 6d 65 72  OM HP_BIOSEnumer
  8410: 61 74 69 6f 6e 20 57 48 45 52 45 20 4e 61 6d 65  ation WHERE Name
  8420: 3d 27 4d 75 6c 74 69 62 6f 6f 74 27 20 41 4e 44  ='Multiboot' AND
  8430: 20 43 75 72 72 65 6e 74 56 61 6c 75 65 3d 27 45   CurrentValue='E
  8440: 6e 61 62 6c 65 27 00 0d 20 00 0a 07 0d 20 4f 70  nable'.. .... Op
  8450: 74 69 63 61 6c 20 44 69 73 6b 20 44 72 69 76 65  tical Disk Drive
  8460: 20 00 0d 20 48 61 72 64 20 44 72 69 76 65 28 43   .. Hard Drive(C
  8470: 3a 29 20 00 0d 20 55 53 42 20 46 6c 6f 70 70 79  :) .. USB Floppy
  8480: 20 00 0d 20 55 53 42 20 53 75 70 65 72 44 69 73   .. USB SuperDis
  8490: 6b 20 00 0d 20 55 53 42 20 43 44 2d 52 4f 4d 20  k .. USB CD-ROM 
  84a0: 00 0d 20 55 53 42 20 48 61 72 64 20 44 69 73 6b  .. USB Hard Disk
  84b0: 20 00 0d 20 4e 65 74 77 6f 72 6b 20 43 6f 6e 74   .. Network Cont
  84c0: 72 6f 6c 6c 65 72 20 00 0d 20 00 0d 20 00 0d 20  roller .. .. .. 
  84d0: 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00 0d 20 00  .. .. .. .. .. .
  84e0: 0d 20 00 08 43 32 43 42 12 47 08 02 12 3f 0f 0d  . ..C2CB.G...?..
  84f0: 53 65 74 75 70 20 50 61 73 73 77 6f 72 64 00 0d  Setup Password..
  8500: 20 00 0d 5c 53 65 63 75 72 69 74 79 00 0a 00 0a   ..\Security....
  8510: 01 0a 01 0b 58 02 0a 02 0d 20 00 0d 20 00 0a 00  ....X.... .. ...
  8520: 0a 20 0d 6b 62 64 00 0d 20 00 0a 00 12 43 04 0f  . .kbd.. ....C..
  8530: 0d 50 6f 77 65 72 2d 4f 6e 20 50 61 73 73 77 6f  .Power-On Passwo
  8540: 72 64 00 0d 20 00 0d 5c 53 65 63 75 72 69 74 79  rd.. ..\Security
  8550: 00 0a 00 0a 01 0a 01 0b 62 02 0a 02 0d 20 00 0d  ........b.... ..
  8560: 20 00 0a 00 0a 20 0d 6b 62 64 00 0d 20 00 0a 00   .... .kbd.. ...
  8570: 08 43 32 43 43 12 42 0a 07 12 1a 02 0a 01 0d 20  .C2CC.B........ 
  8580: 4f 70 74 69 63 61 6c 20 44 69 73 6b 20 44 72 69  Optical Disk Dri
  8590: 76 65 20 00 12 16 02 0a 00 0d 20 48 61 72 64 20  ve ....... Hard 
  85a0: 44 72 69 76 65 28 43 3a 29 20 00 12 12 02 0a 06  Drive(C:) ......
  85b0: 0d 20 55 53 42 20 46 6c 6f 70 70 79 20 00 12 15  . USB Floppy ...
  85c0: 02 0a 09 0d 20 55 53 42 20 53 75 70 65 72 44 69  .... USB SuperDi
  85d0: 73 6b 20 00 12 12 02 0a 07 0d 20 55 53 42 20 43  sk ....... USB C
  85e0: 44 2d 52 4f 4d 20 00 12 15 02 0a 08 0d 20 55 53  D-ROM ....... US
  85f0: 42 20 48 61 72 64 20 44 69 73 6b 20 00 12 1a 02  B Hard Disk ....
  8600: 0a 0a 0d 20 4e 65 74 77 6f 72 6b 20 43 6f 6e 74  ... Network Cont
  8610: 72 6f 6c 6c 65 72 20 00 08 43 32 43 44 12 4a 07  roller ..C2CD.J.
  8620: 07 12 10 02 0a 05 0d 20 44 65 76 69 63 65 20 31  ....... Device 1
  8630: 20 00 12 10 02 0a 00 0d 20 44 65 76 69 63 65 20   ....... Device 
  8640: 32 20 00 12 10 02 0a 06 0d 20 44 65 76 69 63 65  2 ....... Device
  8650: 20 33 20 00 12 10 02 0a 09 0d 20 44 65 76 69 63   3 ....... Devic
  8660: 65 20 34 20 00 12 10 02 0a 07 0d 20 44 65 76 69  e 4 ....... Devi
  8670: 63 65 20 35 20 00 12 10 02 0a 08 0d 20 44 65 76  ce 5 ....... Dev
  8680: 69 63 65 20 36 20 00 12 10 02 0a 0a 0d 20 44 65  ice 6 ....... De
  8690: 76 69 63 65 20 37 20 00 08 43 32 43 45 12 43 07  vice 7 ..C2CE.C.
  86a0: 07 0d 20 42 6f 6f 74 20 44 65 76 69 63 65 20 31  .. Boot Device 1
  86b0: 00 0d 20 42 6f 6f 74 20 44 65 76 69 63 65 20 32  .. Boot Device 2
  86c0: 00 0d 20 42 6f 6f 74 20 44 65 76 69 63 65 20 33  .. Boot Device 3
  86d0: 00 0d 20 42 6f 6f 74 20 44 65 76 69 63 65 20 34  .. Boot Device 4
  86e0: 00 0d 20 42 6f 6f 74 20 44 65 76 69 63 65 20 35  .. Boot Device 5
  86f0: 00 0d 20 42 6f 6f 74 20 44 65 76 69 63 65 20 36  .. Boot Device 6
  8700: 00 0d 20 42 6f 6f 74 20 44 65 76 69 63 65 20 37  .. Boot Device 7
  8710: 00 08 43 32 43 46 12 4e 4f 0e 12 4c 05 0c 0d 41  ..C2CF.NO..L...A
  8720: 73 73 65 74 20 54 72 61 63 6b 69 6e 67 20 4e 75  sset Tracking Nu
  8730: 6d 62 65 72 00 0d 41 73 73 65 74 20 54 61 67 20  mber..Asset Tag 
  8740: 50 6c 61 63 65 20 48 6f 6c 64 65 72 00 0d 5c 53  Place Holder..\S
  8750: 65 63 75 72 69 74 79 5c 53 79 73 74 65 6d 20 49  ecurity\System I
  8760: 44 73 00 0a 00 0a 01 0a 00 0a 62 0a 02 0d 20 00  Ds........b... .
  8770: 0d 20 00 0a 00 0a 10 12 47 05 0c 0d 4f 77 6e 65  . ......G...Owne
  8780: 72 73 68 69 70 20 54 61 67 00 0d 4f 77 6e 65 72  rship Tag..Owner
  8790: 73 68 69 70 74 61 67 20 70 6c 61 63 65 20 68 6f  shiptag place ho
  87a0: 6c 64 65 72 00 0d 5c 53 65 63 75 72 69 74 79 5c  lder..\Security\
  87b0: 53 79 73 74 65 6d 20 49 44 73 00 0a 00 0a 01 0a  System IDs......
  87c0: 00 0a 61 0a 02 0d 20 00 0d 20 00 0a 00 0a 50 12  ..a... .. ....P.
  87d0: 47 05 0c 0d 4d 61 6e 75 66 61 63 74 75 72 65 72  G...Manufacturer
  87e0: 00 0d 41 73 73 65 74 20 54 61 67 20 50 6c 61 63  ..Asset Tag Plac
  87f0: 65 20 48 6f 6c 64 65 72 00 0d 5c 46 69 6c 65 5c  e Holder..\File\
  8800: 53 79 73 74 65 6d 20 49 6e 66 6f 72 6d 61 74 69  System Informati
  8810: 6f 6e 00 0a 01 0a 01 0a 00 0a 14 0a 02 0d 20 00  on............ .
  8820: 0d 20 00 0a 00 0a 12 12 47 05 0c 0d 50 72 6f 64  . ......G...Prod
  8830: 75 63 74 20 4e 61 6d 65 00 0d 41 73 73 65 74 20  uct Name..Asset 
  8840: 54 61 67 20 50 6c 61 63 65 20 48 6f 6c 64 65 72  Tag Place Holder
  8850: 00 0d 5c 46 69 6c 65 5c 53 79 73 74 65 6d 20 49  ..\File\System I
  8860: 6e 66 6f 72 6d 61 74 69 6f 6e 00 0a 01 0a 01 0a  nformation......
  8870: 00 0a 1e 0a 02 0d 20 00 0d 20 00 0a 00 0a 12 12  ...... .. ......
  8880: 49 05 0c 0d 50 72 6f 63 65 73 73 6f 72 20 54 79  I...Processor Ty
  8890: 70 65 00 0d 41 73 73 65 74 20 54 61 67 20 50 6c  pe..Asset Tag Pl
  88a0: 61 63 65 20 48 6f 6c 64 65 72 00 0d 5c 46 69 6c  ace Holder..\Fil
  88b0: 65 5c 53 79 73 74 65 6d 20 49 6e 66 6f 72 6d 61  e\System Informa
  88c0: 74 69 6f 6e 00 0a 01 0a 01 0a 00 0a 28 0a 02 0d  tion........(...
  88d0: 20 00 0d 20 00 0a 00 0a 12 12 4a 05 0c 0d 50 72   .. ......J...Pr
  88e0: 6f 63 65 73 73 6f 72 20 53 70 65 65 64 00 0d 41  ocessor Speed..A
  88f0: 73 73 65 74 20 54 61 67 20 50 6c 61 63 65 20 48  sset Tag Place H
  8900: 6f 6c 64 65 72 00 0d 5c 46 69 6c 65 5c 53 79 73  older..\File\Sys
  8910: 74 65 6d 20 49 6e 66 6f 72 6d 61 74 69 6f 6e 00  tem Information.
  8920: 0a 01 0a 01 0a 00 0a 32 0a 02 0d 20 00 0d 20 00  .......2... .. .
  8930: 0a 00 0a 12 12 4d 05 0c 0d 50 72 6f 63 65 73 73  .....M...Process
  8940: 6f 72 20 53 74 65 70 70 69 6e 67 00 0d 41 73 73  or Stepping..Ass
  8950: 65 74 20 54 61 67 20 50 6c 61 63 65 20 48 6f 6c  et Tag Place Hol
  8960: 64 65 72 00 0d 5c 46 69 6c 65 5c 53 79 73 74 65  der..\File\Syste
  8970: 6d 20 49 6e 66 6f 72 6d 61 74 69 6f 6e 00 0a 01  m Information...
  8980: 0a 01 0a 00 0a 3c 0a 02 0d 20 00 0d 20 00 0a 00  .....<... .. ...
  8990: 0a 12 12 4c 05 0c 0d 43 61 63 68 65 20 73 69 7a  ...L...Cache siz
  89a0: 65 28 4c 31 2f 4c 32 29 00 0d 41 73 73 65 74 20  e(L1/L2)..Asset 
  89b0: 54 61 67 20 50 6c 61 63 65 20 48 6f 6c 64 65 72  Tag Place Holder
  89c0: 00 0d 5c 46 69 6c 65 5c 53 79 73 74 65 6d 20 49  ..\File\System I
  89d0: 6e 66 6f 72 6d 61 74 69 6f 6e 00 0a 01 0a 01 0a  nformation......
  89e0: 00 0a 46 0a 02 0d 20 00 0d 20 00 0a 00 0a 12 12  ..F... .. ......
  89f0: 46 05 0c 0d 4d 65 6d 6f 72 79 20 53 69 7a 65 00  F...Memory Size.
  8a00: 0d 41 73 73 65 74 20 54 61 67 20 50 6c 61 63 65  .Asset Tag Place
  8a10: 20 48 6f 6c 64 65 72 00 0d 5c 46 69 6c 65 5c 53   Holder..\File\S
  8a20: 79 73 74 65 6d 20 49 6e 66 6f 72 6d 61 74 69 6f  ystem Informatio
  8a30: 6e 00 0a 01 0a 01 0a 00 0a 50 0a 02 0d 20 00 0d  n........P... ..
  8a40: 20 00 0a 00 0a 12 12 43 05 0c 0d 52 4f 4d 20 44   ......C...ROM D
  8a50: 61 74 65 00 0d 41 73 73 65 74 20 54 61 67 20 50  ate..Asset Tag P
  8a60: 6c 61 63 65 20 48 6f 6c 64 65 72 00 0d 5c 46 69  lace Holder..\Fi
  8a70: 6c 65 5c 53 79 73 74 65 6d 20 49 6e 66 6f 72 6d  le\System Inform
  8a80: 61 74 69 6f 6e 00 0a 01 0a 01 0a 00 0a 5a 0a 02  ation........Z..
  8a90: 0d 20 00 0d 20 00 0a 00 0a 12 12 4b 05 0c 0d 52  . .. ......K...R
  8aa0: 4f 4d 20 42 49 4f 53 20 56 65 72 73 69 6f 6e 00  OM BIOS Version.
  8ab0: 0d 41 73 73 65 74 20 54 61 67 20 50 6c 61 63 65  .Asset Tag Place
  8ac0: 20 48 6f 6c 64 65 72 00 0d 5c 46 69 6c 65 5c 53   Holder..\File\S
  8ad0: 79 73 74 65 6d 20 49 6e 66 6f 72 6d 61 74 69 6f  ystem Informatio
  8ae0: 6e 00 0a 01 0a 01 0a 00 0a 5c 0a 02 0d 20 00 0d  n........\... ..
  8af0: 20 00 0a 00 0a 12 12 48 05 0c 0d 53 65 72 69 61   ......H...Seria
  8b00: 6c 20 4e 75 6d 62 65 72 00 0d 41 73 73 65 74 20  l Number..Asset 
  8b10: 54 61 67 20 50 6c 61 63 65 20 48 6f 6c 64 65 72  Tag Place Holder
  8b20: 00 0d 5c 46 69 6c 65 5c 53 79 73 74 65 6d 20 49  ..\File\System I
  8b30: 6e 66 6f 72 6d 61 74 69 6f 6e 00 0a 01 0a 01 0a  nformation......
  8b40: 00 0a 5e 0a 02 0d 20 00 0d 20 00 0a 00 0a 12 12  ..^... .. ......
  8b50: 4e 05 0c 0d 56 69 64 65 6f 20 42 49 4f 53 20 52  N...Video BIOS R
  8b60: 65 76 69 73 69 6f 6e 00 0d 41 73 73 65 74 20 54  evision..Asset T
  8b70: 61 67 20 50 6c 61 63 65 20 48 6f 6c 64 65 72 00  ag Place Holder.
  8b80: 0d 5c 46 69 6c 65 5c 53 79 73 74 65 6d 20 49 6e  .\File\System In
  8b90: 66 6f 72 6d 61 74 69 6f 6e 00 0a 01 0a 01 0a 00  formation.......
  8ba0: 0a 5f 0a 02 0d 20 00 0d 20 00 0a 00 0a 12 12 46  ._... .. ......F
  8bb0: 06 0c 0d 4b 65 79 62 6f 61 72 64 20 43 6f 6e 74  ...Keyboard Cont
  8bc0: 72 6f 6c 6c 65 72 20 56 65 72 73 69 6f 6e 00 0d  roller Version..
  8bd0: 41 73 73 65 74 20 54 61 67 20 50 6c 61 63 65 20  Asset Tag Place 
  8be0: 48 6f 6c 64 65 72 00 0d 5c 46 69 6c 65 5c 53 79  Holder..\File\Sy
  8bf0: 73 74 65 6d 20 49 6e 66 6f 72 6d 61 74 69 6f 6e  stem Information
  8c00: 00 0a 01 0a 01 0a 00 0a 60 0a 02 0d 20 00 0d 20  ........`... .. 
  8c10: 00 0a 00 0a 12 08 43 32 44 30 12 20 08 0d 30 00  ......C2D0. ..0.
  8c20: 0d 35 00 0d 31 30 00 0d 31 35 00 0d 32 30 00 0d  .5..10..15..20..
  8c30: 32 35 00 0d 33 30 00 0d 33 35 00 08 43 32 44 31  25..30..35..C2D1
  8c40: 12 20 08 0d 30 00 0d 35 00 0d 31 30 00 0d 31 35  . ..0..5..10..15
  8c50: 00 0d 32 30 00 0d 32 35 00 0d 33 30 00 0d 33 35  ..20..25..30..35
  8c60: 00 08 43 32 44 32 12 25 04 0d 53 74 61 6e 64 61  ..C2D2.%..Standa
  8c70: 72 64 00 0d 42 69 64 69 72 65 63 74 69 6f 6e 61  rd..Bidirectiona
  8c80: 6c 00 0d 45 50 50 00 0d 45 43 50 00 14 09 57 4d  l..EPP..ECP...WM
  8c90: 42 48 01 a4 0a 00 14 87 58 01 57 4d 42 41 03 a0  BH......X.WMBA..
  8ca0: 8d 2d 01 93 69 0a 01 70 6a 60 70 87 60 61 70 0a  .-..i..pj`p.`ap.
  8cb0: 00 62 70 83 88 60 62 00 64 75 62 75 62 70 0a 00  .bp..`b.dububp..
  8cc0: 65 70 0a 00 66 70 0a 00 63 5c 2e 5f 53 42 5f 43  ep..fp..c\._SB_C
  8cd0: 31 33 44 0b 7b ea 0a 00 0a 00 0a 00 0a 00 70 5c  13D.{.........p\
  8ce0: 2e 5f 53 42 5f 43 30 35 38 43 32 38 37 8c 43 32  ._SB_C058C287.C2
  8cf0: 38 37 0a 00 43 32 44 33 a2 15 92 93 63 87 43 32  87..C2D3....c.C2
  8d00: 39 44 70 0a 00 88 43 32 39 44 63 00 75 63 70 0a  9Dp...C29Dc.ucp.
  8d10: 00 63 a2 15 92 93 63 87 43 32 39 44 70 0a 00 88  .c....c.C29Dp...
  8d20: 43 32 41 30 63 00 75 63 70 0a 00 63 a2 15 92 93  C2A0c.ucp..c....
  8d30: 63 87 43 32 41 33 70 0a 00 88 43 32 41 33 63 00  c.C2A3p...C2A3c.
  8d40: 75 63 70 0a 00 63 a2 33 92 93 63 87 43 32 39 36  ucp..c.3..c.C296
  8d50: 70 0a 00 88 43 32 39 36 63 00 70 0a 00 88 43 32  p...C296c.p...C2
  8d60: 39 37 63 00 70 0a 00 88 43 32 39 38 63 00 70 0a  97c.p...C298c.p.
  8d70: 00 88 43 32 39 39 63 00 75 63 70 43 32 39 36 5c  ..C299c.ucpC296\
  8d80: 2e 5f 53 42 5f 43 30 36 43 70 43 32 39 37 5c 2e  ._SB_C06CpC297\.
  8d90: 5f 53 42 5f 43 30 36 44 70 43 32 39 38 5c 2e 5f  _SB_C06DpC298\._
  8da0: 53 42 5f 43 30 36 46 70 43 32 39 39 5c 2e 5f 53  SB_C06FpC299\._S
  8db0: 42 5f 43 30 37 30 a2 1c 92 93 65 64 70 83 88 60  B_C070....edp..`
  8dc0: 62 00 88 43 32 39 44 66 00 75 62 75 65 75 66 75  b..C29Df.ubueufu
  8dd0: 62 75 65 70 83 88 60 62 00 64 75 62 75 62 70 0a  buep..`b.dububp.
  8de0: 00 65 70 0a 00 66 a2 1c 92 93 65 64 70 83 88 60  .ep..f....edp..`
  8df0: 62 00 88 43 32 41 30 66 00 75 62 75 65 75 66 75  b..C2A0f.ubueufu
  8e00: 62 75 65 70 83 88 60 62 00 64 75 62 75 62 a0 4a  buep..`b.dubub.J
  8e10: 16 91 93 43 32 44 34 0a 01 93 43 32 44 35 0a 01  ...C2D4...C2D5..
  8e20: 70 0a 00 65 70 0a 00 66 a2 1c 92 93 65 64 70 83  p..ep..f....edp.
  8e30: 88 60 62 00 88 43 32 41 33 66 00 75 62 75 65 75  .`b..C2A3f.ubueu
  8e40: 66 75 62 75 65 70 0a 00 60 70 0a 00 65 a0 4b 12  fubuep..`p..e.K.
  8e50: 92 93 83 88 43 32 41 33 60 00 0a 00 a2 2e 92 93  ....C2A3`.......
  8e60: 83 88 43 32 41 33 60 00 0a 3e 75 60 a0 1e 92 95  ..C2A3`..>u`....
  8e70: 60 0a 20 70 0a 02 5c 2e 5f 53 42 5f 43 30 35 38  `. p..\._SB_C058
  8e80: a4 5c 2e 5f 53 42 5f 43 30 35 38 75 60 70 60 63  .\._SB_C058u`p`c
  8e90: a2 1d 92 93 63 0a 20 a0 0e 93 83 88 43 32 41 33  ....c. .....C2A3
  8ea0: 63 00 0a 20 75 60 a1 05 70 0a 1f 63 75 63 72 60  c.. u`..p..cucr`
  8eb0: 0a 01 63 a2 46 0b 92 93 83 88 43 32 41 33 60 00  ..c.F.....C2A3`.
  8ec0: 0a 00 70 83 88 43 32 41 33 60 00 61 a0 10 93 61  ..p..C2A3`.a...a
  8ed0: 0a 20 70 0a 10 88 43 32 36 32 0a 00 00 a0 11 90  . p...C262......
  8ee0: 92 95 61 0a 30 92 94 61 0a 39 74 61 0a 30 61 a1  ..a.0..a.9ta.0a.
  8ef0: 16 74 61 0a 41 61 72 61 0a 0a 61 a0 0a 94 61 0a  .ta.Aara..a...a.
  8f00: 0f 74 61 0a 20 61 70 83 88 43 32 41 33 63 00 64  .ta. ap..C2A3c.d
  8f10: a0 10 93 64 0a 20 70 0a 10 88 43 32 36 32 0a 00  ...d. p...C262..
  8f20: 00 a0 11 90 92 95 64 0a 30 92 94 64 0a 39 74 64  ......d.0..d.9td
  8f30: 0a 30 64 a1 16 74 64 0a 41 64 72 64 0a 0a 64 a0  .0d..td.Adrd..d.
  8f40: 0a 94 64 0a 0f 74 64 0a 20 64 7d 79 61 0a 04 00  ..d..td. d}ya...
  8f50: 64 64 7b 64 0a 7f 64 70 64 88 43 32 39 36 65 00  dd{d..dpd.C296e.
  8f60: 75 60 75 60 75 63 75 63 75 65 70 43 32 39 36 5c  u`u`ucucuepC296\
  8f70: 2e 5f 53 42 5f 43 30 36 43 70 0a 00 67 70 0a 00  ._SB_C06Cp..gp..
  8f80: 64 70 0a 00 67 70 0a 00 64 70 0a 00 62 70 0a 27  dp..gp..dp..bp.'
  8f90: 65 a2 39 92 93 65 64 70 83 88 83 88 43 32 43 39  e.9..edp....C2C9
  8fa0: 64 00 0a 00 00 43 32 41 34 a0 1d 5c 43 30 30 43  d....C2A4..\C00C
  8fb0: 43 32 39 44 43 32 41 34 87 43 32 41 34 70 0a 27  C29DC2A4.C2A4p.'
  8fc0: 64 76 64 70 0a 01 62 75 67 75 64 76 67 a0 1c 5c  dvdp..bugudvg..\
  8fd0: 43 30 30 43 43 32 39 44 0d 42 6f 6f 74 20 4f 72  C00CC29D.Boot Or
  8fe0: 64 65 72 00 0a 09 70 0a 03 62 a0 4f 27 5c 43 30  der...p..b.O'\C0
  8ff0: 30 43 43 32 39 44 0d 53 65 74 75 70 20 50 61 73  0CC29D.Setup Pas
  9000: 73 77 6f 72 64 00 0a 0e 70 0a 04 62 70 0a 00 60  sword...p..bp..`
  9010: 70 0a 00 65 a0 4c 11 92 93 83 88 43 32 41 30 60  p..e.L.....C2A0`
  9020: 00 0a 00 a2 2e 92 93 83 88 43 32 41 30 60 00 0a  .........C2A0`..
  9030: 3e 75 60 a0 1e 92 95 60 0a 20 70 0a 02 5c 2e 5f  >u`....`. p..\._
  9040: 53 42 5f 43 30 35 38 a4 5c 2e 5f 53 42 5f 43 30  SB_C058.\._SB_C0
  9050: 35 38 75 60 70 60 63 a2 1d 92 93 63 0a 20 a0 0e  58u`p`c....c. ..
  9060: 93 83 88 43 32 41 30 63 00 0a 20 75 60 a1 05 70  ...C2A0c.. u`..p
  9070: 0a 1f 63 75 63 72 60 0a 01 63 a2 46 0b 92 93 83  ..cucr`..c.F....
  9080: 88 43 32 41 30 60 00 0a 00 70 83 88 43 32 41 30  .C2A0`...p..C2A0
  9090: 60 00 61 a0 10 93 61 0a 20 70 0a 10 88 43 32 36  `.a...a. p...C26
  90a0: 32 0a 00 00 a0 11 90 92 95 61 0a 30 92 94 61 0a  2........a.0..a.
  90b0: 39 74 61 0a 30 61 a1 16 74 61 0a 41 61 72 61 0a  9ta.0a..ta.Aara.
  90c0: 0a 61 a0 0a 94 61 0a 0f 74 61 0a 20 61 70 83 88  .a...a..ta. ap..
  90d0: 43 32 41 30 63 00 64 a0 10 93 64 0a 20 70 0a 10  C2A0c.d...d. p..
  90e0: 88 43 32 36 32 0a 00 00 a0 11 90 92 95 64 0a 30  .C262........d.0
  90f0: 92 94 64 0a 39 74 64 0a 30 64 a1 16 74 64 0a 41  ..d.9td.0d..td.A
  9100: 64 72 64 0a 0a 64 a0 0a 94 64 0a 0f 74 64 0a 20  drd..d...d..td. 
  9110: 64 7d 79 61 0a 04 00 64 64 7b 64 0a 7f 64 70 64  d}ya...dd{d..dpd
  9120: 88 43 32 39 37 65 00 75 60 75 60 75 63 75 63 75  .C297e.u`u`ucucu
  9130: 65 70 0a 00 60 70 0a 07 63 70 0a 00 65 70 43 32  ep..`p..cp..epC2
  9140: 44 34 65 a0 46 12 90 92 93 83 88 43 32 41 33 60  D4e.F......C2A3`
  9150: 00 0a 00 92 93 65 0a 00 70 0a 00 65 a2 2e 92 93  .....e..p..e....
  9160: 83 88 43 32 41 33 60 00 0a 3e 75 60 a0 1e 92 95  ..C2A3`..>u`....
  9170: 60 0a 20 70 0a 02 5c 2e 5f 53 42 5f 43 30 35 38  `. p..\._SB_C058
  9180: a4 5c 2e 5f 53 42 5f 43 30 35 38 75 60 70 60 63  .\._SB_C058u`p`c
  9190: a2 1d 92 93 63 0a 20 a0 0e 93 83 88 43 32 41 33  ....c. .....C2A3
  91a0: 63 00 0a 20 75 60 a1 05 70 0a 1f 63 75 63 72 60  c.. u`..p..cucr`
  91b0: 0a 01 63 a2 46 0b 92 93 83 88 43 32 41 33 60 00  ..c.F.....C2A3`.
  91c0: 0a 00 70 83 88 43 32 41 33 60 00 61 a0 10 93 61  ..p..C2A3`.a...a
  91d0: 0a 20 70 0a 10 88 43 32 36 32 0a 00 00 a0 11 90  . p...C262......
  91e0: 92 95 61 0a 30 92 94 61 0a 39 74 61 0a 30 61 a1  ..a.0..a.9ta.0a.
  91f0: 16 74 61 0a 41 61 72 61 0a 0a 61 a0 0a 94 61 0a  .ta.Aara..a...a.
  9200: 0f 74 61 0a 20 61 70 83 88 43 32 41 33 63 00 64  .ta. ap..C2A3c.d
  9210: a0 10 93 64 0a 20 70 0a 10 88 43 32 36 32 0a 00  ...d. p...C262..
  9220: 00 a0 11 90 92 95 64 0a 30 92 94 64 0a 39 74 64  ......d.0..d.9td
  9230: 0a 30 64 a1 16 74 64 0a 41 64 72 64 0a 0a 64 a0  .0d..td.Adrd..d.
  9240: 0a 94 64 0a 0f 74 64 0a 20 64 7d 79 61 0a 04 00  ..d..td. d}ya...
  9250: 64 64 7b 64 0a 7f 64 70 64 88 43 32 39 36 65 00  dd{d..dpd.C296e.
  9260: 75 60 75 60 75 63 75 63 75 65 a0 42 28 5c 43 30  u`u`ucucue.B(\C0
  9270: 30 43 43 32 39 44 0d 50 6f 77 65 72 2d 4f 6e 20  0CC29D.Power-On 
  9280: 50 61 73 73 77 6f 72 64 00 0a 11 70 0a 05 62 70  Password...p..bp
  9290: 0a 00 60 70 0a 00 65 a0 4c 11 92 93 83 88 43 32  ..`p..e.L.....C2
  92a0: 41 30 60 00 0a 00 a2 2e 92 93 83 88 43 32 41 30  A0`.........C2A0
  92b0: 60 00 0a 3e 75 60 a0 1e 92 95 60 0a 20 70 0a 02  `..>u`....`. p..
  92c0: 5c 2e 5f 53 42 5f 43 30 35 38 a4 5c 2e 5f 53 42  \._SB_C058.\._SB
  92d0: 5f 43 30 35 38 75 60 70 60 63 a2 1d 92 93 63 0a  _C058u`p`c....c.
  92e0: 20 a0 0e 93 83 88 43 32 41 30 63 00 0a 20 75 60   .....C2A0c.. u`
  92f0: a1 05 70 0a 1f 63 75 63 72 60 0a 01 63 a2 46 0b  ..p..cucr`..c.F.
  9300: 92 93 83 88 43 32 41 30 60 00 0a 00 70 83 88 43  ....C2A0`...p..C
  9310: 32 41 30 60 00 61 a0 10 93 61 0a 20 70 0a 10 88  2A0`.a...a. p...
  9320: 43 32 36 32 0a 00 00 a0 11 90 92 95 61 0a 30 92  C262........a.0.
  9330: 94 61 0a 39 74 61 0a 30 61 a1 16 74 61 0a 41 61  .a.9ta.0a..ta.Aa
  9340: 72 61 0a 0a 61 a0 0a 94 61 0a 0f 74 61 0a 20 61  ra..a...a..ta. a
  9350: 70 83 88 43 32 41 30 63 00 64 a0 10 93 64 0a 20  p..C2A0c.d...d. 
  9360: 70 0a 10 88 43 32 36 32 0a 00 00 a0 11 90 92 95  p...C262........
  9370: 64 0a 30 92 94 64 0a 39 74 64 0a 30 64 a1 16 74  d.0..d.9td.0d..t
  9380: 64 0a 41 64 72 64 0a 0a 64 a0 0a 94 64 0a 0f 74  d.Adrd..d...d..t
  9390: 64 0a 20 64 7d 79 61 0a 04 00 64 64 7b 64 0a 7f  d. d}ya...dd{d..
  93a0: 64 70 64 88 43 32 39 39 65 00 75 60 75 60 75 63  dpd.C299e.u`u`uc
  93b0: 75 63 75 65 70 0a 00 60 70 0a 07 63 70 0a 00 65  ucuep..`p..cp..e
  93c0: 70 43 32 44 35 65 a0 46 12 90 92 93 83 88 43 32  pC2D5e.F......C2
  93d0: 41 33 60 00 0a 00 92 93 65 0a 00 70 0a 00 65 a2  A3`.....e..p..e.
  93e0: 2e 92 93 83 88 43 32 41 33 60 00 0a 3e 75 60 a0  .....C2A3`..>u`.
  93f0: 1e 92 95 60 0a 20 70 0a 02 5c 2e 5f 53 42 5f 43  ...`. p..\._SB_C
  9400: 30 35 38 a4 5c 2e 5f 53 42 5f 43 30 35 38 75 60  058.\._SB_C058u`
  9410: 70 60 63 a2 1d 92 93 63 0a 20 a0 0e 93 83 88 43  p`c....c. .....C
  9420: 32 41 33 63 00 0a 20 75 60 a1 05 70 0a 1f 63 75  2A3c.. u`..p..cu
  9430: 63 72 60 0a 01 63 a2 46 0b 92 93 83 88 43 32 41  cr`..c.F.....C2A
  9440: 33 60 00 0a 00 70 83 88 43 32 41 33 60 00 61 a0  3`...p..C2A3`.a.
  9450: 10 93 61 0a 20 70 0a 10 88 43 32 36 32 0a 00 00  ..a. p...C262...
  9460: a0 11 90 92 95 61 0a 30 92 94 61 0a 39 74 61 0a  .....a.0..a.9ta.
  9470: 30 61 a1 16 74 61 0a 41 61 72 61 0a 0a 61 a0 0a  0a..ta.Aara..a..
  9480: 94 61 0a 0f 74 61 0a 20 61 70 83 88 43 32 41 33  .a..ta. ap..C2A3
  9490: 63 00 64 a0 10 93 64 0a 20 70 0a 10 88 43 32 36  c.d...d. p...C26
  94a0: 32 0a 00 00 a0 11 90 92 95 64 0a 30 92 94 64 0a  2........d.0..d.
  94b0: 39 74 64 0a 30 64 a1 16 74 64 0a 41 64 72 64 0a  9td.0d..td.Adrd.
  94c0: 0a 64 a0 0a 94 64 0a 0f 74 64 0a 20 64 7d 79 61  .d...d..td. d}ya
  94d0: 0a 04 00 64 64 7b 64 0a 7f 64 70 64 88 43 32 39  ...dd{d..dpd.C29
  94e0: 38 65 00 75 60 75 60 75 63 75 63 75 65 a0 4c 04  8e.u`u`ucucue.L.
  94f0: 93 62 0a 00 70 0a 00 67 70 0a 00 64 70 0a 02 65  .b..p..gp..dp..e
  9500: a2 37 92 93 65 64 70 83 88 83 88 43 32 43 46 64  .7..edp....C2CFd
  9510: 00 0a 00 00 43 32 41 34 a0 1b 5c 43 30 30 43 43  ....C2A4..\C00CC
  9520: 32 39 44 43 32 41 34 87 43 32 41 34 70 0a 01 64  29DC2A4.C2A4p..d
  9530: 70 0a 02 62 75 67 75 64 76 67 a0 4c 50 93 62 0a  p..bugudvg.LP.b.
  9540: 01 a0 22 5c 43 30 30 43 43 32 41 30 43 32 42 30  .."\C00CC2A0C2B0
  9550: 87 43 32 42 30 70 0a 01 66 70 0a 00 88 43 32 36  .C2B0p..fp...C26
  9560: 32 0a 00 00 a1 42 4e a0 22 5c 43 30 30 43 43 32  2....BN."\C00CC2
  9570: 41 30 43 32 42 31 87 43 32 42 31 70 0a 00 66 70  A0C2B1.C2B1p..fp
  9580: 0a 00 88 43 32 36 32 0a 00 00 a1 4c 4b a0 44 0b  ...C262....LK.D.
  9590: 5c 43 30 30 43 43 32 39 44 0d 50 61 72 61 6c 6c  \C00CC29D.Parall
  95a0: 65 6c 20 50 6f 72 74 20 4d 6f 64 65 00 0a 12 a0  el Port Mode....
  95b0: 25 5c 43 30 30 43 43 32 41 30 0d 53 74 61 6e 64  %\C00CC2A0.Stand
  95c0: 61 72 64 00 0a 08 70 0a 00 66 70 0a 00 88 43 32  ard...p..fp...C2
  95d0: 36 32 0a 00 00 a0 2a 5c 43 30 30 43 43 32 41 30  62....*\C00CC2A0
  95e0: 0d 42 69 64 69 72 65 63 74 69 6f 6e 61 6c 00 0a  .Bidirectional..
  95f0: 0d 70 0a 01 66 70 0a 00 88 43 32 36 32 0a 00 00  .p..fp...C262...
  9600: a0 20 5c 43 30 30 43 43 32 41 30 0d 45 50 50 00  . \C00CC2A0.EPP.
  9610: 0a 03 70 0a 02 66 70 0a 00 88 43 32 36 32 0a 00  ..p..fp...C262..
  9620: 00 a0 20 5c 43 30 30 43 43 32 41 30 0d 45 43 50  .. \C00CC2A0.ECP
  9630: 00 0a 03 70 0a 03 66 70 0a 00 88 43 32 36 32 0a  ...p..fp...C262.
  9640: 00 00 a0 47 12 5c 43 30 30 43 43 32 39 44 0d 46  ...G.\C00CC29D.F
  9650: 39 2c 20 46 31 30 20 61 6e 64 20 46 31 32 20 44  9, F10 and F12 D
  9660: 65 6c 61 79 28 53 65 63 29 00 0a 19 a0 1e 5c 43  elay(Sec).....\C
  9670: 30 30 43 43 32 41 30 0d 30 00 0a 01 70 0a 00 66  00CC2A0.0...p..f
  9680: 70 0a 00 88 43 32 36 32 0a 00 00 a0 1e 5c 43 30  p...C262.....\C0
  9690: 30 43 43 32 41 30 0d 35 00 0a 01 70 0a 01 66 70  0CC2A0.5...p..fp
  96a0: 0a 00 88 43 32 36 32 0a 00 00 a0 1f 5c 43 30 30  ...C262.....\C00
  96b0: 43 43 32 41 30 0d 31 30 00 0a 02 70 0a 02 66 70  CC2A0.10...p..fp
  96c0: 0a 00 88 43 32 36 32 0a 00 00 a0 1f 5c 43 30 30  ...C262.....\C00
  96d0: 43 43 32 41 30 0d 31 35 00 0a 02 70 0a 03 66 70  CC2A0.15...p..fp
  96e0: 0a 00 88 43 32 36 32 0a 00 00 a0 1f 5c 43 30 30  ...C262.....\C00
  96f0: 43 43 32 41 30 0d 32 30 00 0a 02 70 0a 04 66 70  CC2A0.20...p..fp
  9700: 0a 00 88 43 32 36 32 0a 00 00 a0 1f 5c 43 30 30  ...C262.....\C00
  9710: 43 43 32 41 30 0d 32 35 00 0a 02 70 0a 05 66 70  CC2A0.25...p..fp
  9720: 0a 00 88 43 32 36 32 0a 00 00 a0 1f 5c 43 30 30  ...C262.....\C00
  9730: 43 43 32 41 30 0d 33 30 00 0a 02 70 0a 06 66 70  CC2A0.30...p..fp
  9740: 0a 00 88 43 32 36 32 0a 00 00 a0 1f 5c 43 30 30  ...C262.....\C00
  9750: 43 43 32 41 30 0d 33 35 00 0a 02 70 0a 07 66 70  CC2A0.35...p..fp
  9760: 0a 00 88 43 32 36 32 0a 00 00 a0 4a 12 5c 43 30  ...C262....J.\C0
  9770: 30 43 43 32 39 44 0d 45 78 70 72 65 73 73 20 42  0CC29D.Express B
  9780: 6f 6f 74 20 50 6f 70 75 70 20 44 65 6c 61 79 28  oot Popup Delay(
  9790: 53 65 63 29 00 0a 1d a0 1e 5c 43 30 30 43 43 32  Sec).....\C00CC2
  97a0: 41 30 0d 30 00 0a 01 70 0a 00 66 70 0a 00 88 43  A0.0...p..fp...C
  97b0: 32 36 32 0a 00 00 a0 1e 5c 43 30 30 43 43 32 41  262.....\C00CC2A
  97c0: 30 0d 35 00 0a 01 70 0a 01 66 70 0a 00 88 43 32  0.5...p..fp...C2
  97d0: 36 32 0a 00 00 a0 1f 5c 43 30 30 43 43 32 41 30  62.....\C00CC2A0
  97e0: 0d 31 30 00 0a 02 70 0a 02 66 70 0a 00 88 43 32  .10...p..fp...C2
  97f0: 36 32 0a 00 00 a0 1f 5c 43 30 30 43 43 32 41 30  62.....\C00CC2A0
  9800: 0d 31 35 00 0a 02 70 0a 03 66 70 0a 00 88 43 32  .15...p..fp...C2
  9810: 36 32 0a 00 00 a0 1f 5c 43 30 30 43 43 32 41 30  62.....\C00CC2A0
  9820: 0d 32 30 00 0a 02 70 0a 04 66 70 0a 00 88 43 32  .20...p..fp...C2
  9830: 36 32 0a 00 00 a0 1f 5c 43 30 30 43 43 32 41 30  62.....\C00CC2A0
  9840: 0d 32 35 00 0a 02 70 0a 05 66 70 0a 00 88 43 32  .25...p..fp...C2
  9850: 36 32 0a 00 00 a0 1f 5c 43 30 30 43 43 32 41 30  62.....\C00CC2A0
  9860: 0d 33 30 00 0a 02 70 0a 06 66 70 0a 00 88 43 32  .30...p..fp...C2
  9870: 36 32 0a 00 00 a0 1f 5c 43 30 30 43 43 32 41 30  62.....\C00CC2A0
  9880: 0d 33 35 00 0a 02 70 0a 07 66 70 0a 00 88 43 32  .35...p..fp...C2
  9890: 36 32 0a 00 00 a0 4c 07 5c 43 30 30 43 43 32 39  62....L.\C00CC29
  98a0: 44 0d 49 6e 74 65 72 6e 61 6c 20 4e 65 74 77 6f  D.Internal Netwo
  98b0: 72 6b 20 41 64 61 70 74 65 72 20 42 6f 6f 74 20  rk Adapter Boot 
  98c0: 4d 6f 64 65 00 0a 22 a0 20 5c 43 30 30 43 43 32  Mode..". \C00CC2
  98d0: 41 30 0d 50 58 45 00 0a 03 70 0a 00 66 70 0a 00  A0.PXE...p..fp..
  98e0: 88 43 32 36 32 0a 00 00 a0 29 93 43 32 44 33 0a  .C262....).C2D3.
  98f0: 00 a0 20 5c 43 30 30 43 43 32 41 30 0d 52 50 4c  .. \C00CC2A0.RPL
  9900: 00 0a 03 70 0a 01 66 70 0a 00 88 43 32 36 32 0a  ...p..fp...C262.
  9910: 00 00 a0 4f 07 5c 43 30 30 43 43 32 39 44 0d 45  ...O.\C00CC29D.E
  9920: 6d 62 65 64 64 65 64 20 53 65 63 75 72 69 74 79  mbedded Security
  9930: 20 44 65 76 69 63 65 20 41 76 61 69 6c 61 62 69   Device Availabi
  9940: 6c 69 74 79 00 0a 25 a0 26 5c 43 30 30 43 43 32  lity..%.&\C00CC2
  9950: 41 30 0d 41 76 61 69 6c 61 62 6c 65 00 0a 09 70  A0.Available...p
  9960: 0a 00 66 70 0a 00 88 43 32 36 32 0a 00 00 a0 23  ..fp...C262....#
  9970: 5c 43 30 30 43 43 32 41 30 0d 48 69 64 64 65 6e  \C00CC2A0.Hidden
  9980: 00 0a 06 70 0a 01 66 70 0a 00 88 43 32 36 32 0a  ...p..fp...C262.
  9990: 00 00 a0 44 0b 5c 43 30 30 43 43 32 39 44 0d 45  ...D.\C00CC29D.E
  99a0: 6d 62 65 64 64 65 64 20 53 65 63 75 72 69 74 79  mbedded Security
  99b0: 20 41 63 74 69 76 61 74 69 6f 6e 20 50 6f 6c 69   Activation Poli
  99c0: 63 79 00 0a 23 a0 27 5c 43 30 30 43 43 32 41 30  cy..#.'\C00CC2A0
  99d0: 0d 46 31 20 74 6f 20 42 6f 6f 74 00 0a 0a 70 0a  .F1 to Boot...p.
  99e0: 00 66 70 0a 00 88 43 32 36 32 0a 00 00 a0 31 5c  .fp...C262....1\
  99f0: 43 30 30 43 43 32 41 30 0d 41 6c 6c 6f 77 20 75  C00CC2A0.Allow u
  9a00: 73 65 72 20 74 6f 20 72 65 6a 65 63 74 00 0a 14  ser to reject...
  9a10: 70 0a 01 66 70 0a 00 88 43 32 36 32 0a 00 00 a0  p..fp...C262....
  9a20: 27 5c 43 30 30 43 43 32 41 30 0d 4e 6f 20 70 72  '\C00CC2A0.No pr
  9a30: 6f 6d 70 74 73 00 0a 0a 70 0a 02 66 70 0a 00 88  ompts...p..fp...
  9a40: 43 32 36 32 0a 00 00 a0 43 12 93 62 0a 02 70 0a  C262....C..b..p.
  9a50: 00 64 70 0a 02 65 72 68 0a 27 67 a0 46 0b 5c 43  .dp..erh.'g.F.\C
  9a60: 30 30 43 43 32 39 44 0d 41 73 73 65 74 20 54 72  00CC29D.Asset Tr
  9a70: 61 63 6b 69 6e 67 20 4e 75 6d 62 65 72 00 87 43  acking Number..C
  9a80: 32 39 44 70 43 32 41 30 43 32 43 36 70 0a 00 64  29DpC2A0C2C6p..d
  9a90: 70 0a 00 65 70 0a 00 61 70 87 43 32 41 30 61 a2  p..ep..ap.C2A0a.
  9aa0: 1f 92 93 65 61 a0 15 93 83 88 43 32 41 30 64 00  ...ea.....C2A0d.
  9ab0: 0a 00 70 87 43 32 41 30 65 76 65 75 64 75 65 76  ..p.C2A0eveuduev
  9ac0: 64 a0 10 94 64 0a 10 70 0a 02 88 43 32 36 32 0a  d...d..p...C262.
  9ad0: 00 00 a1 0c 70 0a 00 88 43 32 36 32 0a 00 00 70  ....p...C262...p
  9ae0: 64 5c 2e 5f 53 42 5f 43 30 35 41 70 43 32 41 30  d\._SB_C05ApC2A0
  9af0: 43 32 41 32 70 43 32 41 32 5c 2e 5f 53 42 5f 43  C2A2pC2A2\._SB_C
  9b00: 30 35 42 70 5c 2e 5f 53 42 5f 43 30 35 42 43 32  05Bp\._SB_C05BC2
  9b10: 39 42 a0 48 05 5c 43 30 30 43 43 32 39 44 0d 4f  9B.H.\C00CC29D.O
  9b20: 77 6e 65 72 73 68 69 70 20 54 61 67 00 87 43 32  wnership Tag..C2
  9b30: 39 44 70 0a 00 61 a2 18 92 93 61 0a 50 70 83 88  9Dp..a....a.Pp..
  9b40: 43 32 41 30 61 00 88 43 30 35 43 61 00 75 61 70  C2A0a..C05Ca.uap
  9b50: 43 30 35 43 5c 2e 5f 53 42 5f 43 30 35 43 70 0a  C05C\._SB_C05Cp.
  9b60: 00 88 43 32 36 32 0a 00 00 75 67 a0 4c 29 93 62  ..C262...ug.L).b
  9b70: 0a 03 70 0a 00 62 70 0a 00 63 70 0a 00 64 70 87  ..p..bp..cp..dp.
  9b80: 43 32 41 30 62 76 62 a2 41 25 92 93 63 0a 08 70  C2A0bvb.A%..c..p
  9b90: 0a 00 61 70 0a 00 65 a2 15 92 93 65 87 43 32 41  ..ap..e....e.C2A
  9ba0: 41 70 0a 00 88 43 32 41 41 65 00 75 65 a2 39 92  Ap...C2AAe.ue.9.
  9bb0: 93 61 0a 14 70 83 88 43 32 41 30 64 00 88 43 32  .a..p..C2A0d..C2
  9bc0: 41 41 61 00 a0 1e 91 93 83 88 43 32 41 30 64 00  AAa.......C2A0d.
  9bd0: 0a 2c 93 64 62 70 0a 20 88 43 32 41 41 61 00 70  .,.dbp. .C2AAa.p
  9be0: 0a 13 61 75 61 75 64 a0 4f 04 91 5c 43 30 30 43  ..auaud.O..\C00C
  9bf0: 43 32 41 41 0d 4f 70 74 69 63 61 6c 20 44 69 73  C2AA.Optical Dis
  9c00: 6b 20 44 72 69 76 65 00 0a 11 5c 43 30 30 43 43  k Drive...\C00CC
  9c10: 32 41 41 0d 20 4f 70 74 69 63 61 6c 20 44 69 73  2AA. Optical Dis
  9c20: 6b 20 44 72 69 76 65 00 87 43 32 39 45 70 0a 01  k Drive..C29Ep..
  9c30: 88 43 32 39 43 63 00 a0 44 04 91 5c 43 30 30 43  .C29Cc..D..\C00C
  9c40: 43 32 41 41 0d 48 61 72 64 20 44 72 69 76 65 28  C2AA.Hard Drive(
  9c50: 43 3a 29 00 0a 0e 5c 43 30 30 43 43 32 41 41 0d  C:)...\C00CC2AA.
  9c60: 20 48 61 72 64 20 44 72 69 76 65 28 43 3a 29 00   Hard Drive(C:).
  9c70: 0a 0e 70 0a 00 88 43 32 39 43 63 00 a0 3e 91 5c  ..p...C29Cc..>.\
  9c80: 43 30 30 43 43 32 41 41 0d 55 53 42 20 46 6c 6f  C00CC2AA.USB Flo
  9c90: 70 70 79 00 0a 0a 5c 43 30 30 43 43 32 41 41 0d  ppy...\C00CC2AA.
  9ca0: 20 55 53 42 20 46 6c 6f 70 70 79 00 87 43 32 39   USB Floppy..C29
  9cb0: 45 70 0a 06 88 43 32 39 43 63 00 a0 45 04 91 5c  Ep...C29Cc..E..\
  9cc0: 43 30 30 43 43 32 41 41 0d 55 53 42 20 53 75 70  C00CC2AA.USB Sup
  9cd0: 65 72 44 69 73 6b 00 0a 0d 5c 43 30 30 43 43 32  erDisk...\C00CC2
  9ce0: 41 41 0d 20 55 53 42 20 53 75 70 65 72 44 69 73  AA. USB SuperDis
  9cf0: 6b 00 87 43 32 39 45 70 0a 09 88 43 32 39 43 63  k..C29Ep...C29Cc
  9d00: 00 a0 3e 91 5c 43 30 30 43 43 32 41 41 0d 55 53  ..>.\C00CC2AA.US
  9d10: 42 20 43 44 2d 52 4f 4d 00 0a 0a 5c 43 30 30 43  B CD-ROM...\C00C
  9d20: 43 32 41 41 0d 20 55 53 42 20 43 44 2d 52 4f 4d  C2AA. USB CD-ROM
  9d30: 00 87 43 32 39 45 70 0a 07 88 43 32 39 43 63 00  ..C29Ep...C29Cc.
  9d40: a0 45 04 91 5c 43 30 30 43 43 32 41 41 0d 55 53  .E..\C00CC2AA.US
  9d50: 42 20 48 61 72 64 20 44 69 73 6b 00 0a 0d 5c 43  B Hard Disk...\C
  9d60: 30 30 43 43 32 41 41 0d 20 55 53 42 20 48 61 72  00CC2AA. USB Har
  9d70: 64 20 44 69 73 6b 00 87 43 32 39 45 70 0a 08 88  d Disk..C29Ep...
  9d80: 43 32 39 43 63 00 a0 40 05 91 5c 43 30 30 43 43  C29Cc..@..\C00CC
  9d90: 32 41 41 0d 4e 65 74 77 6f 72 6b 20 43 6f 6e 74  2AA.Network Cont
  9da0: 72 6f 6c 6c 65 72 00 0a 12 5c 43 30 30 43 43 32  roller...\C00CC2
  9db0: 41 41 0d 20 4e 65 74 77 6f 72 6b 20 43 6f 6e 74  AA. Network Cont
  9dc0: 72 6f 6c 6c 65 72 20 00 87 43 32 39 45 70 0a 0a  roller ..C29Ep..
  9dd0: 88 43 32 39 43 63 00 75 63 70 0a 05 88 43 32 39  .C29Cc.ucp...C29
  9de0: 43 0a 07 00 70 43 32 39 43 5c 2e 5f 53 42 5f 43  C...pC29C\._SB_C
  9df0: 30 36 41 70 0a 00 67 70 0a 00 88 43 32 36 32 0a  06Ap..gp...C262.
  9e00: 00 00 72 0a 27 0a 0e 67 a0 47 05 93 62 0a 04 70  ..r.'..g.G..b..p
  9e10: 43 32 39 36 5c 2e 5f 53 42 5f 43 30 36 43 70 43  C296\._SB_C06CpC
  9e20: 32 39 37 5c 2e 5f 53 42 5f 43 30 36 44 72 0a 27  297\._SB_C06Dr.'
  9e30: 0a 0e 67 75 67 70 0a 00 66 a0 19 92 93 83 88 43  ..gugp..f......C
  9e40: 32 36 32 0a 00 00 0a 10 70 0a 00 88 43 32 36 32  262.....p...C262
  9e50: 0a 00 00 a1 0c 70 0a 02 88 43 32 36 32 0a 00 00  .....p...C262...
  9e60: a0 44 06 93 62 0a 05 70 43 32 39 38 5c 2e 5f 53  .D..b..pC298\._S
  9e70: 42 5f 43 30 36 46 70 43 32 39 39 5c 2e 5f 53 42  B_C06FpC299\._SB
  9e80: 5f 43 30 37 30 a0 19 92 93 83 88 43 32 36 32 0a  _C070......C262.
  9e90: 00 00 0a 10 70 0a 00 88 43 32 36 32 0a 00 00 a1  ....p...C262....
  9ea0: 0c 70 0a 02 88 43 32 36 32 0a 00 00 70 0a 01 5c  .p...C262...p..\
  9eb0: 2e 5f 53 42 5f 43 30 36 42 72 0a 27 0a 0e 67 75  ._SB_C06Br.'..gu
  9ec0: 67 70 0a 01 66 a0 1d 93 62 0a 00 70 0a 01 5c 2e  gp..f...b..p..\.
  9ed0: 5f 53 42 5f 43 30 35 38 a4 5c 2e 5f 53 42 5f 43  _SB_C058.\._SB_C
  9ee0: 30 35 38 a0 25 93 83 88 43 32 36 32 0a 00 00 0a  058.%...C262....
  9ef0: 02 70 0a 02 5c 2e 5f 53 42 5f 43 30 35 38 a4 5c  .p..\._SB_C058.\
  9f00: 2e 5f 53 42 5f 43 30 35 38 a0 48 06 92 93 62 0a  ._SB_C058.H...b.
  9f10: 00 5c 2e 5f 53 42 5f 43 31 33 44 0b 7b ea 0a 01  .\._SB_C13D.{...
  9f20: 67 66 0a 00 a0 26 93 5c 2e 5f 53 42 5f 43 30 35  gf...&.\._SB_C05
  9f30: 38 0a 00 70 0a 00 88 43 32 36 33 0a 00 00 86 5c  8..p...C263....\
  9f40: 2e 5f 53 42 5f 43 32 35 38 0a a0 a0 26 93 5c 2e  ._SB_C258...&.\.
  9f50: 5f 53 42 5f 43 30 35 38 0a 06 70 0a 01 88 43 32  _SB_C058..p...C2
  9f60: 36 33 0a 00 00 86 5c 2e 5f 53 42 5f 43 32 35 38  63....\._SB_C258
  9f70: 0a a0 a4 5c 2e 5f 53 42 5f 43 30 35 38 a0 46 28  ...\._SB_C058.F(
  9f80: 93 69 0a 02 08 43 32 44 36 11 03 0a 21 08 43 32  .i...C2D6...!.C2
  9f90: 44 37 11 03 0a 21 08 43 32 44 38 11 13 0a 10 01  D7...!.C2D8.....
  9fa0: 05 00 06 09 07 08 0a 0f 0f 0f 0f 0f 0f 0f 97 70  ...............p
  9fb0: 6a 60 70 87 60 61 70 0a 00 62 70 83 88 60 62 00  j`p.`ap..bp..`b.
  9fc0: 64 75 62 75 62 70 0a 00 65 70 0a 00 66 70 0a 00  dububp..ep..fp..
  9fd0: 63 a2 15 92 93 63 87 43 32 44 36 70 0a 00 88 43  c....c.C2D6p...C
  9fe0: 32 44 36 63 00 75 63 70 0a 00 63 a2 15 92 93 63  2D6c.ucp..c....c
  9ff0: 87 43 32 44 37 70 0a 00 88 43 32 44 37 63 00 75  .C2D7p...C2D7c.u
  a000: 63 70 43 32 44 37 5c 2e 5f 53 42 5f 43 30 36 43  cpC2D7\._SB_C06C
  a010: 70 0a 00 65 70 0a 00 66 a2 1c 92 93 65 64 70 83  p..ep..f....edp.
  a020: 88 60 62 00 88 43 32 44 36 66 00 75 62 75 65 75  .`b..C2D6f.ubueu
  a030: 66 75 62 75 65 70 0a 00 61 70 0a 00 65 70 43 32  fubuep..ap..epC2
  a040: 44 34 65 a0 43 12 93 65 0a 01 a0 4c 11 92 93 83  D4e.C..e...L....
  a050: 88 43 32 41 33 61 00 0a 00 a2 2e 92 93 83 88 43  .C2A3a.........C
  a060: 32 44 36 61 00 0a 3e 75 61 a0 1e 92 95 61 0a 20  2D6a..>ua....a. 
  a070: 70 0a 02 5c 2e 5f 53 42 5f 43 30 35 38 a4 5c 2e  p..\._SB_C058.\.
  a080: 5f 53 42 5f 43 30 35 38 75 61 70 61 63 a2 1d 92  _SB_C058uapac...
  a090: 93 63 0a 20 a0 0e 93 83 88 43 32 44 36 63 00 0a  .c. .....C2D6c..
  a0a0: 20 75 61 a1 05 70 0a 1f 63 75 63 72 61 0a 01 63   ua..p..cucra..c
  a0b0: a2 46 0b 92 93 83 88 43 32 44 36 61 00 0a 00 70  .F.....C2D6a...p
  a0c0: 83 88 43 32 44 36 61 00 62 a0 10 93 62 0a 20 70  ..C2D6a.b...b. p
  a0d0: 0a 10 88 43 32 36 32 0a 00 00 a0 11 90 92 95 62  ...C262........b
  a0e0: 0a 30 92 94 62 0a 39 74 62 0a 30 62 a1 16 74 62  .0..b.9tb.0b..tb
  a0f0: 0a 41 62 72 62 0a 0a 62 a0 0a 94 62 0a 0f 74 62  .Abrb..b...b..tb
  a100: 0a 20 62 70 83 88 43 32 44 36 63 00 64 a0 10 93  . bp..C2D6c.d...
  a110: 64 0a 20 70 0a 10 88 43 32 36 32 0a 00 00 a0 11  d. p...C262.....
  a120: 90 92 95 64 0a 30 92 94 64 0a 39 74 64 0a 30 64  ...d.0..d.9td.0d
  a130: a1 16 74 64 0a 41 64 72 64 0a 0a 64 a0 0a 94 64  ..td.Adrd..d...d
  a140: 0a 0f 74 64 0a 20 64 7d 79 62 0a 04 00 64 64 7b  ..td. d}yb...dd{
  a150: 64 0a 7f 64 70 64 88 43 32 44 37 65 00 75 61 75  d..dpd.C2D7e.uau
  a160: 61 75 63 75 63 75 65 a0 10 93 83 88 43 32 36 32  aucucue.....C262
  a170: 0a 00 00 0a 10 a4 0a 06 70 43 32 44 37 5c 2e 5f  ........pC2D7\._
  a180: 53 42 5f 43 30 36 43 70 43 32 44 38 5c 2e 5f 53  SB_C06CpC2D8\._S
  a190: 42 5f 43 30 36 41 5c 2e 5f 53 42 5f 43 31 33 44  B_C06A\._SB_C13D
  a1a0: 0b 7c ea 0a 00 0a 00 0a 00 0a 00 a0 26 93 5c 2e  .|..........&.\.
  a1b0: 5f 53 42 5f 43 30 35 38 0a 00 70 0a 00 88 43 32  _SB_C058..p...C2
  a1c0: 36 33 0a 00 00 86 5c 2e 5f 53 42 5f 43 32 35 38  63....\._SB_C258
  a1d0: 0a a0 a0 26 93 5c 2e 5f 53 42 5f 43 30 35 38 0a  ...&.\._SB_C058.
  a1e0: 06 70 0a 01 88 43 32 36 33 0a 00 00 86 5c 2e 5f  .p...C263....\._
  a1f0: 53 42 5f 43 32 35 38 0a a0 a4 5c 2e 5f 53 42 5f  SB_C258...\._SB_
  a200: 43 30 35 38 a1 19 70 0a 02 5c 2e 5f 53 42 5f 43  C058..p..\._SB_C
  a210: 30 35 38 a4 5c 2e 5f 53 42 5f 43 30 35 38 14 4d  058.\._SB_C058.M
  a220: 83 57 51 42 43 01 70 0a 00 62 70 0a 00 64 70 0a  .WQBC.p..bp..dp.
  a230: 00 61 70 0a 00 65 70 0a 00 67 70 0a 00 66 70 0a  .ap..ep..gp..fp.
  a240: 00 60 70 68 62 5c 2e 5f 53 42 5f 43 31 33 44 0b  .`phb\._SB_C13D.
  a250: 7b ea 0a 00 62 0a 00 0a 00 70 5c 2e 5f 53 42 5f  {...b....p\._SB_
  a260: 43 30 35 39 43 32 39 35 8c 43 32 39 35 62 43 32  C059C295.C295bC2
  a270: 44 39 70 5c 2e 5f 53 42 5f 43 30 35 38 43 32 39  D9p\._SB_C058C29
  a280: 41 8c 43 32 39 41 0a 00 43 32 36 43 a0 20 93 43  A.C29A..C26C. .C
  a290: 32 36 43 0a 80 70 0a 00 88 83 88 43 32 43 39 68  26C..p.....C2C9h
  a2a0: 00 0a 04 00 a4 83 88 43 32 43 39 68 00 70 83 88  .......C2C9h.p..
  a2b0: 83 88 43 32 43 39 68 00 0a 01 00 43 32 41 34 70  ..C2C9h....C2A4p
  a2c0: 87 43 32 41 34 66 70 0a 00 63 a2 15 92 93 63 87  .C2A4fp..c....c.
  a2d0: 43 32 39 44 70 0a 00 88 43 32 39 44 63 00 75 63  C29Dp...C29Dc.uc
  a2e0: 70 0a 01 63 70 83 88 83 88 43 32 43 39 68 00 0a  p..cp....C2C9h..
  a2f0: 00 00 43 32 39 44 a2 37 92 93 64 66 70 83 88 43  ..C29D.7..dfp..C
  a300: 32 41 34 64 00 65 a0 0e 93 83 88 43 32 41 34 64  2A4d.e.....C2A4d
  a310: 00 0a 2c 75 61 a0 16 93 83 88 43 32 41 34 64 00  ..,ua.....C2A4d.
  a320: 0a 2a 70 0a 20 88 43 32 41 34 64 00 75 64 70 43  .*p. .C2A4d.udpC
  a330: 32 44 39 66 a0 47 48 93 61 0a 01 a0 45 11 43 30  2D9f.GH.a...E.C0
  a340: 30 43 43 32 39 44 0d 4c 41 4e 2f 57 4c 41 4e 20  0CC29D.LAN/WLAN 
  a350: 53 77 69 74 63 68 69 6e 67 00 0a 12 70 0a 00 63  Switching...p..c
  a360: a0 4c 07 7b 66 0a 01 00 70 0a 01 88 83 88 43 32  .L.{f...p.....C2
  a370: 43 39 0a 12 00 0a 04 00 70 0a 01 88 83 88 43 32  C9......p.....C2
  a380: 43 39 0a 10 00 0a 04 00 a0 2e 7a 7b 66 0a 10 00  C9........z{f...
  a390: 0a 04 00 70 43 32 42 32 88 83 88 43 32 43 39 0a  ...pC2B2...C2C9.
  a3a0: 10 00 0a 01 00 70 43 32 42 30 88 83 88 43 32 43  .....pC2B0...C2C
  a3b0: 39 0a 10 00 0a 0a 00 a1 25 70 43 32 42 33 88 83  9.......%pC2B3..
  a3c0: 88 43 32 43 39 0a 10 00 0a 01 00 70 43 32 42 31  .C2C9......pC2B1
  a3d0: 88 83 88 43 32 43 39 0a 10 00 0a 0a 00 a1 21 70  ...C2C9.......!p
  a3e0: 0a 00 88 83 88 43 32 43 39 0a 10 00 0a 04 00 70  .....C2C9......p
  a3f0: 0a 00 88 83 88 43 32 43 39 0a 12 00 0a 04 00 a0  .....C2C9.......
  a400: 16 7b 66 0a 02 00 70 0a 01 88 83 88 43 32 43 39  .{f...p.....C2C9
  a410: 0a 11 00 0a 04 00 a1 11 70 0a 00 88 83 88 43 32  ........p.....C2
  a420: 43 39 0a 11 00 0a 04 00 a0 16 7b 66 0a 04 00 70  C9........{f...p
  a430: 0a 01 88 83 88 43 32 43 39 0a 13 00 0a 04 00 a1  .....C2C9.......
  a440: 11 70 0a 00 88 83 88 43 32 43 39 0a 13 00 0a 04  .p.....C2C9.....
  a450: 00 a0 4f 08 43 30 30 43 43 32 39 44 0d 45 6d 62  ..O.C00CC29D.Emb
  a460: 65 64 64 65 64 20 42 6c 75 65 74 6f 6f 74 68 20  edded Bluetooth 
  a470: 44 65 76 69 63 65 20 52 61 64 69 6f 00 0a 1f 70  Device Radio...p
  a480: 0a 00 63 a0 4d 05 83 88 83 88 43 32 43 39 0a 11  ..c.M.....C2C9..
  a490: 00 0a 04 00 a0 26 66 70 43 32 42 32 88 83 88 43  .....&fpC2B2...C
  a4a0: 32 43 39 0a 11 00 0a 01 00 70 43 32 42 30 88 83  2C9......pC2B0..
  a4b0: 88 43 32 43 39 0a 11 00 0a 0a 00 a1 25 70 43 32  .C2C9.......%pC2
  a4c0: 42 33 88 83 88 43 32 43 39 0a 11 00 0a 01 00 70  B3...C2C9......p
  a4d0: 43 32 42 31 88 83 88 43 32 43 39 0a 11 00 0a 0a  C2B1...C2C9.....
  a4e0: 00 a0 4a 08 43 30 30 43 43 32 39 44 0d 45 6d 62  ..J.C00CC29D.Emb
  a4f0: 65 64 64 65 64 20 57 4c 41 4e 20 44 65 76 69 63  edded WLAN Devic
  a500: 65 20 52 61 64 69 6f 00 0a 15 70 0a 00 63 a0 4d  e Radio...p..c.M
  a510: 05 83 88 83 88 43 32 43 39 0a 12 00 0a 04 00 a0  .....C2C9.......
  a520: 26 66 70 43 32 42 32 88 83 88 43 32 43 39 0a 12  &fpC2B2...C2C9..
  a530: 00 0a 01 00 70 43 32 42 30 88 83 88 43 32 43 39  ....pC2B0...C2C9
  a540: 0a 12 00 0a 0a 00 a1 25 70 43 32 42 33 88 83 88  .......%pC2B3...
  a550: 43 32 43 39 0a 12 00 0a 01 00 70 43 32 42 31 88  C2C9......pC2B1.
  a560: 83 88 43 32 43 39 0a 12 00 0a 0a 00 a0 4a 08 43  ..C2C9.......J.C
  a570: 30 30 43 43 32 39 44 0d 45 6d 62 65 64 64 65 64  00CC29D.Embedded
  a580: 20 57 57 41 4e 20 44 65 76 69 63 65 20 52 61 64   WWAN Device Rad
  a590: 69 6f 00 0a 15 70 0a 00 63 a0 4d 05 83 88 83 88  io...p..c.M.....
  a5a0: 43 32 43 39 0a 13 00 0a 04 00 a0 26 66 70 43 32  C2C9.......&fpC2
  a5b0: 42 32 88 83 88 43 32 43 39 0a 13 00 0a 01 00 70  B2...C2C9......p
  a5c0: 43 32 42 30 88 83 88 43 32 43 39 0a 13 00 0a 0a  C2B0...C2C9.....
  a5d0: 00 a1 25 70 43 32 42 33 88 83 88 43 32 43 39 0a  ..%pC2B3...C2C9.
  a5e0: 13 00 0a 01 00 70 43 32 42 31 88 83 88 43 32 43  .....pC2B1...C2C
  a5f0: 39 0a 13 00 0a 0a 00 a0 45 0f 5c 43 30 30 43 43  9.......E.\C00CC
  a600: 32 39 44 0d 49 6e 74 65 72 6e 61 6c 20 4e 65 74  29D.Internal Net
  a610: 77 6f 72 6b 20 41 64 61 70 74 65 72 20 42 6f 6f  work Adapter Boo
  a620: 74 20 4d 6f 64 65 00 0a 22 70 0a 00 63 5c 2e 5f  t Mode.."p..c\._
  a630: 53 42 5f 43 31 33 44 0b 7b ea 0a 00 0a 00 0a 00  SB_C13D.{.......
  a640: 0a 00 70 5c 2e 5f 53 42 5f 43 30 35 38 43 32 38  ..p\._SB_C058C28
  a650: 37 8c 43 32 38 37 0a 00 43 32 44 42 a0 4c 06 93  7.C287..C2DB.L..
  a660: 43 32 44 42 0a 00 70 43 32 42 37 43 32 43 35 70  C2DB..pC2B7C2C5p
  a670: 43 32 43 35 88 83 88 43 32 43 39 68 00 0a 0d 00  C2C5...C2C9h....
  a680: a0 24 66 70 43 32 42 35 88 83 88 43 32 43 39 68  .$fpC2B5...C2C9h
  a690: 00 0a 01 00 70 43 32 42 37 88 83 88 43 32 43 39  ....pC2B7...C2C9
  a6a0: 68 00 0a 0a 00 a1 23 70 43 32 42 34 88 83 88 43  h.....#pC2B4...C
  a6b0: 32 43 39 68 00 0a 01 00 70 43 32 42 36 88 83 88  2C9h....pC2B6...
  a6c0: 43 32 43 39 68 00 0a 0a 00 a1 23 70 43 32 42 38  C2C9h.....#pC2B8
  a6d0: 88 83 88 43 32 43 39 68 00 0a 01 00 70 43 32 42  ...C2C9h....pC2B
  a6e0: 36 88 83 88 43 32 43 39 68 00 0a 0a 00 a0 41 08  6...C2C9h.....A.
  a6f0: 5c 43 30 30 43 43 32 39 44 0d 45 6d 62 65 64 64  \C00CC29D.Embedd
  a700: 65 64 20 53 65 63 75 72 69 74 79 20 44 65 76 69  ed Security Devi
  a710: 63 65 20 41 76 61 69 6c 61 62 69 6c 69 74 79 00  ce Availability.
  a720: 0a 25 70 0a 00 63 a0 24 66 70 43 32 43 30 88 83  .%p..c.$fpC2C0..
  a730: 88 43 32 43 39 68 00 0a 01 00 70 43 32 43 31 88  .C2C9h....pC2C1.
  a740: 83 88 43 32 43 39 68 00 0a 0a 00 a1 23 70 43 32  ..C2C9h.....#pC2
  a750: 42 46 88 83 88 43 32 43 39 68 00 0a 01 00 70 43  BF...C2C9h....pC
  a760: 32 43 32 88 83 88 43 32 43 39 68 00 0a 0a 00 a0  2C2...C2C9h.....
  a770: 4c 04 63 a0 24 66 70 43 32 42 32 88 83 88 43 32  L.c.$fpC2B2...C2
  a780: 43 39 68 00 0a 01 00 70 43 32 42 30 88 83 88 43  C9h....pC2B0...C
  a790: 32 43 39 68 00 0a 0a 00 a1 23 70 43 32 42 33 88  2C9h.....#pC2B3.
  a7a0: 83 88 43 32 43 39 68 00 0a 01 00 70 43 32 42 31  ..C2C9h....pC2B1
  a7b0: 88 83 88 43 32 43 39 68 00 0a 0a 00 a1 42 29 70  ...C2C9h.....B)p
  a7c0: 83 88 83 88 43 32 43 39 68 00 0a 00 00 43 32 41  ....C2C9h....C2A
  a7d0: 41 a0 4b 06 5c 43 30 30 43 43 32 41 41 0d 50 61  A.K.\C00CC2AA.Pa
  a7e0: 72 61 6c 6c 65 6c 20 50 6f 72 74 20 4d 6f 64 65  rallel Port Mode
  a7f0: 00 87 43 32 41 41 a0 1c 92 93 66 0a ff 70 83 88  ..C2AA....f..p..
  a800: 43 32 44 32 66 00 43 32 41 33 70 43 32 41 33 43  C2D2f.C2A3pC2A3C
  a810: 32 43 36 a1 18 70 83 88 43 32 44 32 0a 00 00 43  2C6..p..C2D2...C
  a820: 32 41 33 70 43 32 41 33 43 32 43 36 70 43 32 43  2A3pC2A3C2C6pC2C
  a830: 36 88 83 88 43 32 43 39 68 00 0a 0a 00 a0 4b 07  6...C2C9h.....K.
  a840: 5c 43 30 30 43 43 32 41 41 0d 46 39 2c 20 46 31  \C00CC2AA.F9, F1
  a850: 30 20 61 6e 64 20 46 31 32 20 44 65 6c 61 79 28  0 and F12 Delay(
  a860: 53 65 63 29 00 0a 19 a0 27 92 93 66 0a ff a0 0a  Sec)....'..f....
  a870: 94 66 0a 07 7a 66 0a 05 66 70 83 88 43 32 44 30  .f..zf..fp..C2D0
  a880: 66 00 43 32 41 33 70 43 32 41 33 43 32 43 36 a1  f.C2A3pC2A3C2C6.
  a890: 18 70 83 88 43 32 44 30 0a 00 00 43 32 41 33 70  .p..C2D0...C2A3p
  a8a0: 43 32 41 33 43 32 43 36 70 43 32 43 36 88 83 88  C2A3C2C6pC2C6...
  a8b0: 43 32 43 39 68 00 0a 0a 00 a0 41 08 5c 43 30 30  C2C9h.....A.\C00
  a8c0: 43 43 32 41 41 0d 45 78 70 72 65 73 73 20 42 6f  CC2AA.Express Bo
  a8d0: 6f 74 20 50 6f 70 75 70 20 44 65 6c 61 79 28 53  ot Popup Delay(S
  a8e0: 65 63 29 00 87 43 32 41 41 a0 27 92 93 66 0a ff  ec)..C2AA.'..f..
  a8f0: a0 0a 94 66 0a 07 7a 66 0a 05 66 70 83 88 43 32  ...f..zf..fp..C2
  a900: 44 31 66 00 43 32 41 33 70 43 32 41 33 43 32 43  D1f.C2A3pC2A3C2C
  a910: 36 a1 18 70 83 88 43 32 44 31 0a 00 00 43 32 41  6..p..C2D1...C2A
  a920: 33 70 43 32 41 33 43 32 43 36 70 43 32 43 36 88  3pC2A3C2C6pC2C6.
  a930: 83 88 43 32 43 39 68 00 0a 0a 00 a0 4e 0a 5c 43  ..C2C9h.....N.\C
  a940: 30 30 43 43 32 39 44 0d 45 6d 62 65 64 64 65 64  00CC29D.Embedded
  a950: 20 53 65 63 75 72 69 74 79 20 41 63 74 69 76 61   Security Activa
  a960: 74 69 6f 6e 20 50 6f 6c 69 63 79 00 0a 23 70 0a  tion Policy..#p.
  a970: 00 63 a0 27 93 66 0a 00 70 43 32 42 39 88 83 88  .c.'.f..pC2B9...
  a980: 43 32 43 39 68 00 0a 01 00 70 43 32 42 43 88 83  C2C9h....pC2BC..
  a990: 88 43 32 43 39 68 00 0a 0a 00 a0 27 93 66 0a 01  .C2C9h.....'.f..
  a9a0: 70 43 32 42 41 88 83 88 43 32 43 39 68 00 0a 01  pC2BA...C2C9h...
  a9b0: 00 70 43 32 42 44 88 83 88 43 32 43 39 68 00 0a  .pC2BD...C2C9h..
  a9c0: 0a 00 a0 27 93 66 0a 02 70 43 32 42 42 88 83 88  ...'.f..pC2BB...
  a9d0: 43 32 43 39 68 00 0a 01 00 70 43 32 42 45 88 83  C2C9h....pC2BE..
  a9e0: 88 43 32 43 39 68 00 0a 0a 00 76 61 70 0a 00 64  .C2C9h....vap..d
  a9f0: a0 16 93 66 0a 00 70 0a 2a 88 43 32 41 34 0a 00  ...f..p.*.C2A4..
  aa00: 00 70 43 32 41 34 60 a1 2d a2 2b 92 93 64 87 43  .pC2A4`.-.+..d.C
  aa10: 32 41 34 a0 1f 93 83 88 43 32 41 34 64 00 0a 2c  2A4.....C2A4d..,
  aa20: 75 67 a0 10 93 67 66 75 64 70 0a 2a 88 43 32 41  ug...gfudp.*.C2A
  aa30: 34 64 00 75 64 70 43 32 41 34 43 32 43 36 70 43  4d.udpC2A4C2C6pC
  aa40: 32 43 36 88 83 88 43 32 43 39 68 00 0a 01 00 70  2C6...C2C9h....p
  aa50: 0a 00 64 a4 83 88 43 32 43 39 68 00 14 4e 3b 57  ..d...C2C9h..N;W
  aa60: 51 42 44 01 70 0a 00 62 70 0a 00 64 70 0a 00 61  QBD.p..bp..dp..a
  aa70: 70 0a 00 65 70 0a 00 67 70 0a 00 66 70 0a 00 60  p..ep..gp..fp..`
  aa80: 72 68 0a 27 62 5c 2e 5f 53 42 5f 43 31 33 44 0b  rh.'b\._SB_C13D.
  aa90: 7b ea 0a 00 62 0a 00 0a 00 a0 22 93 68 0a 00 70  {...b.....".h..p
  aaa0: 5c 2e 5f 53 42 5f 43 30 35 42 43 32 39 41 5b 13  \._SB_C05BC29A[.
  aab0: 43 32 39 41 0a 00 0a 88 43 32 44 43 a0 23 93 68  C29A....C2DC.#.h
  aac0: 0a 01 70 5c 2e 5f 53 42 5f 43 30 35 43 43 32 39  ..p\._SB_C05CC29
  aad0: 41 5b 13 43 32 39 41 0a 00 0b 80 02 43 32 44 44  A[.C29A.....C2DD
  aae0: a0 23 93 68 0a 02 70 5c 2e 5f 53 42 5f 43 30 35  .#.h..p\._SB_C05
  aaf0: 44 43 32 39 41 5b 13 43 32 39 41 0a 00 0b 80 02  DC29A[.C29A.....
  ab00: 43 32 44 45 a0 23 93 68 0a 03 70 5c 2e 5f 53 42  C2DE.#.h..p\._SB
  ab10: 5f 43 30 35 45 43 32 39 41 5b 13 43 32 39 41 0a  _C05EC29A[.C29A.
  ab20: 00 0b 80 02 43 32 44 46 a0 23 93 68 0a 04 70 5c  ....C2DF.#.h..p\
  ab30: 2e 5f 53 42 5f 43 30 35 46 43 32 39 41 5b 13 43  ._SB_C05FC29A[.C
  ab40: 32 39 41 0a 00 0b 80 02 43 32 45 30 a0 1f 93 68  29A.....C2E0...h
  ab50: 0a 05 70 5c 2e 5f 53 42 5f 43 30 36 30 43 32 39  ..p\._SB_C060C29
  ab60: 41 8b 43 32 39 41 0a 00 43 32 45 31 a0 23 93 68  A.C29A..C2E1.#.h
  ab70: 0a 06 70 5c 2e 5f 53 42 5f 43 30 36 31 43 32 39  ..p\._SB_C061C29
  ab80: 41 5b 13 43 32 39 41 0a 00 0b 80 02 43 32 45 32  A[.C29A.....C2E2
  ab90: a0 14 93 68 0a 07 70 5c 2e 5f 53 42 5f 43 30 36  ...h..p\._SB_C06
  aba0: 32 43 32 39 41 a0 14 93 68 0a 08 70 5c 2e 5f 53  2C29A...h..p\._S
  abb0: 42 5f 43 30 36 33 43 32 39 41 a0 23 93 68 0a 09  B_C063C29A.#.h..
  abc0: 70 5c 2e 5f 53 42 5f 43 30 36 34 43 32 39 41 5b  p\._SB_C064C29A[
  abd0: 13 43 32 39 41 0a 00 0b 80 02 43 32 45 33 a0 23  .C29A.....C2E3.#
  abe0: 93 68 0a 0a 70 5c 2e 5f 53 42 5f 43 30 36 35 43  .h..p\._SB_C065C
  abf0: 32 39 41 5b 13 43 32 39 41 0a 00 0b 80 02 43 32  29A[.C29A.....C2
  ac00: 45 34 a0 23 93 68 0a 0b 70 5c 2e 5f 53 42 5f 43  E4.#.h..p\._SB_C
  ac10: 30 36 36 43 32 39 41 5b 13 43 32 39 41 0a 00 0b  066C29A[.C29A...
  ac20: 80 02 43 32 45 35 a0 23 93 68 0a 0c 70 5c 2e 5f  ..C2E5.#.h..p\._
  ac30: 53 42 5f 43 30 36 37 43 32 39 41 5b 13 43 32 39  SB_C067C29A[.C29
  ac40: 41 0a 00 0b 80 02 43 32 45 36 a0 23 93 68 0a 0d  A.....C2E6.#.h..
  ac50: 70 5c 2e 5f 53 42 5f 43 30 36 38 43 32 39 41 5b  p\._SB_C068C29A[
  ac60: 13 43 32 39 41 0a 00 0b 80 02 43 32 45 37 a0 0e  .C29A.....C2E7..
  ac70: 93 68 0a 00 70 43 32 44 43 43 32 43 36 a0 37 93  .h..pC2DCC2C6.7.
  ac80: 68 0a 01 70 83 88 43 32 39 41 0a 04 00 63 a0 10  h..p..C29A...c..
  ac90: 93 63 0a 00 70 0a 20 88 43 32 39 41 0a 04 00 70  .c..p. .C29A...p
  aca0: 43 32 39 41 43 32 43 36 70 0a 00 65 70 43 32 44  C29AC2C6p..epC2D
  acb0: 44 43 32 43 36 a0 0e 93 68 0a 02 70 43 32 44 45  DC2C6...h..pC2DE
  acc0: 43 32 43 36 a0 0e 93 68 0a 03 70 43 32 44 46 43  C2C6...h..pC2DFC
  acd0: 32 43 36 a0 0e 93 68 0a 04 70 43 32 45 30 43 32  2C6...h..pC2E0C2
  ace0: 43 36 a0 25 93 68 0a 05 5b 29 43 32 45 31 60 70  C6.%.h..[)C2E1`p
  acf0: 5c 43 30 30 33 60 0a 04 61 73 61 0d 20 4d 48 7a  \C003`..asa. MHz
  ad00: 00 62 70 62 43 32 43 36 a0 0e 93 68 0a 06 70 43  .bpbC2C6...h..pC
  ad10: 32 45 32 43 32 43 36 a0 46 05 93 68 0a 07 8b 43  2E2C2C6.F..h...C
  ad20: 32 39 41 0a 00 43 32 45 38 8b 43 32 39 41 0a 02  29A..C2E8.C29A..
  ad30: 43 32 45 39 5b 29 43 32 45 38 61 5b 29 43 32 45  C2E9[)C2E8a[)C2E
  ad40: 39 62 70 5c 43 30 30 33 61 0a 03 64 70 5c 43 30  9bp\C003a..dp\C0
  ad50: 30 33 62 0a 03 65 73 64 0d 2f 00 66 73 66 65 67  03b..esd./.fsfeg
  ad60: 73 67 0d 20 4b 42 00 63 70 63 43 32 43 36 a0 47  sg. KB.cpcC2C6.G
  ad70: 04 93 68 0a 08 8b 43 32 39 41 0a 00 43 32 45 41  ..h...C29A..C2EA
  ad80: 5b 29 43 32 45 41 61 a0 14 92 95 43 32 45 41 0b  [)C2EAa....C2EA.
  ad90: 00 04 70 5c 43 30 30 33 61 0a 04 62 a1 0b 70 5c  ..p\C003a..b..p\
  ada0: 43 30 30 33 61 0a 03 62 73 62 0d 20 4d 42 00 63  C003a..bsb. MB.c
  adb0: 70 63 43 32 43 36 a0 0e 93 68 0a 09 70 43 32 45  pcC2C6...h..pC2E
  adc0: 33 43 32 43 36 a0 0e 93 68 0a 0a 70 43 32 45 34  3C2C6...h..pC2E4
  add0: 43 32 43 36 a0 0e 93 68 0a 0b 70 43 32 45 35 43  C2C6...h..pC2E5C
  ade0: 32 43 36 a0 0e 93 68 0a 0c 70 43 32 45 36 43 32  2C6...h..pC2E6C2
  adf0: 43 36 a0 0e 93 68 0a 0d 70 43 32 45 37 43 32 43  C6...h..pC2E7C2C
  ae00: 36 70 43 32 43 36 88 83 88 43 32 43 46 68 00 0a  6pC2C6...C2CFh..
  ae10: 01 00 a4 83 88 43 32 43 46 68 00 14 48 1a 57 51  .....C2CFh..H.WQ
  ae20: 42 45 01 70 0a 00 61 70 0a 00 62 70 0a 00 64 70  BE.p..ap..bp..dp
  ae30: 0a 00 65 70 0a 00 66 70 0a 00 67 72 0a 27 0a 0e  ..ep..fp..gr.'..
  ae40: 62 5c 2e 5f 53 42 5f 43 31 33 44 0b 7b ea 0a 00  b\._SB_C13D.{...
  ae50: 62 0a 00 0a 00 70 5c 2e 5f 53 42 5f 43 30 36 41  b....p\._SB_C06A
  ae60: 43 30 36 41 5b 13 43 30 36 41 0a 00 0a 80 43 32  C06A[.C06A....C2
  ae70: 45 42 a2 42 07 92 93 61 0a 0f 70 83 88 43 30 36  EB.B...a..p..C06
  ae80: 41 61 00 64 a0 4e 05 92 93 64 0a 0f a0 46 05 92  Aa.d.N...d...F..
  ae90: 93 64 0a 05 70 0a 00 65 a2 4a 04 92 93 65 0a 07  .d..p..e.J...e..
  aea0: 70 83 88 83 88 43 32 43 43 65 00 0a 00 00 67 a0  p....C2CCe....g.
  aeb0: 31 93 64 67 70 83 88 83 88 43 32 43 43 65 00 0a  1.dgp....C2CCe..
  aec0: 01 00 43 32 41 35 70 43 32 41 35 43 32 43 36 70  ..C2A5pC2A5C2C6p
  aed0: 43 32 43 36 88 43 32 43 45 66 00 75 66 70 0a 06  C2C6.C2CEf.ufp..
  aee0: 65 75 65 75 61 70 0a 00 60 70 0a 00 65 70 0a 00  eueuap..`p..ep..
  aef0: 64 70 0a 0b 60 a2 31 92 93 65 0a 07 70 83 88 43  dp..`.1..e..p..C
  af00: 32 43 45 65 00 43 32 41 35 70 43 32 41 35 43 32  2CEe.C2A5pC2A5C2
  af10: 43 36 70 43 32 43 36 88 83 88 43 32 43 41 0a 00  C6pC2C6...C2CA..
  af20: 00 60 00 75 65 75 60 70 0a 00 61 70 0a 00 62 a2  .`.ueu`p..ap..b.
  af30: 4b 04 92 93 62 0a 07 70 83 88 43 32 43 45 62 00  K...b..p..C2CEb.
  af40: 43 32 41 35 70 0a 00 65 a2 24 92 93 83 88 43 32  C2A5p..e.$....C2
  af50: 41 35 65 00 0a 00 70 83 88 43 32 41 35 65 00 63  A5e...p..C2A5e.c
  af60: 70 63 88 43 32 41 37 61 00 75 65 75 61 70 0a 2c  pc.C2A7a.ueuap.,
  af70: 88 43 32 41 37 61 00 75 61 75 62 70 0a 00 62 a2  .C2A7a.uaubp..b.
  af80: 20 92 93 62 0a 09 70 0a 20 88 43 32 41 37 61 00   ..b..p. .C2A7a.
  af90: 75 61 70 0a 2c 88 43 32 41 37 61 00 75 61 75 62  uap.,.C2A7a.uaub
  afa0: 70 43 32 41 37 43 32 43 38 70 43 32 43 38 88 83  pC2A7C2C8pC2C8..
  afb0: 88 43 32 43 41 0a 00 00 0a 01 00 a4 83 88 43 32  .C2CA.........C2
  afc0: 43 41 68 00 14 43 08 43 32 44 34 00 70 0a 00 66  CAh..C.C2D4.p..f
  afd0: 70 0a 00 61 70 0a 00 62 72 0a 27 0a 0e 61 75 61  p..ap..br.'..aua
  afe0: 5c 2e 5f 53 42 5f 43 31 33 44 0b 7b ea 0a 00 61  \._SB_C13D.{...a
  aff0: 66 0a 00 70 5c 2e 5f 53 42 5f 43 30 37 31 43 32  f..p\._SB_C071C2
  b000: 39 41 8b 43 32 39 41 0a 00 43 32 45 43 70 5c 2e  9A.C29A..C2ECp\.
  b010: 5f 53 42 5f 43 30 37 32 43 32 39 42 8b 43 32 39  _SB_C072C29B.C29
  b020: 42 0a 00 43 32 45 44 a0 1e 92 93 43 32 45 43 0b  B..C2ED....C2EC.
  b030: ff ff a0 0d 7b 43 32 45 43 0a 20 00 70 0a 01 62  ....{C2EC. .p..b
  b040: a1 05 70 0a 00 62 a4 62 14 43 08 43 32 44 35 00  ..p..b.b.C.C2D5.
  b050: 70 0a 00 66 70 0a 00 61 70 0a 00 62 72 0a 27 0a  p..fp..ap..br.'.
  b060: 0e 61 75 61 5c 2e 5f 53 42 5f 43 31 33 44 0b 7b  .aua\._SB_C13D.{
  b070: ea 0a 00 61 66 0a 00 70 5c 2e 5f 53 42 5f 43 30  ...af..p\._SB_C0
  b080: 37 31 43 32 39 41 8b 43 32 39 41 0a 00 43 32 45  71C29A.C29A..C2E
  b090: 43 70 5c 2e 5f 53 42 5f 43 30 37 32 43 32 39 42  Cp\._SB_C072C29B
  b0a0: 8b 43 32 39 42 0a 00 43 32 45 44 a0 1e 92 93 43  .C29B..C2ED....C
  b0b0: 32 45 43 0b ff ff a0 0d 7b 43 32 45 43 0a 10 00  2EC.....{C2EC...
  b0c0: 70 0a 01 62 a1 05 70 0a 00 62 a4 62 14 4b 0c 57  p..b..p..b.b.K.W
  b0d0: 51 42 46 01 70 0a 00 66 70 0a 00 61 72 0a 27 0a  QBF.p..fp..ar.'.
  b0e0: 0e 61 75 61 5c 2e 5f 53 42 5f 43 31 33 44 0b 7b  .aua\._SB_C13D.{
  b0f0: ea 0a 00 61 66 0a 00 70 5c 2e 5f 53 42 5f 43 30  ...af..p\._SB_C0
  b100: 37 31 43 32 39 41 8b 43 32 39 41 0a 00 43 32 45  71C29A.C29A..C2E
  b110: 43 70 5c 2e 5f 53 42 5f 43 30 37 32 43 32 39 42  Cp\._SB_C072C29B
  b120: 8b 43 32 39 42 0a 00 43 32 45 44 a0 43 06 92 93  .C29B..C2ED.C...
  b130: 43 32 45 43 0b ff ff a0 19 7b 43 32 45 43 0a 20  C2EC.....{C2EC. 
  b140: 00 70 0a 01 88 83 88 43 32 43 42 0a 00 00 0a 0e  .p.....C2CB.....
  b150: 00 a1 11 70 0a 00 88 83 88 43 32 43 42 0a 00 00  ...p.....C2CB...
  b160: 0a 0e 00 a0 19 7b 43 32 45 43 0a 10 00 70 0a 01  .....{C2EC...p..
  b170: 88 83 88 43 32 43 42 0a 01 00 0a 0e 00 a1 11 70  ...C2CB........p
  b180: 0a 00 88 83 88 43 32 43 42 0a 01 00 0a 0e 00 a4  .....C2CB.......
  b190: 83 88 43 32 43 42 68 00 14 06 43 32 45 45 00 14  ..C2CBh...C2EE..
  b1a0: 06 57 51 42 48 00 14 06 57 51 42 49 00 08 57 51  .WQBH...WQBI..WQ
  b1b0: 41 42 11 87 ba 01 0b a1 1b 46 4f 4d 42 01 00 00  AB.......FOMB...
  b1c0: 00 91 1b 00 00 0a b2 00 00 44 53 00 01 1a 7d da  .........DS...}.
  b1d0: 54 a8 25 95 00 01 06 18 42 10 47 10 92 46 62 02  T.%.....B.G..Fb.
  b1e0: 89 80 90 18 18 14 81 85 00 49 02 88 c4 41 e1 20  .........I...A. 
  b1f0: d4 9f 40 7e 05 20 74 28 40 a6 00 83 02 9c 22 88  ..@~. t(@.....".
  b200: a0 57 01 36 05 98 14 60 51 80 76 01 96 05 e8 16  .W.6...`Q.v.....
  b210: 20 1d 96 88 04 47 89 01 47 e9 c4 16 6e d8 e0 85   ....G..G...n...
  b220: a2 68 06 51 12 94 8b 20 5d 10 52 2e c0 37 82 06  .h.Q... ].R..7..
  b230: 10 a5 77 01 b6 05 98 86 27 d2 20 e4 60 08 54 ce  ..w.....'. .`.T.
  b240: 80 20 69 44 21 1e a7 44 08 0a 84 90 d4 f1 a0 a0  . iD!..D........
  b250: 71 88 ad ce 46 93 a9 74 7e 48 82 70 c6 2a 7e 3a  q...F..t~H.p.*~:
  b260: 9a d0 d9 9c 60 e7 18 72 3c 48 f4 20 b8 00 0f 1c  ....`..r<H. ....
  b270: 2c 34 84 22 6b 80 c1 8c dd 63 b1 0b 4e 0a ec 61  ,4."k....c..N..a
  b280: b3 01 19 a2 24 38 d4 11 c0 12 05 98 1f 87 0c 0f  ....$8..........
  b290: 95 8c 25 24 1b ab 87 c2 a5 40 68 6c 27 ed 19 45  ..%$.....@hl'..E
  b2a0: 2c 79 4a 82 49 e0 51 44 36 1a 27 28 1b 1a 25 03  ,yJ.I.QD6.'(..%.
  b2b0: 42 9e 05 58 07 26 04 76 2f c0 9a 00 73 b3 90 b1  B..X.&.v/...s...
  b2c0: b9 e8 ff 0f 71 b0 31 da 9a ae 90 c2 c4 88 12 2c  ....q.1........,
  b2d0: 5e c5 c3 10 ca 93 42 a8 48 95 a1 68 b4 51 2a 14  ^.....B.H..h.Q*.
  b2e0: e0 4c 80 30 5c 1d 03 82 46 88 15 29 56 fb 83 20  .L.0\...F..)V.. 
  b2f0: f1 2d 40 54 01 a2 48 a3 41 9d 03 3c 5c 0f f5 f0  .-@T..H.A..<\...
  b300: 3d f6 93 0c 72 90 67 f1 a8 70 9c 06 49 e0 0b 80  =...r.g..p..I...
  b310: 4f 08 1e 38 de 35 a0 66 7c bc 4c 10 1c 6a 88 1e  O..8.5.f|.L..j..
  b320: 68 b8 13 38 44 06 e8 49 3d 52 60 07 77 32 ef 01  h..8D..I=R`.w2..
  b330: af 0a cd 5e 12 08 c1 f1 f8 7e c0 26 9c c0 f2 07  ...^.....~.&....
  b340: 81 1a 99 a1 3d ca d3 8a 19 f2 31 c1 04 16 0b 21  ....=.....1....!
  b350: 05 10 1a 0f f8 6f 00 8f 17 be 12 c4 f6 80 12 0c  .....o..........
  b360: 0b 21 23 ab f0 78 e8 28 7c 95 38 9c d3 8a 67 82  .!#..x.(|.8...g.
  b370: e1 20 f4 05 90 00 51 e7 0c d4 61 c1 e7 04 76 33  . ....Q...a...v3
  b380: 38 83 47 00 8f e4 84 fc 2b f1 c0 e0 03 e2 ef 1f  8.G.....+.......
  b390: a7 ec 11 9c a9 01 7d 1c f0 ff 7f 28 7c 88 1e df  ......}....(|...
  b3a0: 29 1f af 4f 17 96 35 4e e8 77 08 9f 38 7c 64 71  )..O..5N.w..8|dq
  b3b0: 44 08 39 39 05 a0 81 4f f7 ec 22 9c ae 27 e5 40  D.99...O.."..'.@
  b3c0: c3 a0 e3 04 c7 79 00 1c e3 84 7f 2e 80 3f 40 7e  .....y.......?@~
  b3d0: ca 78 c5 48 e0 98 23 44 9f 6b 3c 42 2c fc 53 45  .x.H..#D.k<B,.SE
  b3e0: e1 03 21 63 04 17 a0 c7 08 7c 03 8e 11 7d 94 e0  ..!c.....|...}..
  b3f0: ea 0f 1a 74 80 b8 ff ff 00 e1 83 7a 80 c0 37 fa  ...t.......z..7.
  b400: d1 03 3d 2e 8b 3e 0f c8 f8 89 46 f3 e2 a7 03 7e  ..=..>....F....~
  b410: f8 00 0f a8 87 84 03 c5 4c 9b 83 3e bb 1c 3a 76  ........L..>..:v
  b420: b8 e0 3f 81 80 4b de 21 0c 14 23 c6 9f 83 7c 0a  ..?..K.!..#...|.
  b430: 03 ff ff ff 14 06 fe e1 f0 20 4f 07 9f b6 a8 74  ......... O....t
  b440: 18 d4 81 0b b0 32 89 08 cf 12 b5 41 e8 d4 f0 36  .....2.....A...6
  b450: f1 b6 e5 5b 40 9c d3 ec ed c0 45 30 22 d4 0c 45  ...[@.....E0"..E
  b460: 4e 5a 11 63 44 79 dc 32 ca db d6 0b 40 bc 13 7b  NZ.cDy.2....@..{
  b470: de 32 46 f0 c8 0f 5c 2c c6 ea f5 5f f3 81 0b 70  .2F...\,..._...p
  b480: f6 ff 3f 70 01 1c 0a 7a 18 42 0f c3 53 39 97 87  ..?p...z.B..S9..
  b490: c8 53 89 18 35 4c d4 67 28 df 2d 7c 20 02 df 99  .S..5L.g(.-| ...
  b4a0: 0b f8 fd ff 0f 44 70 8e 29 b8 33 0d 78 7c ce 40  .....Dp.).3.x|.@
  b4b0: 20 a7 e2 43 0d 60 41 f4 13 c2 27 1a 2a 13 06 75   ..C.`A...'.*..u
  b4c0: a8 01 ac 5c 61 9e 46 cf f9 59 c6 a7 1a 1f 4a 8d  ...\a.F..Y....J.
  b4d0: 63 88 97 99 87 1a 1f 0b 5e 49 7d a8 31 54 9c 87  c.......^I}.1T..
  b4e0: 1a 0f 37 50 d4 37 9b 67 1b a3 c7 f7 0d d5 10 0f  ..7P.7.g........
  b4f0: 35 4c f2 4a 35 16 1f 6a c0 f1 ff 3f d4 00 fc ff  5L.J5..j...?....
  b500: ff 1f 6a 00 47 47 03 38 47 46 dc d1 00 5c 87 52  ..j.GG.8GF...\.R
  b510: e0 70 34 00 1e 47 21 30 5f 68 7c 14 02 16 ff ff  .p4..G!0_h|.....
  b520: a3 10 f8 65 9f 83 50 42 8f 42 80 a0 db cf 53 c4  ...e..PB.B....S.
  b530: b3 8f 2f 3f 0f 04 11 5e f3 7d 0a f2 21 df 47 21  ../?...^.}..!.G!
  b540: 06 63 28 5f 83 7c 14 62 50 af 41 be ef 1b e4 f1  .c(_.|.bP.A.....
  b550: 22 48 ec 67 02 1f 85 98 e8 a3 10 a0 f0 ff 7f 14  "H.g............
  b560: 02 f8 ff ff 3f 0a 01 ce 02 1c 0d 40 37 ad 47 21  ....?......@7.G!
  b570: f0 de 59 4e fb 04 7c 16 02 cc fe ff cf 42 c0 ec  ..YN..|......B..
  b580: 28 74 14 67 f9 2a f4 04 f0 02 10 23 cc 3b d0 4b  (t.g.*.....#.;.K
  b590: 26 bb 8b 1b e7 c9 e5 2c 9e c4 7d 09 f2 81 e2 59  &......,..}....Y
  b5a0: c8 50 a7 1b f4 8d dc 03 8b 19 3f c4 f3 90 21 9e  .P........?...!.
  b5b0: 85 00 76 fd ff cf 42 00 ff ff ff 47 03 f8 2f 00  ..v...B....G../.
  b5c0: 9f 85 80 e7 09 e0 41 db 67 21 80 33 87 cb f3 7f  ......A.g!.3....
  b5d0: 05 3a 96 f7 08 cf fa 24 5f 2f 3d d3 87 82 67 21  .:.....$_/=...g!
  b5e0: 86 75 18 3e 0b 31 88 17 4d 43 bc 70 fa 30 e0 ff  .u.>.1..MC.p.0..
  b5f0: 3f 5e e0 57 4e 03 05 09 f4 2c 04 30 fe ff 7f 16  ?^.WN....,.0....
  b600: 02 c8 b8 46 9d 85 80 e5 6d e5 19 db a7 95 04 ff  ...F....m.......
  b610: ff 67 21 c0 41 2e 23 07 21 4c c4 87 83 8f 99 80  .g!.A.#.!L......
  b620: 9e 29 be b8 1b e3 09 e0 45 e2 31 93 1d 35 0d f3  .)......E.1..5..
  b630: 2c 64 bc b3 78 0d 78 82 f7 e4 9f 85 18 d8 61 05  ,d..x.x.......a.
  b640: 7b 14 32 a8 c1 63 87 08 13 e8 59 88 c5 7d ae e8  {.2..c....Y..}..
  b650: 3c e1 b3 10 f0 fe ff 9f 25 e0 5e 0d 9e 85 00 13  <.......%.^.....
  b660: 87 0d 9f 35 c0 33 7c 8f ea 1c 1e 8f 81 7f 56 1d  ...5.3|.......V.
  b670: e7 04 96 7b d1 b2 71 a0 a1 23 b2 3a 20 8d 0d 73  ...{..q..#.: ..s
  b680: 29 89 7c 72 6c d4 56 04 a7 33 93 4f 00 d6 42 21  ).|rl.V..3.O..B!
  b690: 05 34 1a 8b e1 9d f9 e8 44 41 0c e8 e3 90 6d 1c  .4......DA....m.
  b6a0: 0a 50 7b d1 14 c8 39 07 a3 7f 76 74 36 be 13 70  .P{...9...vt6..p
  b6b0: 0d 10 3a 25 18 da 6a 04 fc ff 67 89 01 33 fe 53  ..:%..j...g..3.S
  b6c0: 8c 09 7c 8e c1 1f 0c f0 03 7f 31 a8 fa 5e a0 fb  ..|.......1..^..
  b6d0: 82 d5 dd 64 20 cc c8 04 f5 9d 0e 40 01 e4 0b 81  ...d ......@....
  b6e0: cf 51 0f 05 6c 22 21 c2 44 33 3a 62 c2 a8 e8 13  .Q..l"!.D3:b....
  b6f0: a6 20 9e b0 63 4d 18 3d 13 5f 74 d8 88 31 21 ae  . ..cM.=._t..1!.
  b700: 1e d0 26 18 d4 97 22 58 43 e6 63 f1 05 02 37 65  ..&..."XC.c...7e
  b710: 30 ce 89 5d 13 7c d9 c1 cd 19 8c f0 98 bb 18 bf  0..].|..........
  b720: 3a 79 74 fc a0 e0 1b 0e c3 7e 32 f3 8c de cb 7c  :yt......~2....|
  b730: 8d c3 c0 7a bc 1c d6 68 61 0f ed 3d c4 ff ff 43  ...z...ha..=...C
  b740: 8c cf 13 c6 08 eb db 0b 38 ee 59 f0 ef 1a e0 b9  ........8.Y.....
  b750: 84 f8 ae 01 30 f0 ff 7f d7 00 4e d7 04 df 35 80  ....0.....N...5.
  b760: f7 d0 7d d7 00 ae d9 ef 1a a8 63 80 15 de 35 a0  ..}.......c...5.
  b770: 5d d9 de d7 9e b0 ac e9 b2 81 52 73 d9 00 14 fc  ].........Rs....
  b780: ff 2f 1b 80 01 29 13 46 85 9f 30 05 f1 84 1d ec  ./...).F..0.....
  b790: b2 01 8a 18 97 0d d0 8f ed 65 03 18 dc 13 f8 6d  .........e.....m
  b7a0: 03 78 43 fa b6 01 d6 ff ff 6d 03 ac f9 6f 1b 28  .xC......m...o.(
  b7b0: 0e ab bc 6d 40 3c c9 33 02 ab ba 6e a0 f4 5c 37  ...m@<.3...n..\7
  b7c0: 00 12 88 99 30 2a fe 84 29 88 27 ec 68 d7 0d 50  ....0*..).'.h..P
  b7d0: 04 b9 6e 80 7e 5e 09 fe ff af 1b c0 e0 a2 80 b9  ..n.~^..........
  b7e0: 6f 00 6f 58 7e df 00 7c dc c4 31 f7 0d c0 cc ff  o.oX~..|..1.....
  b7f0: ff be 01 b0 e7 a2 80 bb 6f 00 ef 8b b4 ef 1b 60  ........o......`
  b800: fe ff df 37 c0 28 6d fd 1e 1c 3d 21 78 7c b8 fb  ...7.(m...=!x|..
  b810: a5 c7 e7 bb 39 38 06 79 8c 87 76 c0 af ef 9e 98  ....98.y..v.....
  b820: ef e6 c0 ff 4c 70 3c 18 68 1c 62 ab 97 06 72 34  ....Lp<.h.b...r4
  b830: 38 3f dc 19 81 61 15 7f f2 47 38 c7 d0 d9 e1 20  8?...a...G8.... 
  b840: b1 83 e0 c1 56 6d 02 85 86 50 14 18 14 8b 0f 18  ....Vm...P......
  b850: f8 61 b3 b3 00 93 04 87 3a 02 f8 3e d1 fc 38 74  .a......:..>..8t
  b860: 37 38 54 8f e5 a1 80 9e 01 71 c7 0c 32 69 cf 28  78T......q..2i.(
  b870: e2 53 c2 29 85 49 e0 f3 03 43 e3 04 af 0d a1 f9  .S.).I...C......
  b880: ff ff a4 c0 3c df 31 04 6c 02 bb bf 64 c8 da c0  ....<.1.l...d...
  b890: 75 4b 32 44 6f 38 b2 85 a2 e9 44 79 df 88 62 67  uK2Do8....Dy..bg
  b8a0: 08 c2 88 12 2c c8 a3 42 ac 28 2f 05 46 88 18 e2  ....,..B.(/.F...
  b8b0: 95 23 d0 09 87 0f f2 d8 14 a7 fd 41 90 58 4f 02  .#.........A.XO.
  b8c0: 8d c5 91 46 83 3a 07 78 b8 3e c4 78 f8 0f 21 06  ...F.:.x.>.x..!.
  b8d0: 39 c8 73 7b 54 38 4e 5f 25 4c f0 02 e0 83 0a 1c  9.s{T8N_%L......
  b8e0: d7 80 9a f1 33 06 58 8e e3 3e a9 c0 1d 8f ef 07  ....3.X..>......
  b8f0: 6c c2 09 2c 7f 10 a8 e3 0c 9f e7 0b 8b 21 1f 13  l..,.........!..
  b900: 4c 60 b1 27 1b 3a 1e f0 df 63 1e 2f 7c 32 f1 7c  L`.'.:...c./|2.|
  b910: 4d 30 22 84 9c 8c 07 7d 87 c0 5c 6f d8 b9 85 8b  M0"....}..\o....
  b920: 3a 68 a0 4e 0b 3e 28 b0 9b 11 e6 b8 ce cf 2a 60  :h.N.>(.......*`
  b930: f8 ff 9f 55 60 8f 10 fe ed c1 f3 f2 95 e1 d5 21  ...U`..........!
  b940: 81 43 8e 10 3d 2e 8f 10 73 3e c2 0c 11 5c 67 01  .C..=...s>...\g.
  b950: 70 0c 11 f8 1c 70 c0 71 69 e2 03 f5 01 07 70 70  p....p.qi.....pp
  b960: 4d c3 1d 70 c0 71 16 60 ff ff c3 0d 2c 49 26 0e  M..p.q.`....,I&.
  b970: 23 18 11 30 28 02 02 a4 b3 80 0f 29 00 1f ae 0c  #..0(......)....
  b980: 0f 29 d8 93 86 07 8e 1b 85 07 8d 0b 30 68 7a e2  .)..........0hz.
  b990: 80 7f 4c f0 19 05 1c e3 06 df 2a 0c fc ff 3f 30  ..L.......*...?0
  b9a0: cc e1 c2 63 39 8a a0 07 1e d4 f7 8c 33 f7 24 8f  ...c9.......3.$.
  b9b0: d1 51 0f 27 f4 e4 85 3b 57 f9 0a 71 14 18 b8 77  .Q.'...;W..q...w
  b9c0: 29 8f cf 17 2b c3 63 46 fb 1e 72 d6 11 02 e2 2f  )...+.cF..r..../
  b9d0: 75 6c c0 60 39 18 00 87 01 e3 13 0d 58 67 1b 3c  ul.`9.......Xg.<
  b9e0: f4 69 31 c4 e3 0b fb 56 61 82 ea 41 75 12 f4 d0  .i1....Va..Au...
  b9f0: c0 01 e8 a1 c1 3f b9 90 fb 2b 1d 82 b5 e2 69 de  .....?...+....i.
  ba00: 47 1e f3 dc a2 bc 0d 3c 07 f0 d3 82 87 e3 63 81  G......<......c.
  ba10: c7 e9 4b 58 82 f7 1a 9f 6c 1e 5c 58 b2 21 a0 06  ..KX....l.\X.!..
  ba20: eb 21 60 a6 9a c0 49 46 80 ca 00 a1 1b cb e9 3e  .!`...IF.......>
  ba30: 8b 84 38 cd 47 99 c7 02 8f f5 c1 c0 ff 7f cd 23  ..8.G..........#
  ba40: d4 7d cd 33 7b 3a c0 ac 22 dc 7b ce 1b 86 d1 9e  .}.3{:..".{.....
  ba50: 2d 7c cd 78 d6 34 42 38 76 83 f3 48 8c f0 82 c0  -|.x.4B8v..H....
  ba60: 4e 0c 0f 30 c6 39 79 c3 fa c2 cb 40 83 19 db 97  N..0.9y....@....
  ba70: 01 36 2a df 88 c0 97 fc 62 00 65 16 be 9e f8 a0  .6*.....b.e.....
  ba80: c4 2e 06 2c e5 c5 00 54 37 0c 5f 0c e0 5f 89 5e  ...,...T7._.._.^
  ba90: 0c c0 70 71 f2 3d c0 1e ee a3 74 9c be fd bd 19  ..pq.=....t.....
  baa0: f8 6c c0 60 3c c3 30 c6 08 e3 51 86 31 c1 dc b7  .l.`<.0...Q.1...
  bab0: 03 e8 39 87 81 4a 78 3b 80 72 0e e8 f2 68 42 4f  ..9..Jx;.r...hBO
  bac0: 01 4f 07 3e 29 1a a2 af b1 0a 26 50 c4 07 0d 3e  .O.>).....&P...>
  bad0: b5 28 3e 15 78 2d cf 4e e1 e2 9c 89 a7 6a 38 03  .(>.x-.N.....j8.
  bae0: bd e6 86 63 ff 7f 38 fc a9 e0 35 80 1d 24 3d 2d  ...c..8...5..$=-
  baf0: 23 c2 38 a4 3c 32 f8 b6 18 c7 90 0f 91 be 13 18  #.8.<2..........
  bb00: f2 21 ef 79 c7 c0 af 08 71 9e b2 7c 67 f0 65 01  .!.y....q..|g.e.
  bb10: 7c 91 2e 0b 68 68 9f 64 7c 41 30 ec 89 b3 00 77  |...hh.d|A0....w
  bb20: 05 50 81 fa ae 00 ff 42 f0 ae 00 86 79 f9 56 c0  .P.....B....y.V.
  bb30: 35 1d 4a d0 67 12 5f 17 70 53 64 a9 8e 0a d0 53  5.J.g._.pSd....S
  bb40: 4c 02 75 47 f7 51 01 c6 4d d9 07 54 76 5a 60 67  L.uG.Q..M..TvZ`g
  bb50: 21 76 1d c1 5d 49 18 ca b3 81 2f 59 fc 70 00 03  !v..]I..../Y.p..
  bb60: dc b3 38 c4 08 b1 d9 81 eb 75 d2 70 2f 44 ec ff  ..8......u.p/D..
  bb70: 7f 32 00 e3 51 1b 1c 27 9d f0 91 9e 59 f8 49 19  .2..Q..'....Y.I.
  bb80: 30 71 f2 03 e3 c9 1a c6 00 b8 bc 57 95 81 fc 43  0q.........W...C
  bb90: 90 20 18 d4 29 19 38 1c c5 70 a7 64 78 50 f8 c3  . ..).8..p.dxP..
  bba0: 00 e6 46 e8 7b 82 a1 de 93 0e e3 91 d0 04 3e 2d  ..F.{.........>-
  bbb0: c3 fa ff 9f 96 f9 39 21 fe 53 ce fb c5 83 b2 31  ......9!.S.....1
  bbc0: a2 bc 2a fb 9c 69 14 76 4b 7e 73 78 55 f6 69 f9  ..*..i.vK~sxU.i.
  bbd0: dc 22 bd 2f 7b e4 31 e3 c4 0a 12 e8 7d 23 4a d8  ."./{.1.....}#J.
  bbe0: 18 e1 02 3d 2d b3 63 bb 87 ec b3 02 ee ec 00 77  ...=-.c........w
  bbf0: 7a fc f4 00 38 01 7a 7a 00 db 79 03 ee 81 00 71  z...8.zz..y....q
  bc00: fc 47 05 bf b2 50 38 7e 6c e7 c7 12 dc e1 c0 47  .G...P8~l......G
  bc10: 06 1f 20 71 43 f1 a1 02 79 16 00 c5 e8 d9 08 d8  .. qC...y.......
  bc20: 0d e6 a5 25 ca ff ff bd 81 9d 52 70 07 01 f0 1d  ...%......Rp....
  bc30: 03 c0 3b 18 2e 6b cc 28 21 30 1a 33 ee 10 c2 4f  ..;..k.(!0.3...O
  bc40: 04 b8 31 7b dc 1e 33 ee 38 cb 47 f5 94 11 ca 07  ..1{..3.8.G.....
  bc50: 0e 76 ce 78 23 e0 43 07 1e 07 18 dc 91 02 8c 97  .v.x#.C.........
  bc60: 03 36 76 70 07 21 a7 40 96 0e a3 b1 e3 64 03 e9  .6vp.!.@.....d..
  bc70: 18 e3 43 ae c7 8e 1b ac c7 8e 3b be 60 ff ff c7  ..C.......;.`...
  bc80: 17 30 8c 81 8b 1f 06 fa e6 e7 d1 19 dc c3 f6 09  .0..............
  bc90: 26 c6 1b 4c 88 47 96 97 96 08 0f 2d be b9 bc b4  &..L.G.....-....
  bca0: f8 16 63 94 10 11 0e 26 ce 13 8c 11 0e 3c 8a 21  ..c....&.....<.!
  bcb0: 22 9c 40 88 93 3e d9 20 e1 63 84 8d 16 e5 09 86  ".@..>. .c......
  bcc0: 8d 85 9f 57 3c 78 7e 5a f3 5d d0 93 39 c7 87 2c  ...W<x~Z.]..9..,
  bcd0: 4f ed 71 d2 87 59 dc a0 1e 1c d9 5d c7 c7 6b ec  O.q..Y.....]..k.
  bce0: 29 c8 43 e0 27 02 5f 10 3d 59 df f5 d8 bd cc 18  ).C.'._.=Y......
  bcf0: d5 4f 01 75 4c 39 83 57 08 76 cf f3 21 db 77 49  .O.uL9.W.v..!.wI
  bd00: 36 0a dc 21 c1 67 24 7e aa f0 30 3c 0a 18 33 78  6..!.g$~..0<..3x
  bd10: 47 38 b4 10 07 fc be cb 86 1a e3 f4 7c fe 60 83  G8..........|.`.
  bd20: 80 0f 75 a8 1e e6 51 bd 14 32 9c b3 83 3b 08 ec  ..u...Q..2...;..
  bd30: f1 c3 83 e0 37 4b 3e 08 76 be 79 83 33 c8 ff ff  ....7K>.v.y.3...
  bd40: 18 60 9f a9 7c 34 41 1c 01 d1 e7 0f 8f e1 4d 8e  .`..|4A.......M.
  bd50: 0f 07 7b f4 c0 9d 44 e0 1e bb 0e da d7 38 5f b4  ..{...D......8_.
  bd60: 60 dc f7 9e 45 c0 8f f1 d8 02 8e 43 09 b8 83 1d  `...E......C....
  bd70: d7 38 84 a2 c0 e8 50 82 8b 01 24 18 c7 38 a3 a1  .8....P...$..8..
  bd80: 2f 91 3e a4 c1 19 34 ec 79 3e a1 70 7b 02 14 9d  /.>...4.y>.p{...
  bd90: 50 40 86 fb 0c 82 3d 21 f0 33 08 fb ff 1f 1c 3d  P@....=!.3.....=
  bda0: ee f7 46 9f 1a d9 dc 1f 02 4e e0 dc d9 a9 19 77  ..F......N.....w
  bdb0: 66 c0 9e 3f 3c 04 7e 2e f0 f0 3d 04 fc e0 1f 98  f..?<.~...=.....
  bdc0: 0d 0e c6 53 84 af 1d 1c 9c 9f 06 0c ce 5f a1 3e  ...S........._.>
  bdd0: cf 33 70 ec a9 d7 f7 0e cf d7 87 0a fc 4d cf 87  .3p..........M..
  bde0: 0a 70 1c 1e f8 61 85 0d e1 51 00 7f 6a f1 f1 2f  .p...a...Q..j../
  bdf0: ce 53 04 bb 8d 60 0f 17 80 a3 68 67 31 54 98 b3  .S...`....hg1T..
  be00: 18 f9 ff 9f a3 50 67 31 7a b8 00 5c 08 3e 1e 80  .....Pg1z..\.>..
  be10: e6 20 f0 b8 e0 0b c1 91 1c c8 d3 01 e0 33 c6 c7  . ...........3..
  be20: d9 e7 23 2a 1c 06 75 3e f0 09 c5 c7 0e 7e 36 f0  ..#*..u>.....~6.
  be30: 8d dc 43 e5 a7 66 9f b4 b9 40 70 9d 8e 1c 68 18  ..C..f...@p...h.
  be40: a8 11 19 ea ff ff dc 86 0d 30 34 7a 0e 87 71 c0  .........04z..q.
  be50: f5 39 1c 3b 20 9f c3 e1 9f a3 e1 8f 8d 9d ee f9  .9.; ...........
  be60: c0 60 5d bf 31 03 03 db b7 c8 03 03 8e a8 67 e3  .`].1.........g.
  be70: 2b 84 07 06 36 40 0f 0c f8 c4 82 90 93 81 a1 4e  +...6@.........N
  be80: 19 46 8e f9 c4 e1 61 f8 50 11 f5 19 e0 11 8f 8d  .F....a.P.......
  be90: 8d fd ff c7 06 96 63 8b c7 06 fe 23 3c 7e 6c 70  ......c....#<~lp
  bea0: c6 f2 68 e2 cb cc 91 9d c6 99 bd 86 f8 68 f7 f8  ..h..........h..
  beb0: ed b1 81 cb c2 d8 80 52 c8 b1 a1 0f 29 3e 05 d8  .......R....)>..
  bec0: 38 2a 99 87 8f 57 3e 31 1c 5d 90 37 74 5f 2e 7c  8*...W>1.].7t_.|
  bed0: a4 31 98 2f 2d 3e 83 f2 21 82 4b c3 10 81 52 a8  .1./->..!.K...R.
  bee0: 21 a2 c7 f3 ff 7f 04 f3 10 d9 d0 c0 fb a9 f1 d0  !...............
  bef0: 80 4f b8 a1 a1 0f 6b 3e 04 30 08 df 06 d8 55 c0  .O....k>.0....U.
  bf00: 57 21 0f f0 49 94 0d 0f 7c 83 f2 f0 80 4f 78 60  W!..I...|....Ox`
  bf10: af c2 c3 a3 67 25 0f 0f 1e c8 63 04 3b 87 78 70  ....g%....c.;.xp
  bf20: e0 30 31 38 50 1c fd 71 43 60 97 59 4f 9c 5f 59  .018P..qC`.YO._Y
  bf30: 3c 28 fc ff ff 08 00 eb 38 03 be c3 2a 38 8e fd  <(......8...*8..
  bf40: d8 db 84 47 f0 4c e6 11 f0 33 19 e0 28 e8 61 95  ...G.L...3..(.a.
  bf50: 0e dc d1 60 50 67 32 70 45 00 d7 39 c5 67 12 38  ...`Pg2pE..9.g.8
  bf60: 43 3d 68 9f b0 3d 6b df a2 d8 29 03 5c 2a 4e 19  C=h..=k...).\*N.
  bf70: 20 fc ff 9f 5e c0 0a 7c 12 0f ed 87 06 e6 81 79   ...^..|.......y
  bf80: 68 c0 e7 68 80 3b 51 80 e7 86 81 3b 50 00 6e 8e  h..h.;Q....;P.n.
  bf90: ed 1e 17 87 c6 21 3e 78 9d b3 cf 54 67 8a 3b 8b  .....!>x...Tg.;.
  bfa0: 80 e1 94 8e b0 f0 ff 3f b4 d2 07 86 84 c0 a0 4e  .......?.......N
  bfb0: 35 1e 8a 0f 06 1c d8 47 04 76 2e 60 87 22 c3 f1  5......G.v.`."..
  bfc0: b3 80 4f 09 af 5b c7 f1 08 e9 fb 96 21 d9 d5 e0  ..O..[......!...
  bfd0: 99 06 7b 82 85 73 6c 05 17 81 6f 61 47 81 39 3d  ..{..sl...oaG.9=
  bfe0: 78 8e 6f 0c 3e 3d 30 f7 02 cc 1d a4 85 70 4c af  x.o.>=0......pL.
  bff0: 0f 31 8e fa b1 a1 2d 01 da 50 74 07 78 19 88 12  .1....-..Pt.x...
  c000: e2 08 22 b5 86 a2 99 47 8a 12 30 9e 61 1a 9b 8c  .."....G..0.a...
  c010: 20 63 84 8e 13 2c 4a b4 57 80 f6 47 cb 56 ac b1   c...,J.W..G.V..
  c020: 38 d2 69 11 3d 6c 1f 9d f1 27 50 dc 55 c5 07 05  8.i.=l...'P.U...
  c030: 1f 00 f0 2e 01 75 1d f4 b8 7d de 00 ff f5 02 4b  .....u...}.....K
  c040: 50 fe 20 50 23 33 b4 c7 f9 36 63 c8 f7 80 c3 62  P. P#3...6c....b
  c050: 62 4f 9d 90 fe ff e3 01 e3 e0 9f 36 7c 15 f7 7c  bO.........6|..|
  c060: 7d 36 03 18 3b 1c 1c f0 ff ff d1 07 e6 95 84 1f  }6..;...........
  c070: 7e 00 67 40 0f 3f 60 1f 2a 6e 08 5c ee 8a 28 90  ~.g@.?`.*n.\..(.
  c080: 05 c2 a0 08 2c 0e 48 47 4e 9f 72 e1 0c e5 64 7b  ....,.HGN.r...d{
  c090: bf 21 90 eb 87 87 7a 16 4f 0c ec 98 06 fc c7 c6  .!....z.O.......
  c0a0: fe ff 63 c3 ce fb 79 38 c2 b1 81 fd 9c 06 9c 4e  ..c...y8.......N
  c0b0: 74 70 2e 4e ec de 8e 1b 1a d8 86 e5 a1 01 9f 23  tp.N...........#
  c0c0: 27 18 8f 5a fc 2a f1 d4 c5 8f 21 c0 f6 ff 7f a4  '..Z.*....!.....
  c0d0: 03 2c 48 7b 06 f9 3c 47 c5 c0 a0 8e 74 80 b5 1b  .,H{..<G....t...
  c0e0: dc 3b c3 4b 83 e7 f4 46 67 8c 57 39 23 44 61 b7  .;.K...Fg.W9#Da.
  c0f0: 81 68 f6 76 a4 23 e7 3a 8e 19 e9 f9 2e 58 a4 88  .h.v.#.:.....X..
  c100: 87 13 25 44 b0 d7 89 67 bb 47 3a 26 e4 1c 43 8f  ..%D...g.G:&..C.
  c110: 74 c0 c3 f5 91 0e f9 ff 3f 70 80 fd 1c 85 3f d2  t.......?p....?.
  c120: 01 f7 60 87 34 d0 9d 5d c0 75 48 03 c7 d8 c1 77  ..`.4..].uH....w
  c130: b2 c2 1d c9 c0 76 7a 01 2e ff ff d3 0b e0 67 ac  .....vz.......g.
  c140: 30 c6 c0 a3 9d c8 50 61 0e 65 e8 20 a7 0f 7a 6a  0.....Pa.e. ..zj
  c150: 20 a7 0f f4 5c 0e f4 14 de 0f 7c 80 02 fb a9 0c   ...\.....|.....
  c160: 38 9c 1a f0 81 8e 5a e8 51 f8 f4 09 de 23 19 58  8.....Z.Q....#.X
  c170: fe ff 07 2d b0 3d f5 7d 12 c1 b1 18 f5 0d e2 10  ...-.=.}........
  c180: 5f 43 7c d8 7f 27 f1 25 00 73 13 31 c1 98 10 fa  _C|..'.%.s.1....
  c190: 46 fb 54 06 9c 8e 9f f0 46 8f 3b 2d 78 38 1c dc  F.T.....F.;-x8..
  c1a0: b3 79 96 78 a2 f1 38 7c 3a 01 5e 07 0c cc 0c c2  .y.x..8|:.^.....
  c1b0: 3f 84 b0 21 9c aa c7 70 ee ef 36 3e 9d 00 1e fe  ?..!...p..6>....
  c1c0: ff 47 35 60 2b 51 c3 39 0d 23 0a 06 75 54 03 ac  .G5`+Q.9.#..uT..
  c1d0: 5d d4 7c 7d 8f f0 22 70 06 21 1e cf 5e d1 22 f9  ].|}.."p.!..^.".
  c1e0: 0e 10 e7 51 cd 60 6f 1f 0f 12 51 1e e4 0d f5 30  ...Q.`o...Q....0
  c1f0: 6f a8 93 7f 90 37 56 d8 40 4f 6c 2f 6a 21 8d f0  o....7V.@Ol/j!..
  c200: a8 c6 04 bd 3c 74 94 f2 51 0d d8 fe ff 8f 6a 80  ....<t..Q.....j.
  c210: b1 c3 3c c0 a6 ff ff 61 1e 18 9e 9e 00 ff c7 1a  ..<....a........
  c220: dc 51 11 6c e7 27 e0 f8 ff 3f 3f 01 a3 a1 fb fc  .Q.l.'...??.....
  c230: 04 e6 d1 c2 3c 20 20 ce 8a a8 f0 0f 19 c3 a1 82  ....<  .........
  c240: 03 e9 17 e5 23 20 70 39 2a 02 87 33 0b 5e c8 a9  ....# p9*..3.^..
  c250: 03 3d 1e 83 be 72 f8 4a c0 8f 1c 2c f4 91 03 54  .=...r.J...,...T
  c260: 87 45 f0 0d 81 fd ff 8f 1c b0 af 57 81 b1 b7 83  .E.........W....
  c270: d7 4f 4f e2 31 ea 38 43 14 8e 49 0e 06 91 de c1  .OO.1.8C..I.....
  c280: d8 00 5f 5e 7c a8 f2 31 10 18 42 9c 0d 3f 5d 18  .._^|..1..B..?].
  c290: f3 74 f8 31 10 b0 2e f5 0c 88 12 77 0c 04 d9 ff  .t.1.......w....
  c2a0: ff 18 08 38 b9 04 7a cc 67 fc e6 f7 e4 17 e5 f5  ...8..z.g.......
  c2b0: ff f5 ef dd c0 58 0f 01 4f 80 be ff f9 58 11 25  .....X..O....X.%
  c2c0: 60 94 58 2f 82 c6 8c 11 ec 1d 30 e6 23 a1 47 18  `.X/......0.#.G.
  c2d0: 2d b8 81 1e 03 99 b0 63 20 40 8e ff ff 31 10 60  -......c @...1.`
  c2e0: ee 09 0a 58 fc ff 4f 50 80 c9 a3 20 98 cf 50 80  ...X..OP... ..P.
  c2f0: b5 a3 20 d8 47 cb ff ff a3 85 31 0a 2e e8 e5 61  .. .G.....1....a
  c300: 20 2a 01 06 45 e0 f8 6b 13 8c 43 9d 5e d0 07 05   *..E..k..C.^...
  c310: 0f fb a9 c0 93 38 55 5f 0b 8e e2 09 c0 87 41 e0  .....8U_......A.
  c320: 3f 34 58 93 28 7e 68 a0 3e 7b 80 6f 68 e0 88 7a  ?4X.(~h.>{.oh..z
  c330: c6 41 9f 88 7c 36 88 f9 e6 11 e1 c9 c3 d7 07 76  .A..|6.........v
  c340: f2 f4 a9 29 50 94 f7 0d 1e e7 94 03 aa c3 2f f6  ...)P........./.
  c350: ff 3f 3c 58 07 5e 78 c7 29 1f 4b c0 77 26 85 73  .?<X.^x.).K.w&.s
  c360: 73 f1 1d 8f 9d 06 c0 66 e3 34 00 94 8e 55 fc 3c  s......f.4...U.<
  c370: 09 26 98 83 79 bf b6 f7 e3 0d 3d 4d 02 ee fe ff  .&..y.....=M....
  c380: a7 49 30 8b 38 4a a2 62 3f a4 7c 9a 04 e4 dd 19  .I0.8J.b?.|.....
  c390: 8c 70 fe 21 1e 20 42 3c 48 1a 24 4e 90 97 81 a7  .p.!. B<H.$N....
  c3a0: 49 5f 26 e3 3c 50 46 79 9d 34 c2 d1 c7 33 d0 8b  I_&.<PFy.4...3..
  c3b0: 64 88 57 c9 07 cb f7 49 a3 c5 0a 7e 8c 4f 93 2c  d.W....I...~.O.,
  c3c0: f2 8a 75 9a 04 2c fd ff 4f 93 00 ff ff ff 67 07  ..u..,..O.....g.
  c3d0: b0 1d ac 00 a7 e7 79 f0 1c 1f 61 1c 99 00 87 ff  ......y...a.....
  c3e0: ff 23 13 78 c6 0a 63 0c 3c f5 e3 d0 c7 01 2a ea  .#.x..c.<.....*.
  c3f0: c0 24 18 ce e2 c3 82 8f 08 fc b0 e0 11 54 3c 4e  .$...........T<N
  c400: 7a 2c f2 61 92 1d 12 7c 08 f1 20 7d 42 05 cf c1  z,.a...|.. }B...
  c410: 0a de 75 09 ce a9 00 70 93 eb ad a2 d3 85 03 1c  ..u....p........
  c420: c0 64 e3 18 42 39 1c f3 ed a1 69 b2 23 19 cc 58  .d..B9....i.#..X
  c430: 90 3a 09 78 00 0e 04 23 ed 24 1a 8d e1 ac 16 46  .:.x...#.$.....F
  c440: 70 06 f1 71 c4 b9 8e 54 e8 cf 81 8f 53 ec ff 3f  p..q...T....S..?
  c450: 71 07 b9 97 d0 79 fb 6e c0 df 69 1e 8b 81 7d 3b  q....y.n..i...};
  c460: 01 c7 5c ac 06 14 35 00 a3 61 4e 01 4f 25 e0 0a  ..\...5..aN.O%..
  c470: 36 37 f4 85 c5 5a a7 a2 e3 d3 fb c0 c1 01 8f d9  67...Z..........
  c480: 7b 70 b0 d0 3c 38 b0 65 1b 1c 5a c9 5d 84 1c 3e  {p..<8.e..Z.]..>
  c490: f0 b3 03 0e 80 9e 1d 2c 24 cf 0e 6c fa 70 c9 ff  .......,$..l.p..
  c4a0: ff 2c 02 1b c8 f7 0e 9f 5b 9e 3d d8 18 1e 5d 8c  .,......[.=...].
  c4b0: 66 74 ae e9 36 81 52 71 9b a0 20 be 01 38 21 8d  ft..6.Rq.. ..8!.
  c4c0: ee 69 b8 99 18 ff 11 c3 47 84 43 3a 5b 13 cc 03  .i......G.C:[...
  c4d0: a9 f7 a3 2f 7b f8 d9 87 7c 70 f1 34 7c bd 21 f7  .../{...|p.4|.!.
  c4e0: 0e 3a 6d 9f 19 30 27 64 5f a7 12 58 d6 55 82 7a  .:m..0'd_..X.U.z
  c4f0: b8 80 d0 0b 8d ef 85 09 1e ce 7c 3b 7b 2f 61 87  ..........|;{/a.
  c500: c3 04 ef 86 09 e6 1d 04 6a 54 1e 04 e6 f2 cf f2  ........jT......
  c510: 8d 01 95 ec a2 45 cf 30 ef 30 be 24 f8 fa e1 73  .....E.0.0.$...s
  c520: 8b 17 f0 ba 05 83 e0 19 e8 d5 c5 b7 7c 03 bf 0a  ............|...
  c530: bc d1 84 08 66 d8 c3 7f db 37 aa 6f 3a c6 7a 1d  ....f....7.o:.z.
  c540: f1 48 f9 b1 e5 80 22 bd f5 79 02 3e cb f8 38 78  .H...."..y.>..8x
  c550: 52 be 57 1a fd 15 c2 87 1f 23 fb 9c c3 0e 86 6c  R.W......#.....l
  c560: 50 1c f1 81 e1 a5 c6 53 61 e7 2e 18 07 07 76 2c  P......Sa.....v,
  c570: c2 5c 1c b0 ff ff a3 1e ec 93 8d 4f 0e 60 86 c7  .\.........O.`..
  c580: 9c 98 7d de f0 cd c0 e3 e2 47 0e 1f ef 18 f6 69  ..}......G.....i
  c590: fa 68 f4 f2 e6 d3 0b 06 d6 97 06 0e 6b b4 b0 8f  .h..........k...
  c5a0: 01 67 ee 0b 11 ee d4 09 16 40 fc ad e4 91 c3 13  .g.......@......
  c5b0: 30 20 d3 b4 2e 1d 88 f8 29 cf ca 57 a6 cb 10 c3  0 ......)..W....
  c5c0: 78 1c 7d fc f0 6c 7c 14 f0 31 ca 33 3f a3 48 af  x.}..l|..1.3?.H.
  c5d0: 0c 04 54 27 22 ae 10 46 62 68 74 e7 e0 f1 87 48  ..T'"..Fbht....H
  c5e0: 41 0c e8 9b 0b 30 3d 13 81 eb ff 7f 73 01 f8 ff  A....0=.....s...
  c5f0: ff bf b9 00 ee ee 0f be b9 00 d7 48 ab a2 37 7d  ...........H..7}
  c600: 87 80 41 5d f6 01 6b c7 8d 97 88 87 8d ff ff 93  ..A]..k.........
  c610: c1 eb 7d 94 67 82 53 78 ca 3f ac 38 ef 1b 21 5e  ..}.g.Sx.?.8..!^
  c620: f6 7d cb f7 d9 f4 65 df 37 7d a3 45 09 f6 ac 1f  .}....e.7}.E....
  c630: 22 68 a4 10 01 43 3c f2 c7 0a 17 fd 65 9f 05 78  "h...C<.....e..x
  c640: 13 e8 28 e3 cb 3e c0 8f 33 ec bb 34 78 af ba c0  ..(..>..3..4x...
  c650: ea ff 7f d5 05 9e 82 ef d3 20 1f 2f 18 c6 c1 95  ......... ./....
  c660: 93 d0 63 81 b5 c2 a0 ee d4 e0 d2 04 ae 8b af 0f  ..c.............
  c670: 35 3e d2 e2 cf 17 b8 00 43 a6 a7 32 18 d7 14 9f  5>......C..2....
  c680: ca 30 77 07 0f c8 47 0c e0 b3 0a 0f 0c 77 5a f0  .0w...G......wZ.
  c690: 4d c9 a0 e7 18 d4 47 9e 93 f7 3d e1 71 c2 51 cf  M.....G...=.q.Q.
  c6a0: 41 74 6c f8 ff ff d8 e0 1c 37 c0 71 b8 c1 1d 74  Atl......7.q...t
  c6b0: 7c 31 38 2e 0c dc 73 81 87 e1 9b 8e 47 84 19 ff  |18...s.....G...
  c6c0: eb 9f 11 02 e2 2f 46 6c c0 60 bc b5 f9 fa 86 1b  ...../Fl.`......
  c6d0: b0 af 0e be 60 f8 04 66 f4 17 98 27 31 1f 1b c8  ....`..f...'1...
  c6e0: 05 8e 0e 18 1c 80 1e 30 fc c3 c5 bb 1c 18 ae 82  .......0........
  c6f0: 3e 2e f8 d8 63 45 77 39 f4 4d ce 30 71 0c f1 06  >...cEw9.M.0q...
  c700: c6 ee 12 e4 30 07 f5 2e e1 39 f0 b3 85 4f 70 be  ....0....9...Op.
  c710: f9 84 38 d5 47 ab f7 00 1f 3d de bb 7c 76 62 17  ..8.G....=..|vb.
  c720: 01 1f b9 8c e3 69 fa 0a e8 21 1b ec 55 c3 27 30  .....i...!..U.'0
  c730: 1f dd f8 ff 1f d7 c7 28 cf c4 d3 f7 1d 84 1d 49  .......(.......I
  c740: 8e 3a d4 35 3d a2 9c d0 81 f8 d6 06 ce 68 f7 0f  .:.5=........h..
  c750: f4 36 3d 32 cc d1 00 d6 25 04 5c 77 0c 5f 42 80  .6=2....%.\w._B.
  c760: 4f d0 4b 04 fa 9a e1 d1 3d 02 60 ae 18 ec 58 e0  O.K.....=.`...X.
  c770: c3 86 af 01 ec 5e e0 30 f7 08 50 81 7a 78 f0 d5  .....^.0..P.zx..
  c780: de 23 40 71 b2 f4 a1 c1 03 b5 aa 33 26 94 23 26  .#@q.......3&.#&
  c790: 87 8a c6 6e 05 ec 76 e9 9b 04 ee ff 7f 93 c0 e7  ...n..v.........
  c7a0: 99 05 2a c9 4d 02 3a 4c 97 97 19 3a ff 03 f7 ad  ..*.M.:L...:....
  c7b0: ce 23 f4 21 82 a1 bc e7 f9 14 c6 cf 10 3e 60 b2  .#.!.........>`.
  c7c0: 33 05 3f 6b e2 ee 00 46 79 f3 f4 04 d8 f9 d3 c8  3.?k...Fy.......
  c7d0: ef 06 ef 02 9e be ef 45 fc 44 01 be 60 77 3a 28  .......E.D..`w:(
  c7e0: d0 27 e4 11 19 d5 47 04 7e 49 02 e3 91 c4 07 0a  .'....G.~I......
  c7f0: 20 74 2f 40 9d 3e 38 ea 19 bf a0 1a f3 dd ea 11   t/@.>8.........
  c800: ce 93 c3 5c 0e 58 9c 6b 12 a8 8e bb 7c 74 98 ff  ...\.X.k....|t..
  c810: ff e8 60 5c 5b f1 83 7b 67 79 e7 33 94 07 09 be  ..`\[..{gy.3....
  c820: 6b 2b 38 ae 6a 30 8e 2d fc 92 07 d8 19 16 17 fc  k+8.j0.-........
  c830: f7 30 10 95 08 83 22 b0 bc 7b 2b 85 3f 64 30 de  .0...."..{+.?d0.
  c840: 14 f8 a4 b1 a3 06 3e ff ff 51 03 9b a1 e2 6e 8a  ......>..Q....n.
  c850: 60 9d 2a 66 08 3c d8 03 c0 e7 2b 9f 01 14 05 06  `.*f.<....+.....
  c860: 75 68 87 73 1b 06 1c 8c 18 77 29 84 3b e5 77 94  uh.s.....w).;.w.
  c870: d8 cf e5 6c ba b8 ab b9 4f 27 ec 82 0c e3 2c f0  ...l....O'....,.
  c880: 08 f0 6a ce 2f c8 2f c4 2f 04 6f c8 be 29 3d 1b  ..j./././.o..)=.
  c890: bc ec c4 78 37 f6 29 d9 e7 9d 17 64 63 1c 4d c4  ...x7.)....dc.M.
  c8a0: 28 e7 f6 30 f0 9a 6c 94 f7 93 17 82 88 d1 0c 11  (..0..l.........
  c8b0: 34 46 a0 58 ff ff 40 f1 5e 90 99 c0 b7 82 0e 2e  4F.X..@.^.......
  c8c0: be 20 03 fc 38 19 01 36 ff ff 27 0e ec a5 1a 7c  . ..8..6..'....|
  c8d0: 27 1b c0 d9 d0 7d b2 01 f7 68 e1 1d 4d 10 27 1b  '....}...h..M.'.
  c8e0: 0a e4 e0 eb a2 70 3c f4 49 84 1e 9d 7c 94 c4 9d  .....p<.I...|...
  c8f0: 19 3c 91 77 16 8f e2 65 d0 f7 82 13 79 7d b0 9c  .<.w...e....y}..
  c900: 63 24 a8 46 e2 e3 03 fc eb 8b 8f 91 d8 ff ff 31  c$.F...........1
  c910: 12 06 9f 7f 58 1e 8c 21 7d 8a e4 20 cf 2e 8f 21  ....X..!}.. ...!
  c920: fc 02 09 f7 34 73 00 18 59 97 47 f4 d9 91 63 c4  ....4s..Y.G...c.
  c930: f5 45 d1 57 60 1f 04 ce e7 39 11 ac a3 e6 47 1b  .E.W`....9....G.
  c940: 3e 7e 0e fe 56 f0 40 e9 63 51 88 47 24 7e 4e 04  >~..V.@.cQ.G$~N.
  c950: 97 89 73 22 90 38 f4 c2 38 2d e0 06 e2 33 25 76  ..s".8..8-...3%v
  c960: ca 27 c2 ce 25 98 d1 81 eb 72 ef d1 81 f1 ff 7f  .'..%....r......
  c970: 12 80 8d f5 78 07 be 93 ba ef 26 be c8 f8 50 f4  ....x.....&...P.
  c980: 7c 07 f8 0f 77 b8 43 c5 39 df 01 52 fe ff e7 3b  |...w.C.9..R...;
  c990: c0 c2 d9 fa f9 0e ec 22 cf 77 00 71 fe ff e7 3b  .......".w.q...;
  c9a0: c0 de 19 0d 77 be 03 db d1 06 30 37 8d 47 1b 70  ....w.....07.G.p
  c9b0: 0f 17 ff ff 3f e1 c1 52 68 d3 a7 46 a3 56 0d ca  ....?..Rh..F.V..
  c9c0: d4 28 d3 a0 56 9f 4a 8d 19 8b 0f a5 80 8f 0a 8d  .(..V.J.........
  c9d0: cd f2 28 04 62 31 af 06 81 38 2c 08 8d f4 ca 11  ..(.b1...8,.....
  c9e0: 88 25 3f fb 05 62 b9 6f 06 81 38 e0 1b 4c e0 e4  .%?..b.o..8..L..
  c9f0: 61 25 70 f2 6e 10 88 23 83 50 a1 3a 40 58 4c 10  a%p.n..#.P.:@XL.
  ca00: 1a ca 07 08 93 fe 48 10 20 31 02 c2 c2 bd bf 04  ......H. 1......
  ca10: 62 69 ef 09 81 58 88 15 10 16 17 84 86 d3 02 c2  bi...X..........
  ca20: 24 99 01 61 81 40 a8 7c 35 20 4c a4 1b 40 ba 7a  $..a.@.|5 L..@.z
  ca30: 81 38 88 1e 10 26 c3 0f 08 0b 0d 42 a3 3d 30 04  .8...&.....B.=0.
  ca40: 48 0c 81 b0 f8 8e 40 98 f8 57 91 40 9c df 12 c4  H.....@..W.@....
  ca50: 4d 69 88 35 01 31 0d 9e 80 98 22 10 01 39 f6 d3  Mi.5.1...."..9..
  ca60: 43 40 d6 60 0a 88 45 07 11 90 85 a8 02 62 79 5d  C@.`..E......by]
  ca70: 01 b1 f0 20 02 72 e6 97 9f 80 ac e0 a5 f3 10 c0  ... .r..........
  ca80: de 10 81 48 72 10 01 39 b0 2f 20 16 1f 44 40 ce  ...Hr..9./ ..D@.
  ca90: fa 28 14 90 83 83 68 10 e4 6b 26 20 a7 07 11 10  .(....h..k& ....
  caa0: f9 04 05 21 6a bd 81 30 3d 8f 42 0d 85 80 50 e5  ...!j..0=.B...P.
  cab0: ea ce 31 2c 07 08 f9 ff 13 cc 05 22 30 ab 70 07  ..1,......."0.p.
  cac0: c4 54 81 08 c8 09 80 68 2a 10 9a 12 8c ea 92 07  .T.....h*.......
  cad0: c4 12 80 d0 54 20 34 25 88 00 ad ca 1e 10 53 0a  ....T 4%......S.
  cae0: 42 95 83 d0 74 20 54 b6 be c3 02 05 11 90 a3 83  B...t T.........
  caf0: 50 e1 fe 40 98 de 97 86 00 9d 0e 44 40 4e 0c 42  P..@.......D@N.B
  cb00: 15 7c 32 82 10 b1 20 54 c1 27 23 28 d1 f2 b2 13  .|2... T.'#(....
  cb10: 90 f5 81 50 bd 20 02 73 36 20 9a 17 84 e6 07 a3  ...P. .s6 ......
  cb20: 5a 8d 02 31 fd 20 34 0f 88 c0 ac e0 f9 71 c0 0c  Z..1. 4......q..
  cb30: 84 aa 04 11 98 73 01 d1 ac 20 34 3b 18 d5 fe 0f  .....s... 4;....
  cb40: d1 00 08 08 cd 07 a2 c3 00 79 96 09 c8 1a 41 a8  .........y....A.
  cb50: 66 10 1d 0f 08 10 cd 0f 42 f5 fc 4d 82 91 0c 20  f.......B..M... 
  cb60: 02 b2 96 27 68 20 92 ea 19 14 88 24 05 a1 c9 41  ...'h .....$...A
  cb70: 04 66 a5 6f 1d 01 59 3d 08 4d 03 22 30 67 71 0b  .f.o..Y=.M."0gq.
  cb80: c2 94 3c 5b 04 e2 94 20 34 a1 dd 23 02 7d af 3c  ..<[... 4..#.}.<
  cb90: 1a 30 10 9a 12 44 47 04 22 18 c8 ff ff 41 0b 84  .0...DG."....A..
  cba0: 6a 07 d1 d0 08 10 cd 0f 42 f5 bc d1 34 4c f2 41  j.......B...4L.A
  cbb0: 12 88 d3 80 50 95 5f 2b 1d 08 c8 97 48 07 02 02  ....P._+....H...
  cbc0: 42 f5 82 e8 40 40 80 68 5e 10 9a 1f 8c e6 7f 07  B...@@.h^.......
  cbd0: e9 f8 41 1e 6e 1a 18 01 a1 ea 7e 35 41 88 b2 a7  ..A.n.....~5A...
  cbe0: 95 40 c8 ab 26 30 fb d5 6a 00 d6 64 fc 18 40 41  .@..&0..j..d..@A
  cbf0: 04 e6 4c 40 34 27 08 cd 0d 42 f5 7c 71 34 4c 02  ..L@4'...B.|q4L.
  cc00: 22 50 eb 7d ec 04 21 69 41 68 92 97 58 10 92 c2  "P.}..!iAh..X...
  cc10: fb 20 a9 78 10 a6 5b 3d 38 cb 02 42 b3 81 68 a0  . .x..[=8..B..h.
  cc20: e4 6d 77 a0 0c 84 ea 05 11 98 73 02 d1 ec 20 54  .mw.......s... T
  cc30: d9 33 4d c3 20 20 02 72 32 10 9a 14 8c 26 f5 0f  .3M.  .r2....&..
  cc40: c2 74 be 52 35 60 52 60 a0 14 84 26 4d 70 a8 a1  .t.R5`R`...&Mp..
  cc50: 19 c0 99 24 10 2a 13 44 07 15 6b 06 11 a0 e3 81  ...$.*.D..k.....
  cc60: d1 a8 20 34 3e 20 d5 d2 e1 a0 42 41 04 e6 14 20  .. 4> ....BA... 
  cc70: 34 19 88 00 1d 13 90 86 08 01 c6 22 81 90 ff ff  4.........."....
  cc80: 81 44 20 34 69 09 50 96 1b 44 83 26 29 8e 12 14  .D 4i.P..D.&)...
  cc90: 84 66 04 a1 99 41 68 98 16 20 2c 18 08 0d 0b a2  .f...Ah.. ,.....
  cca0: e3 0d 01 d1 f1 83 c4 38 4c 50 10 aa a6 06 08 0b  .......8LP......
  ccb0: 0f 22 50 4b c9 01 ca a2 80 08 cc 01 41 68 6c 10  ."PK........Ahl.
  ccc0: 2a a3 07 08 8b 18 04 94 09 2c 02 c2 24 36 39 c2  *........,..$69.
  ccd0: 50 10 1a 03 44 60 0e 0e 44 c5 44 01 61 e2 40 68  P...D`..D.D.a.@h
  cce0: 0c 10 01 12 20 2a a6 0a 20 05 a1 29 40 a8 aa 2c  .... *.. ..)@..,
  ccf0: 87 10 0a a2 43 0a 01 a1 79 c1 a8 ce 2e 47 0f 0a  ....C...y....G..
  cd00: 42 b3 80 d0 e0 20 34 57 98 c3 03 2d 73 78 a0 20  B.... 4W...-sx. 
  cd10: 54 2f 88 8e 25 04 88 26 07 a1 ba d2 1c 58 68 9e  T/..%..&.....Xh.
  cd20: 03 0d ed 73 64 a0 20 34 53 a1 83 06 05 a1 b9 41  ...sd. 4S......A
  cd30: a8 b2 44 c3 a3 20 02 75 72 20 aa a6 11 08 53 07  ..D.. .ur ....S.
  cd40: a2 01 10 20 9a 13 84 e6 06 a3 0a 3b 81 b0 7c 20  ... .......;..| 
  cd50: e4 ff 7f 64 52 28 10 f6 ff 07 5b 01 43 32 45 46  ...dR(....[.C2EF
  cd60: 00 14 4a 05 43 31 33 44 05 5b 23 43 32 45 46 ff  ..J.C13D.[#C2EF.
  cd70: ff a0 0b 6c 5b 23 5c 5f 47 4c 5f ff ff 79 68 0a  ...l[#\_GL_..yh.
  cd80: 10 43 30 35 31 70 69 43 30 35 32 70 6a 43 30 35  .C051piC052pjC05
  cd90: 33 70 6b 43 30 35 34 70 0a 00 43 30 35 35 5c 43  3pkC054p..C055\C
  cda0: 31 32 44 68 70 43 30 35 35 60 a0 09 6c 5b 27 5c  12DhpC055`..l['\
  cdb0: 5f 47 4c 5f 5b 27 43 32 45 46 a4 60 5b 80 43 32  _GL_['C2EF.`[.C2
  cdc0: 46 30 01 0a 80 0a 01 5b 81 0b 43 32 46 30 01 43  F0.....[..C2F0.C
  cdd0: 32 46 31 08 5b 80 43 32 46 32 01 0b 9c 05 0a 04  2F1.[.C2F2......
  cde0: 5b 81 1a 43 32 46 32 01 43 32 46 33 08 43 32 46  [..C2F2.C2F3.C2F
  cdf0: 34 08 43 32 46 35 08 43 32 46 36 08 5b 01 43 32  4.C2F5.C2F6.[.C2
  ce00: 46 37 00 5b 01 43 32 46 38 00 08 43 32 46 39 0a  F7.[.C2F8..C2F9.
  ce10: 00 14 23 43 33 30 30 01 5b 23 43 32 46 37 ff ff  ..#C300.[#C2F7..
  ce20: 70 68 43 32 46 35 70 68 43 32 46 31 5b 27 43 32  phC2F5phC2F1['C2
  ce30: 46 37 a4 0a 00 14 1d 43 33 30 32 01 5b 23 43 32  F7.....C302.[#C2
  ce40: 46 37 ff ff 70 68 43 32 46 36 5b 27 43 32 46 37  F7..phC2F6['C2F7
  ce50: a4 0a 00 14 3e 43 31 33 41 01 5b 23 43 32 46 37  ....>C13A.[#C2F7
  ce60: ff ff 70 7b 68 0a ff 00 43 32 46 35 70 7b 7a 68  ..p{h...C2F5p{zh
  ce70: 0a 08 00 0a ff 00 43 32 46 36 70 7b 68 0a ff 00  ......C2F6p{h...
  ce80: 43 32 46 31 43 33 30 34 68 5b 27 43 32 46 37 a4  C2F1C304h['C2F7.
  ce90: 0a 00 14 09 43 32 44 41 01 a4 0a 00 14 09 43 33  ....C2DA......C3
  cea0: 30 33 01 a4 0a 00 14 09 43 33 30 31 00 a4 0a 00  03......C301....
  ceb0: 14 1c 43 33 31 31 08 5b 23 43 32 46 38 ff ff 43  ..C311.[#C2F8..C
  cec0: 33 30 30 43 32 46 39 5b 27 43 32 46 38 14 1c 43  300C2F9['C2F8..C
  ced0: 33 31 32 08 5b 23 43 32 46 38 ff ff 43 31 33 41  312.[#C2F8..C13A
  cee0: 43 32 46 39 5b 27 43 32 46 38 14 09 43 33 30 34  C2F9['C2F8..C304
  cef0: 09 a4 0a 00 5b 82 45 44 5c 2e 5f 53 42 5f 43 33  ....[.ED\._SB_C3
  cf00: 31 35 08 5f 48 49 44 0c 41 d0 0c 02 08 5f 55 49  15._HID.A...._UI
  cf10: 44 0a 00 08 43 33 31 36 12 02 10 08 43 33 31 37  D...C316....C317
  cf20: 12 02 10 08 43 33 31 38 12 02 11 08 43 33 31 39  ....C318....C319
  cf30: 12 02 11 08 43 33 31 41 0c fd ff ff ff 5b 01 43  ....C31A.....[.C
  cf40: 33 31 42 00 14 19 43 33 31 43 00 72 5c 2e 5f 53  31B...C31C.r\._S
  cf50: 42 5f 43 30 32 33 0c 00 00 0f 00 60 a4 60 5b 80  B_C023.....`.`[.
  cf60: 43 33 31 44 00 43 33 31 43 0a b0 5b 81 0c 43 33  C31D.C31C..[..C3
  cf70: 31 44 00 43 33 31 45 40 28 14 41 04 43 33 31 46  1D.C31E@(.A.C31F
  cf80: 01 5b 80 43 33 32 30 00 68 0a 03 5b 81 10 43 33  .[.C320.h..[..C3
  cf90: 32 30 01 43 33 32 31 10 43 33 32 32 08 70 0a 00  20.C321.C322.p..
  cfa0: 60 a0 17 93 43 33 32 31 0b 55 aa 79 43 33 32 32  `...C321.U.yC322
  cfb0: 0a 09 60 72 68 60 60 76 60 a4 60 14 46 07 43 33  ..`rh``v`.`.F.C3
  cfc0: 32 33 00 70 43 33 31 45 60 70 0a 00 63 70 0a 00  23.pC31E`p..cp..
  cfd0: 64 70 0a 01 61 a2 4a 05 90 61 92 94 63 0a 10 70  dp..a.J..a..c..p
  cfe0: 83 88 60 72 64 0a 03 00 00 62 7d 79 83 88 60 72  ..`rd....b}y..`r
  cff0: 64 0a 04 00 00 0a 08 00 62 61 79 61 0a 04 61 a0  d.......baya..a.
  d000: 30 61 70 61 88 43 33 31 36 63 00 70 83 88 60 72  0apa.C316c.p..`r
  d010: 64 0a 02 00 00 65 72 61 79 65 0a 09 00 65 76 65  d....eraye...eve
  d020: 70 65 88 43 33 31 37 63 00 75 63 72 64 0a 05 64  pe.C317c.ucrd..d
  d030: a4 63 14 4d 0a 43 33 32 34 00 70 43 33 32 33 63  .c.M.C324.pC323c
  d040: 70 63 64 70 0a 00 62 70 62 67 a2 43 09 95 62 64  pcdp..bpbg.C..bd
  d050: 70 0c ff ff 0f 00 61 70 62 65 a2 29 95 65 63 70  p.....apbe.).ecp
  d060: 83 88 43 33 31 36 65 00 66 a0 0f 94 66 67 a0 0a  ..C316e.f...fg..
  d070: 95 66 61 70 65 60 70 66 61 a1 08 a0 06 93 66 67  .fape`pfa.....fg
  d080: 76 64 75 65 a0 41 04 94 60 62 70 83 88 43 33 31  vdue.A..`bp..C31
  d090: 37 60 00 67 70 83 88 43 33 31 36 62 00 88 43 33  7`.gp..C316b..C3
  d0a0: 31 36 60 00 70 83 88 43 33 31 37 62 00 88 43 33  16`.p..C317b..C3
  d0b0: 31 37 60 00 70 61 88 43 33 31 36 62 00 70 67 88  17`.pa.C316b.pg.
  d0c0: 43 33 31 37 62 00 70 43 33 31 46 61 67 a0 0b 67  C317b.pC31Fag..g
  d0d0: 70 67 88 43 33 31 37 62 00 70 61 67 75 62 a4 64  pg.C317b.pagub.d
  d0e0: 14 4d 11 43 33 32 35 01 5b 23 43 30 38 35 ff ff  .M.C325.[#C085..
  d0f0: 70 0a 00 60 70 60 43 33 31 41 70 60 62 70 60 63  p..`p`C31Ap`bp`c
  d100: a2 1a 92 94 60 0a 10 70 62 88 43 33 31 38 60 00  ....`..pb.C318`.
  d110: 70 62 88 43 33 31 39 60 00 75 60 70 79 43 30 31  pb.C319`.u`pyC01
  d120: 41 0a 04 00 60 70 60 88 43 30 38 37 43 30 38 36  A...`p`.C087C086
  d130: 00 70 60 88 43 30 38 38 43 30 38 36 00 70 60 88  .p`.C088C086.p`.
  d140: 43 33 31 36 68 00 70 60 88 43 33 31 37 68 00 a2  C316h.p`.C317h..
  d150: 48 0a 90 92 94 62 68 92 94 63 43 30 38 36 70 83  H....bh..cC086p.
  d160: 88 43 30 38 37 63 00 60 72 83 88 43 30 38 38 63  .C087c.`r..C088c
  d170: 00 0a 01 61 70 83 88 43 33 31 36 62 00 64 72 83  ...ap..C316b.dr.
  d180: 88 43 33 31 37 62 00 0a 01 65 70 83 88 43 33 31  .C317b...ep..C31
  d190: 38 43 33 31 41 00 66 a0 2d 92 94 61 64 a0 14 66  8C31A.f.-..ad..f
  d1a0: 74 60 66 88 43 33 31 39 43 33 31 41 00 75 43 33  t`f.C319C31A.uC3
  d1b0: 31 41 a0 10 95 61 64 70 61 88 43 33 31 38 43 33  1A...adpa.C318C3
  d1c0: 31 41 00 75 63 a1 32 a0 1d 66 74 64 66 67 a0 16  1A.uc.2..ftdfg..
  d1d0: 94 67 0a 00 70 67 88 43 33 31 39 43 33 31 41 00  .g..pg.C319C31A.
  d1e0: 75 43 33 31 41 a0 10 94 60 65 70 65 88 43 33 31  uC31A...`epe.C31
  d1f0: 38 43 33 31 41 00 75 62 5b 27 43 30 38 35 14 37  8C31A.ub['C085.7
  d200: 43 33 32 36 00 5b 23 43 33 31 42 ff ff a0 1a 93  C326.[#C31B.....
  d210: 43 33 31 41 0c fd ff ff ff 43 30 38 34 70 43 33  C31A.....C084pC3
  d220: 32 34 60 43 33 32 35 60 70 43 33 31 41 61 5b 27  24`C325`pC31Aa['
  d230: 43 33 31 42 a4 61 14 0a 5f 49 4e 49 00 43 33 32  C31B.a.._INI.C32
  d240: 36 14 42 05 43 30 38 46 03 70 69 62 8a 68 62 43  6.B.C08F.pib.hbC
  d250: 33 32 37 70 0b 86 09 43 33 32 37 72 62 0a 04 62  327p...C327rb..b
  d260: 8a 68 62 43 33 32 38 70 83 88 43 33 31 38 6a 00  .hbC328p..C318j.
  d270: 43 33 32 38 72 62 0a 04 62 8a 68 62 43 33 32 39  C328rb..b.hbC329
  d280: 70 83 88 43 33 31 39 6a 00 43 33 32 39 72 62 0a  p..C319j.C329rb.
  d290: 04 62 a4 62 14 46 05 43 33 32 41 00 77 43 33 31  .b.b.F.C32A.wC31
  d2a0: 41 0a 0c 61 72 87 43 30 31 32 61 62 70 11 02 62  A..ar.C012abp..b
  d2b0: 60 70 0a 00 61 70 61 62 a2 12 95 61 43 33 31 41  `p..apab...aC31A
  d2c0: 70 43 30 38 46 60 62 61 62 75 61 70 0a 00 61 a2  pC08F`babuap..a.
  d2d0: 19 95 61 87 43 30 31 32 70 83 88 43 30 31 32 61  ..a.C012p..C012a
  d2e0: 00 88 60 62 00 75 62 75 61 a4 60 14 2f 5f 43 52  ..`b.ubua.`./_CR
  d2f0: 53 00 43 33 32 42 70 43 30 31 32 60 5b 23 43 33  S.C32BpC012`[#C3
  d300: 31 42 ff ff a0 0e 94 43 33 31 41 0a 00 70 43 33  1B.....C31A..pC3
  d310: 32 41 60 5b 27 43 33 31 42 a4 60 14 1f 5f 53 54  2A`['C31B.`.._ST
  d320: 41 00 74 87 43 30 31 32 0a 02 60 7d 43 33 32 36  A.t.C012..`}C326
  d330: 60 60 a0 06 60 70 0a 0f 60 a4 60 10 4f 06 5c 2e  ``..`p..`.`.O.\.
  d340: 5f 53 42 5f 43 33 31 35 08 43 30 31 32 11 1d 0a  _SB_C315.C012...
  d350: 1a 86 09 00 00 00 00 00 00 00 00 00 00 86 09 00  ................
  d360: 01 00 00 e0 fe 00 10 00 00 79 00 14 3f 43 33 32  .........y..?C32
  d370: 42 00 8a 43 30 31 32 0a 04 43 33 32 44 8a 43 30  B..C012..C32D.C0
  d380: 31 32 0a 08 43 30 39 32 70 5c 2e 5f 53 42 5f 43  12..C092p\._SB_C
  d390: 30 31 37 43 33 32 44 70 5c 2f 03 5f 53 42 5f 43  017C32Dp\/._SB_C
  d3a0: 30 37 34 43 30 39 41 43 30 39 32 5b 82 41 06 5c  074C09AC092[.A.\
  d3b0: 2f 03 5f 53 42 5f 43 30 37 34 43 33 32 45 08 5f  /._SB_C074C32E._
  d3c0: 48 49 44 0c 41 d0 0c 02 08 5f 55 49 44 0a 01 08  HID.A...._UID...
  d3d0: 43 33 32 46 11 2d 0a 2a 47 01 00 80 00 80 01 30  C32F.-.*G......0
  d3e0: 47 01 00 81 00 81 01 20 86 09 00 01 00 00 00 e0  G...... ........
  d3f0: 00 00 00 10 86 09 00 01 00 00 c0 fe 00 10 00 00  ................
  d400: 79 00 14 0b 5f 43 52 53 00 a4 43 33 32 46 5b 82  y..._CRS..C32F[.
  d410: 4b 11 5c 2f 04 5f 53 42 5f 43 30 37 34 43 30 45  K.\/._SB_C074C0E
  d420: 33 43 33 33 30 08 5f 48 49 44 0c 41 d0 0c 02 08  3C330._HID.A....
  d430: 5f 55 49 44 0a 02 08 5c 2f 04 5f 53 42 5f 43 30  _UID...\/._SB_C0
  d440: 37 34 43 30 45 33 43 31 45 37 11 4e 09 0a 9a 47  74C0E3C1E7.N...G
  d450: 01 10 00 10 00 01 10 47 01 2e 00 2e 00 01 02 47  .......G.......G
  d460: 01 4e 00 4e 00 01 02 47 01 92 00 92 00 01 01 47  .N.N...G.......G
  d470: 01 b0 00 b1 00 01 02 47 01 0b 04 0b 04 01 01 47  .......G.......G
  d480: 01 d0 04 d0 04 01 02 47 01 d6 04 d6 04 01 01 47  .......G.......G
  d490: 01 00 05 00 05 01 40 47 01 00 0c 00 0c 01 02 47  ......@G.......G
  d4a0: 01 14 0c 14 0c 01 01 47 01 50 0c 50 0c 01 02 47  .......G.P.P...G
  d4b0: 01 52 0c 52 0c 01 01 47 01 6c 0c 6c 0c 01 01 47  .R.R...G.l.l...G
  d4c0: 01 6f 0c 6f 0c 01 01 47 01 d4 0c d4 0c 01 0c 86  .o.o...G........
  d4d0: 09 00 00 00 00 b0 ff 00 00 10 00 86 09 00 00 00  ................
  d4e0: 00 f0 ff 00 00 10 00 79 00 14 41 04 5f 43 52 53  .......y..A._CRS
  d4f0: 00 a0 2d 93 5c 2f 05 5f 53 42 5f 43 30 37 34 43  ..-.\/._SB_C074C
  d500: 30 45 33 43 32 30 30 5f 53 54 41 0a 0f 8c 43 31  0E3C200_STA...C1
  d510: 45 37 0a 47 43 30 39 32 70 0a 20 43 30 39 32 a4  E7.GC092p. C092.
  d520: 5e 5e 2e 43 31 43 31 43 31 45 36 08 5c 5f 53 30  ^^.C1C1C1E6.\_S0
  d530: 5f 12 08 03 0a 00 0a 00 0a 00 08 5c 5f 53 33 5f  _..........\_S3_
  d540: 12 08 03 0a 03 0a 03 0a 00 08 5c 5f 53 34 5f 12  ..........\_S4_.
  d550: 08 03 0a 04 0a 04 0a 00 08 5c 5f 53 35 5f 12 08  .........\_S5_..
  d560: 03 0a 05 0a 05 0a 00 14 4d 05 5c 5f 50 54 53 01  ........M.\_PTS.
  d570: 70 68 5c 2e 5f 53 42 5f 43 30 33 35 a0 48 04 94  ph\._SB_C035.H..
  d580: 68 0a 00 a0 41 04 92 93 68 0a 05 5c 2f 05 5f 53  h...A...h..\/._S
  d590: 42 5f 43 30 37 34 43 30 45 33 43 31 34 39 43 31  B_C074C0E3C149C1
  d5a0: 41 39 0a 00 a0 13 92 93 68 0a 04 70 0a 01 5c 2e  A9......h..p..\.
  d5b0: 5f 53 42 5f 43 32 33 42 70 0a 01 5c 2e 5f 53 42  _SB_C23Bp..\._SB
  d5c0: 5f 43 32 35 36 14 45 35 5c 5f 57 41 4b 01 70 0a  _C256.E5\_WAK.p.
  d5d0: 00 5c 2e 5f 53 42 5f 43 30 33 35 70 0a 00 5c 2e  .\._SB_C035p..\.
  d5e0: 5f 53 42 5f 43 30 34 31 a0 2d 5c 2e 5f 53 42 5f  _SB_C041.-\._SB_
  d5f0: 43 32 33 42 70 0a 00 5c 2e 5f 53 42 5f 43 32 33  C23Bp..\._SB_C23
  d600: 42 5c 2e 5f 53 42 5f 43 31 33 44 0b 49 ea 0a 0c  B\._SB_C13D.I...
  d610: 0a 00 0a 00 0a 00 5c 2f 05 5f 53 42 5f 43 30 37  ......\/._SB_C07
  d620: 34 43 30 45 33 43 31 34 39 43 31 35 30 a0 41 08  4C0E3C149C150.A.
  d630: 5c 2f 05 5f 53 42 5f 43 30 37 34 43 30 45 33 43  \/._SB_C074C0E3C
  d640: 31 34 39 43 31 34 43 5b 23 5c 2f 05 5f 53 42 5f  149C14C[#\/._SB_
  d650: 43 30 37 34 43 30 45 33 43 31 34 39 43 31 34 41  C074C0E3C149C14A
  d660: ff ff 70 0a 01 5c 2f 05 5f 53 42 5f 43 30 37 34  ..p..\/._SB_C074
  d670: 43 30 45 33 43 31 34 39 43 31 35 35 70 0a 00 5c  C0E3C149C155p..\
  d680: 2f 05 5f 53 42 5f 43 30 37 34 43 30 45 33 43 31  /._SB_C074C0E3C1
  d690: 34 39 43 31 35 34 5b 27 5c 2f 05 5f 53 42 5f 43  49C154['\/._SB_C
  d6a0: 30 37 34 43 30 45 33 43 31 34 39 43 31 34 41 a0  074C0E3C149C14A.
  d6b0: 40 05 94 68 0a 02 5c 2e 5f 54 5a 5f 43 33 33 32  @..h..\._TZ_C332
  d6c0: 86 5c 2e 5f 54 5a 5f 54 5a 31 5f 0a 80 86 5c 2e  .\._TZ_TZ1_...\.
  d6d0: 5f 54 5a 5f 54 5a 32 5f 0a 80 70 0a 01 5c 2e 5f  _TZ_TZ2_..p..\._
  d6e0: 53 42 5f 43 32 35 36 a0 18 93 68 0a 04 5c 2f 03  SB_C256...h..\/.
  d6f0: 5f 53 42 5f 43 32 35 38 43 32 35 39 0a 05 0a 00  _SB_C258C259....
  d700: a0 1b 91 93 68 0a 04 93 5c 43 30 30 44 0a 01 86  ....h...\C00D...
  d710: 5c 2e 5f 53 42 5f 43 32 35 41 0a 02 70 5c 2f 05  \._SB_C25A..p\/.
  d720: 5f 53 42 5f 43 30 37 34 43 30 45 33 43 31 34 39  _SB_C074C0E3C149
  d730: 43 31 41 37 62 5c 2f 05 5f 53 42 5f 43 30 37 34  C1A7b\/._SB_C074
  d740: 43 30 45 33 43 31 34 39 43 31 34 45 0a 03 0a ff  C0E3C149C14E....
  d750: 70 5c 2f 05 5f 53 42 5f 43 30 37 34 43 30 45 33  p\/._SB_C074C0E3
  d760: 43 31 34 39 43 31 34 46 61 70 5c 2f 05 5f 53 42  C149C14Fap\/._SB
  d770: 5f 43 30 37 34 43 30 45 33 43 31 34 39 43 31 41  _C074C0E3C149C1A
  d780: 37 63 7f 62 63 63 a0 1c 63 86 5c 2e 5f 53 42 5f  7c.bcc..c.\._SB_
  d790: 43 31 42 44 0a 80 86 5c 2e 5f 50 52 5f 43 30 30  C1BD...\._PR_C00
  d7a0: 30 0a 80 a1 4c 0b a0 49 0b 93 68 0a 04 a0 44 0a  0...L..I..h...D.
  d7b0: 5c 2f 05 5f 53 42 5f 43 30 37 34 43 30 44 46 43  \/._SB_C074C0DFC
  d7c0: 32 31 46 43 32 32 32 a0 4a 08 93 5c 2f 05 5f 53  21FC222.J..\/._S
  d7d0: 42 5f 43 30 37 34 43 30 45 33 43 31 34 39 43 31  B_C074C0E3C149C1
  d7e0: 41 37 0a 00 a0 4d 06 92 93 7b 5c 2f 04 5f 53 42  A7...M...{\/._SB
  d7f0: 5f 43 30 37 34 43 30 38 39 43 30 43 44 0a 80 00  _C074C089C0CD...
  d800: 0a 00 70 5c 2e 5f 47 50 45 43 32 32 31 0a 00 60  ..p\._GPEC221..`
  d810: a0 41 04 93 60 0a 00 70 5c 2f 04 5f 53 42 5f 43  .A..`..p\/._SB_C
  d820: 30 37 34 43 30 38 39 43 30 41 30 60 7b 60 0c fe  074C089C0A0`{`..
  d830: ff ff ff 5c 2f 04 5f 53 42 5f 43 30 37 34 43 30  ...\/._SB_C074C0
  d840: 38 39 43 30 41 30 5c 2e 5f 47 50 45 43 32 32 31  89C0A0\._GPEC221
  d850: 0a 01 7f 62 0a 01 5c 2e 5f 53 42 5f 43 31 39 44  ...b..\._SB_C19D
  d860: 86 5c 2f 03 5f 53 42 5f 43 30 37 34 43 31 31 32  .\/._SB_C074C112
  d870: 0a 00 86 5c 2f 03 5f 53 42 5f 43 30 37 34 43 31  ...\/._SB_C074C1
  d880: 31 38 0a 00 86 5c 2f 03 5f 53 42 5f 43 30 37 34  18...\/._SB_C074
  d890: 43 31 31 44 0a 00 86 5c 2f 03 5f 53 42 5f 43 30  C11D...\/._SB_C0
  d8a0: 37 34 43 32 32 34 0a 00 86 5c 2f 03 5f 53 42 5f  74C224...\/._SB_
  d8b0: 43 30 37 34 43 32 32 44 0a 00 a0 48 05 94 68 0a  C074C22D...H..h.
  d8c0: 02 a0 35 93 7b 5c 2f 04 5f 53 42 5f 43 30 37 34  ..5.{\/._SB_C074
  d8d0: 43 30 38 39 43 30 43 41 0a 10 00 0a 00 86 5c 2f  C089C0CA......\/
  d8e0: 05 5f 53 42 5f 43 30 37 34 43 30 45 33 43 31 43  ._SB_C074C0E3C1C
  d8f0: 31 43 31 45 44 0a 00 a1 1b 86 5c 2f 05 5f 53 42  1C1ED.....\/._SB
  d900: 5f 43 30 37 34 43 30 45 33 43 31 43 31 43 31 45  _C074C0E3C1C1C1E
  d910: 44 0a 01 a4 12 06 02 0a 00 0a 00 10 40 ae 5c 5f  D...........@.\_
  d920: 54 5a 5f 08 43 33 33 33 12 47 08 04 12 2c 02 12  TZ_.C333.G...,..
  d930: 14 06 0b ac 05 0b 3c 0c 0b a0 0c 0b 04 0d 0b 68  ......<........h
  d940: 0d 0b 30 0e 12 14 06 0b 6e 0c 0b d2 0c 0b 36 0d  ..0.....n.....6.
  d950: 0b 9a 0d 0b 62 0e 0b a3 0f 12 2c 02 12 14 06 0b  ....b.....,.....
  d960: ac 05 0b 3c 0c 0b a0 0c 0b 04 0d 0b 68 0d 0b 30  ...<........h..0
  d970: 0e 12 14 06 0b 6e 0c 0b d2 0c 0b 36 0d 0b 9a 0d  .....n.....6....
  d980: 0b 62 0e 0b a3 0f 12 14 02 12 08 02 0b ac 05 0b  .b..............
  d990: cc 0d 12 08 02 0b 30 0e 0b a3 0f 12 14 02 12 08  ......0.........
  d9a0: 02 0b ac 05 0b a0 0c 12 08 02 0b 04 0d 0b a3 0f  ................
  d9b0: 08 43 33 33 34 0a 00 08 43 33 33 35 0a 01 08 43  .C334...C335...C
  d9c0: 33 33 36 0a 02 08 43 33 33 37 0a 03 08 43 33 33  336...C337...C33
  d9d0: 38 0a 04 08 43 33 33 39 0a 00 08 43 33 33 41 0a  8...C339...C33A.
  d9e0: 00 08 43 33 33 42 0a 00 08 43 33 33 43 0a 01 08  ..C33B...C33C...
  d9f0: 43 33 33 44 0a 00 08 43 33 33 45 12 08 03 0a 00  C33D...C33E.....
  da00: 0a 00 0a 00 08 43 33 33 46 12 08 03 0a 00 0a 00  .....C33F.......
  da10: 0a 00 08 43 33 34 30 12 11 03 0c fd ff ff ff 0c  ...C340.........
  da20: fd ff ff ff 0c fd ff ff ff 08 43 33 34 31 0a 00  ..........C341..
  da30: 5b 01 43 31 42 42 00 08 43 31 42 43 0a 07 14 35  [.C1BB..C1BC...5
  da40: 43 33 34 32 0a 70 0a 00 62 a0 28 7b 43 33 34 31  C342.p..b.({C341
  da50: 68 00 a0 1f 92 95 5c 2f 05 5f 53 42 5f 43 30 37  h.....\/._SB_C07
  da60: 34 43 30 45 33 43 31 34 39 43 31 39 36 69 70 0a  4C0E3C149C196ip.
  da70: 01 62 a4 62 14 3b 43 33 34 33 0a 79 68 0a 01 60  .b.b.;C343.yh..`
  da80: 76 60 a0 23 93 7b 43 33 34 31 60 00 0a 00 5c 2f  v`.#.{C341`...\/
  da90: 05 5f 53 42 5f 43 30 37 34 43 30 45 33 43 31 34  ._SB_C074C0E3C14
  daa0: 39 43 31 39 35 69 7d 43 33 34 31 68 43 33 34 31  9C195i}C341hC341
  dab0: 14 43 04 43 33 34 34 0a 7b 43 33 34 31 80 68 00  .C.C344.{C341.h.
  dac0: 43 33 34 31 70 0a 00 60 a0 08 43 33 34 31 70 69  C341p..`..C341pi
  dad0: 60 a0 22 91 69 93 43 33 34 31 0a 00 5c 2f 05 5f  `.".i.C341..\/._
  dae0: 53 42 5f 43 30 37 34 43 30 45 33 43 31 34 39 43  SB_C074C0E3C149C
  daf0: 31 39 35 60 14 4f 08 43 33 34 35 0a 70 0a 01 60  195`.O.C345.p..`
  db00: 70 68 61 a0 14 95 68 83 88 43 33 34 30 69 00 70  pha...h..C340i.p
  db10: 0a 00 60 72 68 0a 01 61 70 83 88 83 88 83 88 43  ..`rh..ap......C
  db20: 33 33 33 43 33 34 36 69 00 60 00 61 00 62 a0 36  333C346i.`.a.b.6
  db30: 90 93 5c 2e 5f 53 42 5f 43 30 33 42 0a 01 90 93  ..\._SB_C03B....
  db40: 68 0a 00 93 69 0a 00 a0 1d 5c 2f 05 5f 53 42 5f  h...i....\/._SB_
  db50: 43 30 37 34 43 30 45 33 43 31 34 39 43 31 41 37  C074C0E3C149C1A7
  db60: 70 0b 4b 0b 62 a0 1c 93 5c 2f 04 5f 53 42 5f 43  p.K.b...\/._SB_C
  db70: 30 37 34 43 30 38 39 43 30 38 41 0a 01 70 0b 4b  074C089C08A..p.K
  db80: 0b 62 a4 62 14 3e 43 33 34 37 08 5b 23 43 31 42  .b.b.>C347.[#C1B
  db90: 42 ff ff 70 0a 07 43 31 42 43 70 0c fd ff ff ff  B..p..C1BCp.....
  dba0: 88 43 33 34 30 0a 00 00 70 0c fd ff ff ff 88 43  .C340...p......C
  dbb0: 33 34 30 0a 01 00 70 0a 00 43 33 34 31 5b 27 43  340...p..C341['C
  dbc0: 31 42 42 14 4d 0d 43 33 34 38 08 70 0a 53 62 70  1BB.M.C348.p.Sbp
  dbd0: 7b 74 62 5c 2e 5f 53 42 5f 43 30 34 37 00 0a ff  {tb\._SB_C047...
  dbe0: 00 62 5c 2f 04 5f 53 42 5f 43 30 37 34 43 30 38  .b\/._SB_C074C08
  dbf0: 39 43 30 44 36 0a 98 0a 19 62 74 0b 94 0e 0b ac  9C0D6....bt.....
  dc00: 0a 61 78 61 0a 0a 60 62 72 62 0a 01 62 5c 2f 04  .axa..`brb..b\/.
  dc10: 5f 53 42 5f 43 30 37 34 43 30 38 39 43 30 44 36  _SB_C074C089C0D6
  dc20: 0a 98 0a 20 62 5c 2f 04 5f 53 42 5f 43 30 37 34  ... b\/._SB_C074
  dc30: 43 30 38 39 43 30 44 36 0a 98 0a 0a 0a 04 5c 2f  C089C0D6......\/
  dc40: 04 5f 53 42 5f 43 30 37 34 43 30 38 39 43 30 44  ._SB_C074C089C0D
  dc50: 36 0a 98 0a 09 0a 00 5c 2f 04 5f 53 42 5f 43 30  6......\/._SB_C0
  dc60: 37 34 43 30 38 39 43 30 44 36 0a 98 0a 21 0a 0a  74C089C0D6...!..
  dc70: a0 30 93 5c 2f 04 5f 53 42 5f 43 30 37 34 43 30  .0.\/._SB_C074C0
  dc80: 38 39 43 30 38 41 0a 00 5c 2f 05 5f 53 42 5f 43  89C08A..\/._SB_C
  dc90: 30 37 34 43 30 45 33 43 31 34 39 43 31 39 35 0a  074C0E3C149C195.
  dca0: 00 14 0e 43 33 33 32 08 43 33 34 37 43 33 34 38  ...C332.C347C348
  dcb0: 14 4c 1b 43 33 34 39 09 a0 46 05 95 68 0a 02 7f  .L.C349..F..h...
  dcc0: 68 0a 01 64 70 5c 2f 04 5f 53 42 5f 43 30 37 34  h..dp\/._SB_C074
  dcd0: 43 30 38 39 43 30 44 36 0a 99 64 0a 00 62 a0 18  C089C0D6..d..b..
  dce0: 93 68 0a 00 70 7b 72 5c 2e 5f 53 42 5f 43 30 34  .h..p{r\._SB_C04
  dcf0: 37 62 00 0a ff 00 62 a0 0c 7b 62 0a 80 00 74 0b  7b....b..{b...t.
  dd00: 00 01 62 62 77 62 0a 0a 61 72 61 0b ac 0a 61 a1  ..bbwb..ara...a.
  dd10: 4d 06 70 0b 4c 0b 61 5b 23 5c 2f 05 5f 53 42 5f  M.p.L.a[#\/._SB_
  dd20: 43 30 37 34 43 30 45 33 43 31 34 39 43 31 34 41  C074C0E3C149C14A
  dd30: ff ff a0 31 5c 2f 05 5f 53 42 5f 43 30 37 34 43  ...1\/._SB_C074C
  dd40: 30 45 33 43 31 34 39 43 31 34 43 70 5c 2f 05 5f  0E3C149C14Cp\/._
  dd50: 53 42 5f 43 30 37 34 43 30 45 33 43 31 34 39 43  SB_C074C0E3C149C
  dd60: 31 38 37 61 5b 27 5c 2f 05 5f 53 42 5f 43 30 37  187a['\/._SB_C07
  dd70: 34 43 30 45 33 43 31 34 39 43 31 34 41 70 61 62  4C0E3C149C14Apab
  dd80: a0 29 95 61 0b 4c 0b a0 18 95 83 88 43 33 33 45  .).a.L......C33E
  dd90: 68 00 0b 4c 0b 70 0b 4c 0b 88 43 33 33 46 68 00  h..L.p.L..C33Fh.
  dda0: 70 83 88 43 33 33 46 68 00 61 70 62 88 43 33 33  p..C33Fh.apb.C33
  ddb0: 45 68 00 70 61 88 43 33 33 46 68 00 5b 23 43 31  Eh.pa.C33Fh.[#C1
  ddc0: 42 42 ff ff 70 79 0a 01 68 00 62 a0 49 09 7b 43  BB..py..h.b.I.{C
  ddd0: 31 42 43 62 00 a0 20 43 33 33 43 70 89 83 88 83  1BCb.. C33Cp....
  dde0: 88 43 33 33 33 43 33 34 36 68 00 0a 01 00 05 61  .C333C346h.....a
  ddf0: 00 0a 00 0a 00 60 a1 25 70 89 83 88 83 88 43 33  .....`.%p.....C3
  de00: 33 33 43 33 34 36 68 00 0a 00 00 04 61 00 0a 00  33C346h.....a...
  de10: 0a 00 60 76 60 70 0a 01 43 33 33 43 a0 3c 91 92  ..`v`p..C33C.<..
  de20: 93 60 83 88 43 33 34 30 68 00 43 33 33 42 70 0a  .`..C340h.C33Bp.
  de30: 00 43 33 33 42 70 60 88 43 33 34 30 68 00 a0 0b  .C33Bp`.C340h...
  de40: 95 68 0a 02 43 33 34 41 60 68 a1 0e 86 5c 2e 5f  .h..C34A`h...\._
  de50: 54 5a 5f 54 5a 33 5f 0a 81 7b 43 31 42 43 80 62  TZ_TZ3_..{C1BC.b
  de60: 00 43 31 42 43 5b 27 43 31 42 42 a4 61 14 4d 10  .C1BC['C1BB.a.M.
  de70: 43 33 34 41 0a 70 83 88 83 88 83 88 43 33 33 33  C34A.p......C333
  de80: 43 33 34 36 69 00 0a 01 00 68 00 60 74 60 0b ac  C346i....h.`t`..
  de90: 0a 60 78 60 0a 0a 61 66 a0 1d 90 93 69 0a 00 95  .`x`..af....i...
  dea0: 66 0a 7f 70 7b 74 66 5c 2e 5f 53 42 5f 43 30 34  f..p{tf\._SB_C04
  deb0: 37 00 0a ff 00 66 70 83 88 83 88 83 88 43 33 33  7....fp......C33
  dec0: 33 43 33 34 36 69 00 0a 00 00 68 00 60 a0 1f 95  3C346i....h.`...
  ded0: 60 0b ac 0a 74 0b ac 0a 60 61 78 61 0a 0a 63 62  `...t...`axa..cb
  dee0: 80 62 62 72 62 0a 01 62 7b 62 0a ff 62 a1 26 74  .bbrb..b{b..b.&t
  def0: 60 0b ac 0a 60 78 60 0a 0a 61 62 a0 18 93 69 0a  `...`x`..ab...i.
  df00: 00 70 7b 74 62 5c 2e 5f 53 42 5f 43 30 34 37 00  .p{tb\._SB_C047.
  df10: 0a ff 00 62 a0 46 06 95 69 0a 02 70 0a 0d 65 70  ...b.F..i..p..ep
  df20: 0a 0e 64 a0 0a 69 70 0a 0b 65 70 0a 0c 64 5c 2f  ..d..ip..ep..d\/
  df30: 04 5f 53 42 5f 43 30 37 34 43 30 38 39 43 30 44  ._SB_C074C089C0D
  df40: 36 0a 98 64 62 5c 2f 04 5f 53 42 5f 43 30 37 34  6..db\/._SB_C074
  df50: 43 30 38 39 43 30 44 36 0a 98 65 66 a0 0f 69 86  C089C0D6..ef..i.
  df60: 5c 2e 5f 54 5a 5f 54 5a 32 5f 0a 81 a1 0e 86 5c  \._TZ_TZ2_.....\
  df70: 2e 5f 54 5a 5f 54 5a 31 5f 0a 81 14 1b 43 33 34  ._TZ_TZ1_....C34
  df80: 36 09 a0 0b 93 68 0a 00 70 43 33 33 41 61 a1 06  6....h..pC33Aa..
  df90: 72 68 0a 01 61 a4 61 5b 84 42 06 43 33 34 42 00  rh..a.a[.B.C34B.
  dfa0: 00 00 14 0f 5f 53 54 41 00 a4 43 33 34 32 0a 01  ...._STA..C342..
  dfb0: 0a 64 14 39 5f 4f 4e 5f 00 a0 12 92 94 5c 43 30  .d.9_ON_.....\C0
  dfc0: 30 44 0a 03 43 33 34 33 0a 01 0a 64 a1 1f a0 1d  0D..C343...d....
  dfd0: 94 83 88 43 33 33 46 0a 00 00 43 33 34 35 43 33  ...C33F...C345C3
  dfe0: 33 37 0a 00 43 33 34 33 0a 01 0a 64 14 0e 5f 4f  37..C343...d.._O
  dff0: 46 46 00 43 33 34 34 0a 01 0a 50 5b 84 42 06 43  FF.C344...P[.B.C
  e000: 33 34 43 00 00 00 14 0f 5f 53 54 41 00 a4 43 33  34C....._STA..C3
  e010: 34 32 0a 02 0a 50 14 39 5f 4f 4e 5f 00 a0 12 92  42...P.9_ON_....
  e020: 94 5c 43 30 30 44 0a 03 43 33 34 33 0a 02 0a 50  .\C00D..C343...P
  e030: a1 1f a0 1d 94 83 88 43 33 33 46 0a 00 00 43 33  .......C33F...C3
  e040: 34 35 43 33 33 36 0a 00 43 33 34 33 0a 02 0a 50  45C336..C343...P
  e050: 14 0e 5f 4f 46 46 00 43 33 34 34 0a 02 0a 3c 5b  .._OFF.C344...<[
  e060: 84 42 06 43 33 34 44 00 00 00 14 0f 5f 53 54 41  .B.C34D....._STA
  e070: 00 a4 43 33 34 32 0a 04 0a 3c 14 39 5f 4f 4e 5f  ..C342...<.9_ON_
  e080: 00 a0 12 92 94 5c 43 30 30 44 0a 03 43 33 34 33  .....\C00D..C343
  e090: 0a 04 0a 3c a1 1f a0 1d 94 83 88 43 33 33 46 0a  ...<.......C33F.
  e0a0: 00 00 43 33 34 35 43 33 33 35 0a 00 43 33 34 33  ..C345C335..C343
  e0b0: 0a 04 0a 3c 14 0e 5f 4f 46 46 00 43 33 34 34 0a  ...<.._OFF.C344.
  e0c0: 04 0a 28 5b 84 42 06 43 33 34 45 00 00 00 14 0f  ..([.B.C34E.....
  e0d0: 5f 53 54 41 00 a4 43 33 34 32 0a 08 0a 28 14 39  _STA..C342...(.9
  e0e0: 5f 4f 4e 5f 00 a0 12 92 94 5c 43 30 30 44 0a 03  _ON_.....\C00D..
  e0f0: 43 33 34 33 0a 08 0a 28 a1 1f a0 1d 94 83 88 43  C343...(.......C
  e100: 33 33 46 0a 00 00 43 33 34 35 43 33 33 34 0a 00  33F...C345C334..
  e110: 43 33 34 33 0a 08 0a 28 14 0e 5f 4f 46 46 00 43  C343...(.._OFF.C
  e120: 33 34 34 0a 08 0a 00 5b 82 33 43 33 34 46 14 10  344....[.3C34F..
  e130: 5f 49 4e 49 00 5c 2e 5f 54 5a 5f 43 33 34 37 08  _INI.\._TZ_C347.
  e140: 5f 48 49 44 0c 41 d0 0c 0b 08 5f 55 49 44 0a 00  _HID.A...._UID..
  e150: 08 5f 50 52 30 12 06 01 43 33 34 42 5b 82 22 43  ._PR0...C34B[."C
  e160: 33 35 30 08 5f 48 49 44 0c 41 d0 0c 0b 08 5f 55  350._HID.A...._U
  e170: 49 44 0a 01 08 5f 50 52 30 12 06 01 43 33 34 43  ID..._PR0...C34C
  e180: 5b 82 22 43 33 35 31 08 5f 48 49 44 0c 41 d0 0c  [."C351._HID.A..
  e190: 0b 08 5f 55 49 44 0a 02 08 5f 50 52 30 12 06 01  .._UID..._PR0...
  e1a0: 43 33 34 44 5b 82 22 43 33 35 32 08 5f 48 49 44  C34D[."C352._HID
  e1b0: 0c 41 d0 0c 0b 08 5f 55 49 44 0a 03 08 5f 50 52  .A...._UID..._PR
  e1c0: 30 12 06 01 43 33 34 45 5b 85 4c 16 54 5a 31 5f  0...C34E[.L.TZ1_
  e1d0: 08 5f 41 4c 30 12 06 01 43 33 34 46 08 5f 41 4c  ._AL0...C34F._AL
  e1e0: 31 12 06 01 43 33 35 30 08 5f 41 4c 32 12 06 01  1...C350._AL2...
  e1f0: 43 33 35 31 08 5f 41 4c 33 12 06 01 43 33 35 32  C351._AL3...C352
  e200: 14 11 5f 41 43 30 00 a4 43 33 34 35 43 33 33 37  .._AC0..C345C337
  e210: 0a 00 14 11 5f 41 43 31 00 a4 43 33 34 35 43 33  ...._AC1..C345C3
  e220: 33 36 0a 00 14 11 5f 41 43 32 00 a4 43 33 34 35  36...._AC2..C345
  e230: 43 33 33 35 0a 00 14 11 5f 41 43 33 00 a4 43 33  C335...._AC3..C3
  e240: 34 35 43 33 33 34 0a 00 14 11 5f 50 53 56 00 a4  45C334...._PSV..
  e250: 43 33 34 35 43 33 33 38 0a 00 08 5f 50 53 4c 12  C345C338..._PSL.
  e260: 16 02 5c 2e 5f 50 52 5f 43 30 30 30 5c 2e 5f 50  ..\._PR_C000\._P
  e270: 52 5f 43 30 30 31 14 47 07 43 33 35 33 01 70 68  R_C001.G.C353.ph
  e280: 43 33 33 41 5b 23 43 31 42 42 ff ff 70 0a 07 43  C33A[#C1BB..p..C
  e290: 31 42 43 70 0a 01 43 33 33 42 5b 27 43 31 42 42  1BCp..C33B['C1BB
  e2a0: a0 28 93 68 0a 00 70 0a 00 43 33 33 34 70 0a 01  .(.h..p..C334p..
  e2b0: 43 33 33 35 70 0a 02 43 33 33 36 70 0a 03 43 33  C335p..C336p..C3
  e2c0: 33 37 70 0a 04 43 33 33 38 a1 24 70 0a 00 43 33  37p..C338.$p..C3
  e2d0: 33 34 70 0a 01 43 33 33 38 70 0a 02 43 33 33 35  34p..C338p..C335
  e2e0: 70 0a 03 43 33 33 36 70 0a 04 43 33 33 37 08 5f  p..C336p..C337._
  e2f0: 54 53 50 0a 64 08 5f 54 43 31 0a 01 08 5f 54 43  TSP.d._TC1..._TC
  e300: 32 0a 02 08 5f 43 52 54 0b c6 0e 14 2a 5f 54 4d  2..._CRT....*_TM
  e310: 50 08 a0 19 93 43 33 33 44 0a 00 5c 2e 5f 54 5a  P....C33D..\._TZ
  e320: 5f 43 33 34 38 70 0a 01 43 33 33 44 70 43 33 34  _C348p..C33DpC34
  e330: 39 0a 00 60 a4 60 5b 85 41 06 54 5a 32 5f 14 0f  9..`.`[.A.TZ2_..
  e340: 5f 50 53 56 00 a4 43 33 34 35 0a 00 0a 01 08 5f  _PSV..C345....._
  e350: 50 53 4c 12 16 02 5c 2e 5f 50 52 5f 43 30 30 30  PSL...\._PR_C000
  e360: 5c 2e 5f 50 52 5f 43 30 30 31 08 5f 54 53 50 0b  \._PR_C001._TSP.
  e370: 2c 01 08 5f 54 43 31 0a 01 08 5f 54 43 32 0a 02  ,.._TC1..._TC2..
  e380: 08 5f 43 52 54 0b 94 0e 14 10 5f 54 4d 50 08 70  ._CRT....._TMP.p
  e390: 43 33 34 39 0a 01 60 a4 60 5b 85 41 06 54 5a 33  C349..`.`[.A.TZ3
  e3a0: 5f 14 0f 5f 50 53 56 00 a4 43 33 34 35 0a 00 0a  _.._PSV..C345...
  e3b0: 02 08 5f 50 53 4c 12 16 02 5c 2e 5f 50 52 5f 43  .._PSL...\._PR_C
  e3c0: 30 30 30 5c 2e 5f 50 52 5f 43 30 30 31 08 5f 54  000\._PR_C001._T
  e3d0: 53 50 0b 2c 01 08 5f 54 43 31 0a 01 08 5f 54 43  SP.,.._TC1..._TC
  e3e0: 32 0a 02 08 5f 43 52 54 0b 94 0e 14 10 5f 54 4d  2..._CRT....._TM
  e3f0: 50 08 70 43 33 34 39 0a 02 60 a4 60 10 41 aa 5c  P.pC349..`.`.A.\
  e400: 5f 47 50 45 08 43 33 35 34 0a 00 14 18 5f 4c 30  _GPE.C354...._L0
  e410: 34 00 86 5c 2f 03 5f 53 42 5f 43 30 37 34 43 30  4..\/._SB_C074C0
  e420: 44 46 0a 02 14 42 0b 5f 4c 30 35 00 70 5c 2e 5f  DF...B._L05.p\._
  e430: 53 42 5f 43 30 34 45 60 a0 4e 09 60 70 0a 00 5c  SB_C04E`.N.`p..\
  e440: 2e 5f 53 42 5f 43 30 34 45 a0 2e 93 60 0a 01 a0  ._SB_C04E...`...
  e450: 28 93 7b 5c 2e 5f 53 42 5f 43 30 34 39 0a 83 00  (.{\._SB_C049...
  e460: 0a 00 86 5c 2f 04 5f 53 42 5f 43 30 37 34 43 30  ...\/._SB_C074C0
  e470: 37 35 43 30 37 36 0a 80 a0 1e 90 92 95 60 0a 04  75C076.......`..
  e480: 92 94 60 0a 05 5c 2f 03 5f 53 42 5f 43 32 35 38  ..`..\/._SB_C258
  e490: 43 32 35 39 60 0a 00 a0 1f 93 60 0a 03 86 5c 2f  C259`.....`...\/
  e4a0: 05 5f 53 42 5f 43 30 37 34 43 30 37 35 43 30 37  ._SB_C074C075C07
  e4b0: 36 43 31 34 30 0a 87 a0 1f 93 60 0a 02 86 5c 2f  6C140.....`...\/
  e4c0: 05 5f 53 42 5f 43 30 37 34 43 30 37 35 43 30 37  ._SB_C074C075C07
  e4d0: 36 43 31 34 30 0a 86 14 42 08 5f 45 30 36 00 70  6C140...B._E06.p
  e4e0: 0a 01 61 a0 38 93 7b 5c 2e 5f 53 42 5f 43 30 34  ..a.8.{\._SB_C04
  e4f0: 39 0a 83 00 0a 00 a0 25 5c 2e 5f 53 42 5f 43 30  9......%\._SB_C0
  e500: 33 43 86 5c 2f 04 5f 53 42 5f 43 30 37 34 43 30  3C.\/._SB_C074C0
  e510: 37 35 43 30 37 36 0a 80 70 0a 00 61 a0 02 61 86  75C076..p..a..a.
  e520: 5c 2e 5f 53 42 5f 43 32 35 42 0a 80 7b 5c 2f 04  \._SB_C25B..{\/.
  e530: 5f 53 42 5f 43 30 37 34 43 30 38 39 43 30 42 46  _SB_C074C089C0BF
  e540: 0a cf 60 7d 60 0a 10 5c 2f 04 5f 53 42 5f 43 30  ..`}`..\/._SB_C0
  e550: 37 34 43 30 38 39 43 30 42 46 14 4d 0b 43 33 35  74C089C0BF.M.C35
  e560: 35 00 70 5c 2f 04 5f 53 42 5f 43 30 37 34 43 30  5.p\/._SB_C074C0
  e570: 38 39 43 30 43 44 60 5b 22 0a c8 70 5c 2f 04 5f  89C0CD`["..p\/._
  e580: 53 42 5f 43 30 37 34 43 30 38 39 43 30 43 44 61  SB_C074C089C0CDa
  e590: 7f 60 61 61 a0 43 08 93 7b 61 0a 80 00 0a 00 43  .`aa.C..{a.....C
  e5a0: 32 35 37 0a 80 70 5c 2f 04 5f 53 42 5f 43 30 37  257..p\/._SB_C07
  e5b0: 34 43 30 38 39 43 30 43 44 60 7f 60 0a 80 60 7b  4C089C0CD`.`..`{
  e5c0: 60 0a 80 60 7b 5c 2f 04 5f 53 42 5f 43 30 37 34  `..`{\/._SB_C074
  e5d0: 43 30 38 39 43 30 43 34 0c 7f ff ff ff 5c 2f 04  C089C0C4.....\/.
  e5e0: 5f 53 42 5f 43 30 37 34 43 30 38 39 43 30 43 34  _SB_C074C089C0C4
  e5f0: 7d 5c 2f 04 5f 53 42 5f 43 30 37 34 43 30 38 39  }\/._SB_C074C089
  e600: 43 30 43 34 60 5c 2f 04 5f 53 42 5f 43 30 37 34  C0C4`\/._SB_C074
  e610: 43 30 38 39 43 30 43 34 14 43 04 5f 45 30 39 00  C089C0C4.C._E09.
  e620: 70 5c 2f 04 5f 53 42 5f 43 30 37 34 43 30 38 39  p\/._SB_C074C089
  e630: 43 30 43 39 60 7f 60 0a 20 60 70 60 5c 2f 04 5f  C0C9`.`. `p`\/._
  e640: 53 42 5f 43 30 37 34 43 30 38 39 43 30 43 39 86  SB_C074C089C0C9.
  e650: 5c 2e 5f 50 52 5f 43 30 30 30 0a 80 14 3c 5f 4c  \._PR_C000...<_L
  e660: 30 42 00 86 5c 2f 03 5f 53 42 5f 43 30 37 34 43  0B..\/._SB_C074C
  e670: 31 31 32 0a 02 86 5c 2f 03 5f 53 42 5f 43 30 37  112...\/._SB_C07
  e680: 34 43 31 31 38 0a 02 86 5c 2f 03 5f 53 42 5f 43  4C118...\/._SB_C
  e690: 30 37 34 43 31 31 44 0a 02 14 18 5f 4c 30 43 00  074C11D...._L0C.
  e6a0: 86 5c 2f 03 5f 53 42 5f 43 30 37 34 43 30 45 32  .\/._SB_C074C0E2
  e6b0: 0a 02 14 1c 5f 4c 31 30 00 86 5c 2f 04 5f 53 42  ...._L10..\/._SB
  e6c0: 5f 43 30 37 34 43 30 44 46 43 32 31 46 0a 02 14  _C074C0DFC21F...
  e6d0: 18 5f 4c 31 32 00 86 5c 2f 03 5f 53 42 5f 43 30  ._L12..\/._SB_C0
  e6e0: 37 34 43 32 32 34 0a 02 14 42 1d 5f 4c 31 33 00  74C224...B._L13.
  e6f0: 70 0a 00 5c 2f 04 5f 53 42 5f 43 30 37 34 43 30  p..\/._SB_C074C0
  e700: 38 39 43 30 42 36 70 5c 2f 04 5f 53 42 5f 43 30  89C0B6p\/._SB_C0
  e710: 37 34 43 30 38 39 43 30 42 35 60 70 5c 2f 04 5f  74C089C0B5`p\/._
  e720: 53 42 5f 43 30 37 34 43 30 38 39 43 30 43 35 61  SB_C074C089C0C5a
  e730: a0 40 0b 7b 60 0a 01 00 7b 61 0a f7 61 70 0a 88  .@.{`...{a..ap..
  e740: 5c 2f 03 5f 53 42 5f 43 30 37 34 43 30 37 44 70  \/._SB_C074C07Dp
  e750: 5c 2f 03 5f 53 42 5f 43 30 37 34 43 30 37 45 62  \/._SB_C074C07Eb
  e760: 7d 62 0c 00 00 40 00 62 70 0a 88 5c 2f 03 5f 53  }b...@.bp..\/._S
  e770: 42 5f 43 30 37 34 43 30 37 44 70 62 5c 2f 03 5f  B_C074C07Dpb\/._
  e780: 53 42 5f 43 30 37 34 43 30 37 45 5b 22 0a 02 70  SB_C074C07E["..p
  e790: 0c 65 00 01 00 5c 2f 03 5f 53 42 5f 43 30 37 34  .e...\/._SB_C074
  e7a0: 43 30 37 41 70 5c 2f 03 5f 53 42 5f 43 30 37 34  C07Ap\/._SB_C074
  e7b0: 43 30 37 42 62 7d 62 0b 08 08 62 70 0c 65 00 01  C07Bb}b...bp.e..
  e7c0: 00 5c 2f 03 5f 53 42 5f 43 30 37 34 43 30 37 41  .\/._SB_C074C07A
  e7d0: 70 62 5c 2f 03 5f 53 42 5f 43 30 37 34 43 30 37  pb\/._SB_C074C07
  e7e0: 42 a1 4d 0a 7d 61 0a 08 61 70 0c 65 00 01 00 5c  B.M.}a..ap.e...\
  e7f0: 2f 03 5f 53 42 5f 43 30 37 34 43 30 37 41 70 5c  /._SB_C074C07Ap\
  e800: 2f 03 5f 53 42 5f 43 30 37 34 43 30 37 42 62 7b  /._SB_C074C07Bb{
  e810: 62 0c f7 f7 dd ff 62 70 0c 65 00 01 00 5c 2f 03  b.....bp.e...\/.
  e820: 5f 53 42 5f 43 30 37 34 43 30 37 41 70 62 5c 2f  _SB_C074C07Apb\/
  e830: 03 5f 53 42 5f 43 30 37 34 43 30 37 42 5b 22 0a  ._SB_C074C07B[".
  e840: 02 70 0a 88 5c 2f 03 5f 53 42 5f 43 30 37 34 43  .p..\/._SB_C074C
  e850: 30 37 44 70 5c 2f 03 5f 53 42 5f 43 30 37 34 43  07Dp\/._SB_C074C
  e860: 30 37 45 62 7b 62 0c ff ff bf ff 62 70 0a 88 5c  07Eb{b.....bp..\
  e870: 2f 03 5f 53 42 5f 43 30 37 34 43 30 37 44 70 62  /._SB_C074C07Dpb
  e880: 5c 2f 03 5f 53 42 5f 43 30 37 34 43 30 37 45 70  \/._SB_C074C07Ep
  e890: 61 5c 2f 04 5f 53 42 5f 43 30 37 34 43 30 38 39  a\/._SB_C074C089
  e8a0: 43 30 43 35 5b 22 0b e8 03 86 5c 2f 03 5f 53 42  C0C5["....\/._SB
  e8b0: 5f 43 30 37 34 43 32 32 44 0a 00 14 42 1d 5f 4c  _C074C22D...B._L
  e8c0: 31 34 00 70 0a 00 5c 2f 04 5f 53 42 5f 43 30 37  14.p..\/._SB_C07
  e8d0: 34 43 30 38 39 43 30 42 36 70 5c 2f 04 5f 53 42  4C089C0B6p\/._SB
  e8e0: 5f 43 30 37 34 43 30 38 39 43 30 42 35 60 70 5c  _C074C089C0B5`p\
  e8f0: 2f 04 5f 53 42 5f 43 30 37 34 43 30 38 39 43 30  /._SB_C074C089C0
  e900: 43 35 61 a0 40 0b 7b 60 0a 02 00 7b 61 0a ef 61  C5a.@.{`...{a..a
  e910: 70 0a 88 5c 2f 03 5f 53 42 5f 43 30 37 34 43 30  p..\/._SB_C074C0
  e920: 37 44 70 5c 2f 03 5f 53 42 5f 43 30 37 34 43 30  7Dp\/._SB_C074C0
  e930: 37 45 62 7d 62 0c 00 00 20 00 62 70 0a 88 5c 2f  7Eb}b... .bp..\/
  e940: 03 5f 53 42 5f 43 30 37 34 43 30 37 44 70 62 5c  ._SB_C074C07Dpb\
  e950: 2f 03 5f 53 42 5f 43 30 37 34 43 30 37 45 5b 22  /._SB_C074C07E["
  e960: 0a 02 70 0c 65 00 01 00 5c 2f 03 5f 53 42 5f 43  ..p.e...\/._SB_C
  e970: 30 37 34 43 30 37 41 70 5c 2f 03 5f 53 42 5f 43  074C07Ap\/._SB_C
  e980: 30 37 34 43 30 37 42 62 7d 62 0b 04 04 62 70 0c  074C07Bb}b...bp.
  e990: 65 00 01 00 5c 2f 03 5f 53 42 5f 43 30 37 34 43  e...\/._SB_C074C
  e9a0: 30 37 41 70 62 5c 2f 03 5f 53 42 5f 43 30 37 34  07Apb\/._SB_C074
  e9b0: 43 30 37 42 a1 4d 0a 7d 61 0a 10 61 70 0c 65 00  C07B.M.}a..ap.e.
  e9c0: 01 00 5c 2f 03 5f 53 42 5f 43 30 37 34 43 30 37  ..\/._SB_C074C07
  e9d0: 41 70 5c 2f 03 5f 53 42 5f 43 30 37 34 43 30 37  Ap\/._SB_C074C07
  e9e0: 42 62 7b 62 0c fb fb dd ff 62 70 0c 65 00 01 00  Bb{b.....bp.e...
  e9f0: 5c 2f 03 5f 53 42 5f 43 30 37 34 43 30 37 41 70  \/._SB_C074C07Ap
  ea00: 62 5c 2f 03 5f 53 42 5f 43 30 37 34 43 30 37 42  b\/._SB_C074C07B
  ea10: 5b 22 0a 02 70 0a 88 5c 2f 03 5f 53 42 5f 43 30  ["..p..\/._SB_C0
  ea20: 37 34 43 30 37 44 70 5c 2f 03 5f 53 42 5f 43 30  74C07Dp\/._SB_C0
  ea30: 37 34 43 30 37 45 62 7b 62 0c ff ff df ff 62 70  74C07Eb{b.....bp
  ea40: 0a 88 5c 2f 03 5f 53 42 5f 43 30 37 34 43 30 37  ..\/._SB_C074C07
  ea50: 44 70 62 5c 2f 03 5f 53 42 5f 43 30 37 34 43 30  Dpb\/._SB_C074C0
  ea60: 37 45 70 61 5c 2f 04 5f 53 42 5f 43 30 37 34 43  7Epa\/._SB_C074C
  ea70: 30 38 39 43 30 43 35 5b 22 0b e8 03 86 5c 2f 03  089C0C5["....\/.
  ea80: 5f 53 42 5f 43 30 37 34 43 32 32 34 0a 00 14 18  _SB_C074C224....
  ea90: 5f 4c 31 36 00 86 5c 2f 03 5f 53 42 5f 43 30 37  _L16..\/._SB_C07
  eaa0: 34 43 32 32 34 0a 02 14 4a 13 5f 45 31 38 00 7b  4C224...J._E18.{
  eab0: 5c 2f 04 5f 53 42 5f 43 30 37 34 43 30 38 39 43  \/._SB_C074C089C
  eac0: 30 43 32 0a fc 60 7d 60 0a 01 5c 2f 04 5f 53 42  0C2..`}`..\/._SB
  ead0: 5f 43 30 37 34 43 30 38 39 43 30 43 32 a0 1e 5c  _C074C089C0C2..\
  eae0: 2f 05 5f 53 42 5f 43 30 37 34 43 30 44 46 43 32  /._SB_C074C0DFC2
  eaf0: 31 46 43 32 32 32 43 32 35 37 0a 00 a0 40 05 93  1FC222C257...@..
  eb00: 7b 5c 2f 04 5f 53 42 5f 43 30 37 34 43 30 38 39  {\/._SB_C074C089
  eb10: 43 30 43 41 0a 10 00 0a 00 86 5c 2f 05 5f 53 42  C0CA......\/._SB
  eb20: 5f 43 30 37 34 43 30 45 33 43 31 43 31 43 31 45  _C074C0E3C1C1C1E
  eb30: 44 0a 00 86 5c 2f 05 5f 53 42 5f 43 30 37 34 43  D...\/._SB_C074C
  eb40: 30 45 33 43 31 43 31 43 31 46 32 0a 00 a1 35 86  0E3C1C1C1F2...5.
  eb50: 5c 2f 05 5f 53 42 5f 43 30 37 34 43 30 45 33 43  \/._SB_C074C0E3C
  eb60: 31 43 31 43 31 45 44 0a 01 86 5c 2f 05 5f 53 42  1C1C1ED...\/._SB
  eb70: 5f 43 30 37 34 43 30 45 33 43 31 43 31 43 31 46  _C074C0E3C1C1C1F
  eb80: 32 0a 01 5c 2f 05 5f 53 42 5f 43 30 37 34 43 30  2..\/._SB_C074C0
  eb90: 37 35 43 30 37 36 43 31 33 39 0a 01 a0 32 93 7b  75C076C139...2.{
  eba0: 5c 2e 5f 53 42 5f 43 30 34 39 0a 83 00 0a 00 a0  \._SB_C049......
  ebb0: 1f 95 5c 43 30 30 44 0a 06 86 5c 2f 04 5f 53 42  ..\C00D...\/._SB
  ebc0: 5f 43 30 37 34 43 30 37 35 43 30 37 36 0a 80 5c  _C074C075C076..\
  ebd0: 2f 03 5f 53 42 5f 43 32 35 38 43 32 35 39 0a 01  /._SB_C258C259..
  ebe0: 0a 00 14 47 12 5f 4c 31 39 00 70 5c 2f 04 5f 53  ...G._L19.p\/._S
  ebf0: 42 5f 43 30 37 34 43 30 38 39 43 30 44 36 0a 99  B_C074C089C0D6..
  ec00: 0a 02 0a 00 60 7b 60 0a fc 60 a2 4f 0f 60 70 0a  ....`{`..`.O.`p.
  ec10: 00 61 a0 49 04 93 7b 60 0b 00 ff 00 0a 00 a0 1e  .a.I..{`........
  ec20: 7b 60 0a 18 00 70 0a 01 61 a0 13 7b 60 0a 08 00  {`...p..a..{`...
  ec30: 70 0a 00 5c 2e 5f 54 5a 5f 43 33 33 43 a0 1e 7b  p..\._TZ_C33C..{
  ec40: 60 0a 60 00 70 0a 02 61 a0 13 7b 60 0a 20 00 70  `.`.p..a..{`. .p
  ec50: 0a 00 5c 2e 5f 54 5a 5f 43 33 33 43 a1 05 70 0a  ..\._TZ_C33C..p.
  ec60: 03 61 5b 23 5c 2e 5f 54 5a 5f 43 31 42 42 ff ff  .a[#\._TZ_C1BB..
  ec70: 70 61 5c 2e 5f 54 5a 5f 43 31 42 43 5b 27 5c 2e  pa\._TZ_C1BC['\.
  ec80: 5f 54 5a 5f 43 31 42 42 a0 13 7b 61 0a 01 00 86  _TZ_C1BB..{a....
  ec90: 5c 2e 5f 54 5a 5f 54 5a 31 5f 0a 80 a0 13 7b 61  \._TZ_TZ1_....{a
  eca0: 0a 02 00 86 5c 2e 5f 54 5a 5f 54 5a 32 5f 0a 80  ....\._TZ_TZ2_..
  ecb0: 5b 22 0a 64 70 5c 2f 04 5f 53 42 5f 43 30 37 34  [".dp\/._SB_C074
  ecc0: 43 30 38 39 43 30 44 36 0a 19 0a 00 0a 00 62 70  C089C0D6......bp
  ecd0: 5c 2f 04 5f 53 42 5f 43 30 37 34 43 30 38 39 43  \/._SB_C074C089C
  ece0: 30 44 36 0a 99 0a 02 0a 00 63 70 5c 2f 04 5f 53  0D6......cp\/._S
  ecf0: 42 5f 43 30 37 34 43 30 38 39 43 30 44 36 0a 99  B_C074C089C0D6..
  ed00: 0a 02 0a 00 60 7b 60 0a fc 60 14 42 04 43 32 35  ....`{`..`.B.C25
  ed10: 37 09 a0 09 43 33 35 36 43 33 35 37 a1 30 a0 2e  7...C356C357.0..
  ed20: 7b 5c 2f 04 5f 53 42 5f 43 30 37 34 43 30 38 39  {\/._SB_C074C089
  ed30: 43 30 41 30 0a 01 00 86 5c 2f 04 5f 53 42 5f 43  C0A0....\/._SB_C
  ed40: 30 37 34 43 30 44 46 43 32 31 46 0a 03 14 4b 08  074C0DFC21F...K.
  ed50: 43 33 35 36 08 7d 5c 2f 04 5f 53 42 5f 43 30 37  C356.}\/._SB_C07
  ed60: 34 43 30 38 39 43 30 43 37 0a 80 5c 2f 04 5f 53  4C089C0C7..\/._S
  ed70: 42 5f 43 30 37 34 43 30 38 39 43 30 43 37 70 5c  B_C074C089C0C7p\
  ed80: 2f 04 5f 53 42 5f 43 30 37 34 43 30 38 39 43 30  /._SB_C074C089C0
  ed90: 43 44 61 70 0a 01 63 a0 3f 7b 5c 2f 04 5f 53 42  CDap..c.?{\/._SB
  eda0: 5f 43 30 37 34 43 30 38 39 43 30 43 41 0a 10 00  _C074C089C0CA...
  edb0: a0 26 93 5c 2f 05 5f 53 42 5f 43 30 37 34 43 30  .&.\/._SB_C074C0
  edc0: 45 33 43 31 34 39 43 31 41 37 0a 00 a0 0a 7b 61  E3C149C1A7....{a
  edd0: 0a 80 00 70 0a 00 63 a4 63 14 41 05 43 33 35 37  ...p..c.c.A.C357
  ede0: 08 7d 5c 2f 04 5f 53 42 5f 43 30 37 34 43 30 38  .}\/._SB_C074C08
  edf0: 39 43 30 41 30 0a 01 5c 2f 04 5f 53 42 5f 43 30  9C0A0..\/._SB_C0
  ee00: 37 34 43 30 38 39 43 30 41 30 43 32 32 31 0a 01  74C089C0A0C221..
  ee10: 5b 22 0b 2c 01 86 5c 2f 04 5f 53 42 5f 43 30 37  [".,..\/._SB_C07
  ee20: 34 43 30 44 46 43 32 31 46 0a 00 14 2e 43 32 32  4C0DFC21F....C22
  ee30: 31 09 a0 1f 94 68 0a 00 7b 5c 2f 04 5f 53 42 5f  1....h..{\/._SB_
  ee40: 43 30 37 34 43 30 38 39 43 30 41 30 0a 01 43 33  C074C089C0A0..C3
  ee50: 35 34 70 43 33 35 34 60 a4 60 14 1f 43 33 35 38  54pC354`.`..C358
  ee60: 08 7b 5c 2f 04 5f 53 42 5f 43 30 37 34 43 30 38  .{\/._SB_C074C08
  ee70: 39 43 30 43 39 0a 20 60 a4 60 14 23 43 33 35 39  9C0C9. `.`.#C359
  ee80: 08 7f 7b 5c 2f 04 5f 53 42 5f 43 30 37 34 43 30  ..{\/._SB_C074C0
  ee90: 38 39 43 30 43 41 0a 10 00 0a 10 60 a4 60        89C0CA.....`.`

FACS @ 0x37ff7e80
  0000: 46 41 43 53 40 00 00 00 00 00 00 00 00 00 00 00  FACS@...........
  0010: 00 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00  ................
  0020: 02 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0030: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................

FACP @ 0x37fe5684
  0000: 46 41 43 50 f4 00 00 00 04 c3 48 50 20 20 20 20  FACP......HP    
  0010: 30 39 34 34 20 20 20 20 03 00 00 00 48 50 20 20  0944    ....HP  
  0020: 01 00 00 00 80 7e ff 37 60 5a fe 37 00 02 09 00  .....~.7`Z.7....
  0030: b0 00 00 00 f1 f0 f2 00 00 80 00 00 04 81 00 00  ................
  0040: 04 80 00 00 00 00 00 00 00 81 00 00 08 80 00 00  ................
  0050: 20 80 00 00 00 00 00 00 04 02 01 04 08 00 00 00   ...............
  0060: e7 03 e9 03 00 00 00 00 01 03 0d 00 32 03 00 00  ............2...
  0070: a5 01 00 00 01 08 00 00 00 00 00 00 00 00 00 00  ................
  0080: 00 00 00 00 80 7e ff 37 00 00 00 00 60 5a fe 37  .....~.7....`Z.7
  0090: 00 00 00 00 01 20 00 00 00 80 00 00 00 00 00 00  ..... ..........
  00a0: 01 20 00 00 04 81 00 00 00 00 00 00 01 10 00 00  . ..............
  00b0: 04 80 00 00 00 00 00 00 01 10 00 00 00 00 00 00  ................
  00c0: 00 00 00 00 01 08 00 00 00 81 00 00 00 00 00 00  ................
  00d0: 01 20 00 00 08 80 00 00 00 00 00 00 01 40 00 00  . ...........@..
  00e0: 20 80 00 00 00 00 00 00 01 00 00 00 00 00 00 00   ...............
  00f0: 00 00 00 00                                      ....

SLIC @ 0x37fe5814
  0000: 53 4c 49 43 76 01 00 00 01 ab 48 50 51 4f 45 4d  SLICv.....HPQOEM
  0010: 53 4c 49 43 2d 4d 50 43 01 00 00 00 48 50 20 20  SLIC-MPC....HP  
  0020: 01 00 00 00 00 00 00 00 9c 00 00 00 06 02 00 00  ................
  0030: 00 24 00 00 52 53 41 31 00 04 00 00 01 00 01 00  .$..RSA1........
  0040: 5b ab 60 56 bc 58 1e e8 c1 d2 a1 5c e5 4f bb fd  [.`V.X.....\.O..
  0050: 1d a9 8c 94 b4 ae 08 11 dc 13 59 d3 7f f6 3e 87  ..........Y...>.
  0060: 31 b9 95 74 10 da 3b a4 5b b5 19 82 7c 39 d7 0d  1..t..;.[...|9..
  0070: 7c 22 ac 1c 2a 84 e9 0a 88 6d fa b1 e2 d8 e8 21  |"..*....m.....!
  0080: 96 e1 2e 68 9a bf 44 45 3e 3c 8e 99 90 de 37 38  ...h..DE><....78
  0090: 57 0b 92 15 bc de ff f2 07 7e b5 40 8c 51 3a c3  W........~.@.Q:.
  00a0: 02 48 f6 13 12 72 fb 42 78 e6 47 88 54 c7 b0 f0  .H...r.Bx.G.T...
  00b0: 93 9e fb 04 b7 b8 b8 90 de db ed 32 e1 fb 54 a6  ...........2..T.
  00c0: 01 00 00 00 b6 00 00 00 00 00 02 00 48 50 51 4f  ............HPQO
  00d0: 45 4d 53 4c 49 43 2d 4d 50 43 57 49 4e 44 4f 57  EMSLIC-MPCWINDOW
  00e0: 53 20 00 00 00 00 00 00 00 00 00 00 00 00 00 00  S ..............
  00f0: 00 00 00 00 00 00 30 a8 7e 10 1b 0f 13 dd 2e 2d  ......0.~......-
  0100: 36 c2 ab 54 a7 8c 3a a0 2f c6 5b b3 b3 dd 93 ee  6..T..:./.[.....
  0110: 8e 39 a9 92 d0 5a 20 e1 2d f5 a2 1c 7a 3e 54 85  .9...Z .-...z>T.
  0120: 99 72 56 5f ec 6b 07 17 63 82 3e 79 02 50 40 c9  .rV_.k..c.>y.P@.
  0130: f1 d3 c5 58 39 a8 18 f1 56 91 ea 9c 54 1a e0 ce  ...X9...V...T...
  0140: c9 16 f0 5d d1 90 b1 b0 9e 81 e6 ba 62 f1 3b 96  ...]........b.;.
  0150: b0 7d d7 47 10 78 03 c9 28 52 e7 2d 4a f7 70 bb  .}.G.x..(R.-J.p.
  0160: 53 1f be cd 4f 77 d1 2f a8 3d 5c 26 af 80 42 25  S...Ow./.=\&..B%
  0170: ef 7a b2 67 ba 1c                                .z.g..

APIC @ 0x37fe598c
  0000: 41 50 49 43 62 00 00 00 01 23 48 50 20 20 20 20  APICb....#HP    
  0010: 30 39 34 34 20 20 20 20 01 00 00 00 48 50 20 20  0944    ....HP  
  0020: 01 00 00 00 00 00 e0 fe 01 00 00 00 00 08 01 00  ................
  0030: 01 00 00 00 00 08 02 01 01 00 00 00 01 0c 02 00  ................
  0040: 00 00 c0 fe 00 00 00 00 02 0a 00 00 02 00 00 00  ................
  0050: 00 00 02 0a 00 09 15 00 00 00 0f 00 04 06 01 05  ................
  0060: 00 01                                            ..

MCFG @ 0x37fe59f0
  0000: 4d 43 46 47 3c 00 00 00 01 84 48 50 20 20 20 20  MCFG<.....HP    
  0010: 30 39 34 34 20 20 20 20 01 00 00 00 48 50 20 20  0944    ....HP  
  0020: 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 e0  ................
  0030: 00 00 00 00 00 00 00 ff 00 00 00 00              ............

TCPA @ 0x37fe5a2c
  0000: 54 43 50 41 32 00 00 00 02 cf 48 50 20 20 20 20  TCPA2.....HP    
  0010: 30 39 34 34 20 20 20 20 01 00 00 00 48 50 20 20  0944    ....HP  
  0020: 01 00 00 00 00 00 00 00 01 00 12 4b fd 37 00 00  ...........K.7..
  0030: 00 00                                            ..

SSDT @ 0x37ff48fe
  0000: 53 53 44 54 59 00 00 00 01 bc 48 50 20 20 20 20  SSDTY.....HP    
  0010: 48 50 51 4e 4c 50 00 00 01 00 00 00 4d 53 46 54  HPQNLP......MSFT
  0020: 0e 00 00 01 14 1d 5c 2f 05 5f 53 42 5f 43 30 37  ......\/._SB_C07
  0030: 34 43 30 44 46 43 32 31 46 5f 45 4a 30 01 43 32  4C0DFC21F_EJ0.C2
  0040: 32 30 14 16 5c 2e 5f 47 50 45 5f 4c 30 37 00 5c  20..\._GPE_L07.\
  0050: 2e 5f 47 50 45 43 33 35 35                       ._GPEC355

SSDT @ 0x37ff4957
  0000: 53 53 44 54 82 01 00 00 01 5e 48 50 20 20 20 20  SSDT.....^HP    
  0010: 50 53 53 54 42 4c 49 44 01 00 00 00 48 50 20 20  PSSTBLID....HP  
  0020: 01 00 00 00 10 4e 0a 5c 2e 5f 50 52 5f 43 30 30  .....N.\._PR_C00
  0030: 30 08 5f 50 43 54 12 2c 02 11 14 0a 11 82 0c 00  0._PCT.,........
  0040: 7f 00 00 00 00 00 00 00 00 00 00 00 79 00 11 14  ............y...
  0050: 0a 11 82 0c 00 7f 00 00 00 00 00 00 00 00 00 00  ................
  0060: 00 79 00 08 5f 50 53 53 12 45 04 02 12 20 06 0c  .y.._PSS.E... ..
  0070: 40 06 00 00 0c a0 86 01 00 0c 64 00 00 00 0c 09  @.........d.....
  0080: 00 00 00 0c c8 24 30 e8 0c c8 04 00 00 12 20 06  .....$0....... .
  0090: 0c 20 03 00 00 0c 2a 6c 00 00 0c 64 00 00 00 0c  . ....*l...d....
  00a0: 09 00 00 00 0c 80 27 30 e8 0c 80 07 00 00 08 5f  ......'0......._
  00b0: 50 50 43 0a 00 08 5f 50 53 44 12 18 01 12 15 05  PPC..._PSD......
  00c0: 0a 05 0a 00 0c 00 00 00 00 0c fd 00 00 00 0c 02  ................
  00d0: 00 00 00 10 4e 0a 5c 2e 5f 50 52 5f 43 30 30 31  ....N.\._PR_C001
  00e0: 08 5f 50 43 54 12 2c 02 11 14 0a 11 82 0c 00 7f  ._PCT.,.........
  00f0: 00 00 00 00 00 00 00 00 00 00 00 79 00 11 14 0a  ...........y....
  0100: 11 82 0c 00 7f 00 00 00 00 00 00 00 00 00 00 00  ................
  0110: 79 00 08 5f 50 53 53 12 45 04 02 12 20 06 0c 40  y.._PSS.E... ..@
  0120: 06 00 00 0c a0 86 01 00 0c 64 00 00 00 0c 09 00  .........d......
  0130: 00 00 0c c8 24 30 e8 0c c8 04 00 00 12 20 06 0c  ....$0....... ..
  0140: 20 03 00 00 0c 2a 6c 00 00 0c 64 00 00 00 0c 09   ....*l...d.....
  0150: 00 00 00 0c 80 27 30 e8 0c 80 07 00 00 08 5f 50  .....'0......._P
  0160: 50 43 0a 00 08 5f 50 53 44 12 18 01 12 15 05 0a  PC..._PSD.......
  0170: 05 0a 00 0c 00 00 00 00 0c fd 00 00 00 0c 02 00  ................
  0180: 00 00                                            ..

XSDT @ 0x37fe57b8
  0000: 58 53 44 54 5c 00 00 00 01 2f 48 50 51 4f 45 4d  XSDT\..../HPQOEM
  0010: 53 4c 49 43 2d 4d 50 43 01 00 00 00 48 50 20 20  SLIC-MPC....HP  
  0020: 01 00 00 00 84 56 fe 37 00 00 00 00 14 58 fe 37  .....V.7.....X.7
  0030: 00 00 00 00 8c 59 fe 37 00 00 00 00 f0 59 fe 37  .....Y.7.....Y.7
  0040: 00 00 00 00 2c 5a fe 37 00 00 00 00 fe 48 ff 37  ....,Z.7.....H.7
  0050: 00 00 00 00 57 49 ff 37 00 00 00 00              ....WI.7....

RSD PTR @ 0xf79c0
  0000: 52 53 44 20 50 54 52 20 c3 48 50 20 20 20 20 02  RSD PTR .HP    .
  0010: 78 57 fe 37 24 00 00 00 b8 57 fe 37 00 00 00 00  xW.7$....W.7....
  0020: 98 00 00 00                                      ....

[linux-2.6.19-thermal-problems.patch (text/x-diff, attachment)]
[linux-2.6.19-thermal-problems-resume.patch (text/x-diff, attachment)]
[linux-2.6.19-thermal-problems-resume2.patch (text/x-diff, attachment)]
[Message part 7 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to Bas Zoetekouw <bas@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #241 received at 404143@bugs.debian.org (full text, mbox):

From: Bas Zoetekouw <bas@debian.org>
To: maximilian attems <maks@sternwelten.at>
Cc: 404143@bugs.debian.org
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Thu, 28 Dec 2006 20:15:21 +0100
[Message part 1 (text/plain, inline)]
Hi maximilian!

You wrote:

> forgot to ask you to for the ouput of dmidecode and acpidump.
> for the acpi blacklisting.

Attached.

-- 
Kind regards,
+--------------------------------------------------------------------+
| Bas Zoetekouw              | GPG key: 0644fab7                     |
|----------------------------| Fingerprint: c1f5 f24c d514 3fec 8bf6 |
| bas@debian.org             |              a2b1 2bae e41f 0644 fab7 |
+--------------------------------------------------------------------+ 
[dmidecode.txt.gz (application/octet-stream, attachment)]
[acpidump.txt.gz (application/octet-stream, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to Matthew Garrett <mjg59@srcf.ucam.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #246 received at 404143@bugs.debian.org (full text, mbox):

From: Matthew Garrett <mjg59@srcf.ucam.org>
To: 404143@bugs.debian.org
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Thu, 28 Dec 2006 19:35:33 +0000
A couple of observations:

* This bug will not cause hardware damage. The hard thermal cutoff 
temperature is well below the temperature at which actual damage will 
occur.

* It's not clear that the vendor DSDT is broken. It's an unusual 
interpretation of the spec, but not necessarily an invalid one - sadly, 
the ACPI specification is not entirely clear on every point.

The patch is /probably/ safe, and we've been shipping it in Ubuntu. On 
the other hand, previous versions did cause problems on certain other 
items of hardware. It's not clear what the best option is, but it's 
certainly not a regression over Sarge.

-- 
Matthew Garrett | mjg59@srcf.ucam.org



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to Frans Pop <elendil@planet.nl>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #251 received at 404143@bugs.debian.org (full text, mbox):

From: Frans Pop <elendil@planet.nl>
To: Bas Zoetekouw <bas@debian.org>, 404143@bugs.debian.org
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Thu, 28 Dec 2006 21:23:34 +0100
[Message part 1 (text/plain, inline)]
Hoi Bas,

On Thursday 28 December 2006 20:15, you wrote:
> You wrote:
> > forgot to ask you to for the ouput of dmidecode and acpidump.
> > for the acpi blacklisting.
>
> Attached.

Als de oplossing wordt om machines uit te sluiten, lijkt me dit wel een 
candidaat voor documentatie in de Release Notes. Een voorgestelde tekst 
daarvoor zou zeer welkom zijn (BR tegen release-notes).

Gr,
Frans
[Message part 2 (application/pgp-signature, inline)]

Severity set to `important' from `critical' Request was from maximilian attems <maks@sternwelten.at> to control@bugs.debian.org. Full text and rfc822 format available.

Bug 404143 cloned as bug 404891. Request was from maximilian attems <maks@sternwelten.at> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: fixed-upstream Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to Ludovic Brenta <ludovic@ludovic-brenta.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #262 received at 404143@bugs.debian.org (full text, mbox):

From: Ludovic Brenta <ludovic@ludovic-brenta.org>
To: Moritz Muehlenhoff <jmm@inutil.org>
Cc: maximilian attems <maks@sternwelten.at>, 404143@bugs.debian.org, ludovic@ludovic-brenta.org, debian-kernel@lists.debian.org
Subject: Re: Bug#404143: Fans unreliable under load, permanent memory leak
Date: Wed, 03 Jan 2007 00:52:03 +0100
[Message part 1 (text/plain, inline)]
Frederik Schueler <fs@debian.org> writes:
> Hello,
>
> On Sun, Dec 24, 2006 at 02:02:58PM +0100, Moritz Muehlenhoff wrote:
>> Do you intent to disable ACPI entirely for all systems?
>> 
>> It appears to me that the affected HP models could be disabled on a per-case
>> basis using drivers/acpi/blacklist.c
>
> This looks like a good idea to me, do we know which models are affected?
>
> OTOH, I doubt we have a complete list of affected models, and who knows
> what problems may arise for yet to be released laptops...

Disabling ACPI means disabling one of the two cores on nx6325 models.
I did boot with acpi=off, acpi=nopci and pci=noapic and got only one
core working.  I didn't really test any further because I bought a
dual-core machine for a reason :)

So, if you disable ACPI on select models, be prepared for bug reports
stating that "only one core works" or "dual-core is not recognised".
Please take this into consideration before taking the final decision.

An alternative solution might be to install an ACPI client tool by
default and install a cron job to query the temperature every few
seconds.  That causes the kernel to process the pending thermal
events.

Attaching the output of dmidecode and acpidump.

-- 
Ludovic Brenta.

[lbrenta.dmidecode (text/plain, attachment)]
[lbrenta.acpidump (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to Steve Langasek <vorlon@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #267 received at 404143@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@debian.org>
To: 404143@bugs.debian.org, 400488@bugs.debian.org
Cc: 404143-submitter@bugs.debian.org, 400488-submitter@bugs.debian.org
Subject: ACPI blacklisting of select HP laptop models
Date: Mon, 19 Feb 2007 21:06:03 -0800
[Message part 1 (text/plain, inline)]
So here's the score on these bugs:

- there are several problems in 2.6.18 with ACPI handling which render fan
  support more or less inoperable on specific HP laptop models.
- these issues are believed to be resolved in 2.6.19, and backport patches
  are available, but the impact of these backports on unrelated hardware is
  unknown and therefore backporting of ACPI fixes has been rejected as a
  solution for etch.
- that leaves the option of adding these laptops to the kernel's ACPI
  blacklist, so that fans are left under control of the BIOS; this has the
  disadvantage of breaking all ACPI support, including battery monitoring
  and S3 suspend, but given the problems caused -- a memory leak, plus an
  inability to control the machine temperature which, while not /supposed/
  to be fatal, could still potentially cause some heat damage -- this still
  appears to be the lesser of two evils.

Bug #404143 includes acpidump output for the HP nx6325 and the HP nc6120,
which I've used to prepare the attached patch.  I would appreciate it if
folks with these models could test that this gives the intended results
(i.e., ACPI disabled on these laptops).

According to bug #404143, the nx6125 model is also affected, but I don't
have acpidump information for this model, so haven't yet attempted to add it
to the blacklist.  It would be helpful if someone could provide such output;
I don't think these bugs should be considered resolved until we have
something in place for all of the models known to be affected.

Once we do, though, I think we should close these bugs with the upload in
question; they're as fixed as they're going to be for 2.6.18 in etch, and
for 2.6.19 and above they're fixed upstream.

Thanks,
-- 
Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
vorlon@debian.org                                   http://www.debian.org/
[linux-2.6-404143.diff (text/x-diff, attachment)]

Message sent on to ludovic@ludovic-brenta.org:
Bug#404143. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to Steve Langasek <vorlon@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #275 received at 404143@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@debian.org>
To: 404143@bugs.debian.org, 400488@bugs.debian.org
Subject: Re: ACPI blacklisting of select HP laptop models
Date: Mon, 19 Feb 2007 22:26:31 -0800
[Message part 1 (text/plain, inline)]
Ok, let's try the diff without extraneous references to other patches. :)

-- 
Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
vorlon@debian.org                                   http://www.debian.org/
[linux-2.6-404143.diff (text/x-diff, attachment)]

Tags added: pending Request was from Steve Langasek <vorlon@alioth.debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from Steve Langasek <vorlon@alioth.debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from Steve Langasek <vorlon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Message sent on to ludovic@ludovic-brenta.org:
Bug#404143. Full text and rfc822 format available.

Message #284 received at 404143-submitter@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@debian.org>
To: 400488@bugs.debian.org
Cc: 400488-submitter@bugs.debian.org, 404143-submitter@bugs.debian.org
Subject: Re: ACPI blacklisting of select HP laptop models
Date: Tue, 20 Feb 2007 15:37:29 -0800
tags 400488 pending
tags 404143 pending
thanks

Thanks to some help from Matthew Garrett, I've been able to confirm that the
OEM id on the nx6125 matches that on the nx6325, so no separate blacklist
entry is needed.

I've gone ahead with committing this patch to svn.  Testing would still be
appreciated, but I don't think we should wait on it before uploading given
the large number of other RC bugfixes currently waiting on -11.

Cheers,
-- 
Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
vorlon@debian.org                                   http://www.debian.org/



Reply sent to Bastian Blank <waldi@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to ludovic@ludovic-brenta.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #289 received at 404143-close@bugs.debian.org (full text, mbox):

From: Bastian Blank <waldi@debian.org>
To: 404143-close@bugs.debian.org
Subject: Bug#404143: fixed in linux-2.6 2.6.18.dfsg.1-11
Date: Wed, 21 Feb 2007 14:17:35 +0000
Source: linux-2.6
Source-Version: 2.6.18.dfsg.1-11

We believe that the bug you reported is fixed in the latest version of
linux-2.6, which is due to be installed in the Debian FTP archive:

linux-2.6_2.6.18.dfsg.1-11.diff.gz
  to pool/main/l/linux-2.6/linux-2.6_2.6.18.dfsg.1-11.diff.gz
linux-2.6_2.6.18.dfsg.1-11.dsc
  to pool/main/l/linux-2.6/linux-2.6_2.6.18.dfsg.1-11.dsc
linux-doc-2.6.18_2.6.18.dfsg.1-11_all.deb
  to pool/main/l/linux-2.6/linux-doc-2.6.18_2.6.18.dfsg.1-11_all.deb
linux-headers-2.6.18-4-all-powerpc_2.6.18.dfsg.1-11_powerpc.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.18-4-all-powerpc_2.6.18.dfsg.1-11_powerpc.deb
linux-headers-2.6.18-4-all_2.6.18.dfsg.1-11_powerpc.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.18-4-all_2.6.18.dfsg.1-11_powerpc.deb
linux-headers-2.6.18-4-powerpc-miboot_2.6.18.dfsg.1-11_powerpc.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.18-4-powerpc-miboot_2.6.18.dfsg.1-11_powerpc.deb
linux-headers-2.6.18-4-powerpc-smp_2.6.18.dfsg.1-11_powerpc.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.18-4-powerpc-smp_2.6.18.dfsg.1-11_powerpc.deb
linux-headers-2.6.18-4-powerpc64_2.6.18.dfsg.1-11_powerpc.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.18-4-powerpc64_2.6.18.dfsg.1-11_powerpc.deb
linux-headers-2.6.18-4-powerpc_2.6.18.dfsg.1-11_powerpc.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.18-4-powerpc_2.6.18.dfsg.1-11_powerpc.deb
linux-headers-2.6.18-4-prep_2.6.18.dfsg.1-11_powerpc.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.18-4-prep_2.6.18.dfsg.1-11_powerpc.deb
linux-headers-2.6.18-4-vserver-powerpc64_2.6.18.dfsg.1-11_powerpc.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.18-4-vserver-powerpc64_2.6.18.dfsg.1-11_powerpc.deb
linux-headers-2.6.18-4-vserver-powerpc_2.6.18.dfsg.1-11_powerpc.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.18-4-vserver-powerpc_2.6.18.dfsg.1-11_powerpc.deb
linux-headers-2.6.18-4-vserver_2.6.18.dfsg.1-11_powerpc.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.18-4-vserver_2.6.18.dfsg.1-11_powerpc.deb
linux-headers-2.6.18-4_2.6.18.dfsg.1-11_powerpc.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.18-4_2.6.18.dfsg.1-11_powerpc.deb
linux-image-2.6.18-4-powerpc-miboot_2.6.18.dfsg.1-11_powerpc.deb
  to pool/main/l/linux-2.6/linux-image-2.6.18-4-powerpc-miboot_2.6.18.dfsg.1-11_powerpc.deb
linux-image-2.6.18-4-powerpc-smp_2.6.18.dfsg.1-11_powerpc.deb
  to pool/main/l/linux-2.6/linux-image-2.6.18-4-powerpc-smp_2.6.18.dfsg.1-11_powerpc.deb
linux-image-2.6.18-4-powerpc64_2.6.18.dfsg.1-11_powerpc.deb
  to pool/main/l/linux-2.6/linux-image-2.6.18-4-powerpc64_2.6.18.dfsg.1-11_powerpc.deb
linux-image-2.6.18-4-powerpc_2.6.18.dfsg.1-11_powerpc.deb
  to pool/main/l/linux-2.6/linux-image-2.6.18-4-powerpc_2.6.18.dfsg.1-11_powerpc.deb
linux-image-2.6.18-4-prep_2.6.18.dfsg.1-11_powerpc.deb
  to pool/main/l/linux-2.6/linux-image-2.6.18-4-prep_2.6.18.dfsg.1-11_powerpc.deb
linux-image-2.6.18-4-vserver-powerpc64_2.6.18.dfsg.1-11_powerpc.deb
  to pool/main/l/linux-2.6/linux-image-2.6.18-4-vserver-powerpc64_2.6.18.dfsg.1-11_powerpc.deb
linux-image-2.6.18-4-vserver-powerpc_2.6.18.dfsg.1-11_powerpc.deb
  to pool/main/l/linux-2.6/linux-image-2.6.18-4-vserver-powerpc_2.6.18.dfsg.1-11_powerpc.deb
linux-manual-2.6.18_2.6.18.dfsg.1-11_all.deb
  to pool/main/l/linux-2.6/linux-manual-2.6.18_2.6.18.dfsg.1-11_all.deb
linux-patch-debian-2.6.18_2.6.18.dfsg.1-11_all.deb
  to pool/main/l/linux-2.6/linux-patch-debian-2.6.18_2.6.18.dfsg.1-11_all.deb
linux-source-2.6.18_2.6.18.dfsg.1-11_all.deb
  to pool/main/l/linux-2.6/linux-source-2.6.18_2.6.18.dfsg.1-11_all.deb
linux-support-2.6.18-4_2.6.18.dfsg.1-11_all.deb
  to pool/main/l/linux-2.6/linux-support-2.6.18-4_2.6.18.dfsg.1-11_all.deb
linux-tree-2.6.18_2.6.18.dfsg.1-11_all.deb
  to pool/main/l/linux-2.6/linux-tree-2.6.18_2.6.18.dfsg.1-11_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 404143@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bastian Blank <waldi@debian.org> (supplier of updated linux-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 21 Feb 2007 12:49:10 +0100
Source: linux-2.6
Binary: linux-image-2.6.18-4-powerpc-miboot linux-headers-2.6.18-4-parisc-smp linux-modules-2.6.18-4-xen-vserver-amd64 linux-headers-2.6.18-4-vserver-amd64 linux-image-2.6.18-4-sparc64-smp linux-image-2.6.18-4-sparc32 linux-image-2.6.18-4-footbridge linux-headers-2.6.18-4-xen-vserver-686 linux-headers-2.6.18-4-powerpc linux-headers-2.6.18-4-all-i386 linux-image-2.6.18-4-alpha-legacy linux-headers-2.6.18-4-vserver-s390x linux-image-2.6.18-4-686 linux-headers-2.6.18-4-686-bigmem linux-headers-2.6.18-4-s3c2410 linux-headers-2.6.18-4-sb1a-bcm91480b linux-image-2.6.18-4-vserver-powerpc linux-manual-2.6.18 linux-headers-2.6.18-4-sb1-bcm91250a xen-linux-system-2.6.18-4-xen-vserver-686 linux-image-2.6.18-4-xen-vserver-amd64 linux-headers-2.6.18-4-all-s390 linux-image-2.6.18-4-prep linux-headers-2.6.18-4-vserver-alpha linux-headers-2.6.18-4-amd64 linux-headers-2.6.18-4-amiga linux-headers-2.6.18-4-mckinley linux-headers-2.6.18-4-parisc64-smp linux-image-2.6.18-4-mckinley linux-headers-2.6.18-4-vserver-686 linux-image-2.6.18-4-686-bigmem linux-image-2.6.18-4-s390-tape linux-headers-2.6.18-4-iop32x linux-headers-2.6.18-4 linux-headers-2.6.18-4-vserver-sparc64 linux-image-2.6.18-4-s390x linux-headers-2.6.18-4-parisc64 linux-headers-2.6.18-4-xen-vserver linux-headers-2.6.18-4-all-m68k linux-headers-2.6.18-4-all-ia64 linux-image-2.6.18-4-mac linux-headers-2.6.18-4-s390x linux-image-2.6.18-4-powerpc-smp linux-headers-2.6.18-4-all-amd64 linux-headers-2.6.18-4-686 linux-image-2.6.18-4-powerpc64 linux-headers-2.6.18-4-mac xen-linux-system-2.6.18-4-xen-amd64 linux-image-2.6.18-4-vserver-alpha linux-image-2.6.18-4-sb1-bcm91250a linux-modules-2.6.18-4-xen-amd64 linux-image-2.6.18-4-amiga linux-image-2.6.18-4-xen-vserver-686 linux-headers-2.6.18-4-powerpc64 linux-image-2.6.18-4-powerpc linux-headers-2.6.18-4-all linux-image-2.6.18-4-r5k-cobalt linux-headers-2.6.18-4-all-powerpc linux-headers-2.6.18-4-itanium linux-image-2.6.18-4-sparc64 linux-headers-2.6.18-4-alpha-legacy linux-image-2.6.18-4-rpc linux-headers-2.6.18-4-sparc64 linux-image-2.6.18-4-alpha-generic linux-image-2.6.18-4-ixp4xx linux-image-2.6.18-4-parisc64 linux-headers-2.6.18-4-footbridge linux-headers-2.6.18-4-xen-amd64 linux-headers-2.6.18-4-powerpc-miboot linux-headers-2.6.18-4-xen-686 linux-modules-2.6.18-4-xen-vserver-686 linux-image-2.6.18-4-s3c2410 linux-image-2.6.18-4-vserver-sparc64 linux-headers-2.6.18-4-atari linux-doc-2.6.18 linux-headers-2.6.18-4-all-alpha linux-image-2.6.18-4-vserver-s390x linux-headers-2.6.18-4-xen-vserver-amd64 linux-image-2.6.18-4-sb1a-bcm91480b linux-image-2.6.18-4-vserver-powerpc64 linux-image-2.6.18-4-alpha-smp linux-image-2.6.18-4-parisc64-smp linux-image-2.6.18-4-r3k-kn02 linux-support-2.6.18-4 linux-source-2.6.18 linux-headers-2.6.18-4-k7 linux-headers-2.6.18-4-vserver linux-modules-2.6.18-4-xen-686 linux-headers-2.6.18-4-r4k-kn04 linux-headers-2.6.18-4-all-mipsel linux-headers-2.6.18-4-vserver-k7 linux-headers-2.6.18-4-r3k-kn02 linux-headers-2.6.18-4-all-sparc linux-headers-2.6.18-4-rpc linux-headers-2.6.18-4-r5k-cobalt xen-linux-system-2.6.18-4-xen-686 linux-headers-2.6.18-4-sparc64-smp linux-image-2.6.18-4-s390 linux-image-2.6.18-4-486 linux-headers-2.6.18-4-vserver-powerpc64 linux-image-2.6.18-4-r4k-kn04 linux-headers-2.6.18-4-r5k-ip32 linux-image-2.6.18-4-iop32x linux-headers-2.6.18-4-all-mips linux-headers-2.6.18-4-ixp4xx linux-image-2.6.18-4-parisc-smp linux-headers-2.6.18-4-s390 linux-headers-2.6.18-4-vserver-powerpc linux-image-2.6.18-4-vserver-686 linux-headers-2.6.18-4-all-hppa linux-image-2.6.18-4-parisc linux-image-2.6.18-4-vserver-amd64 linux-image-2.6.18-4-vserver-k7 linux-headers-2.6.18-4-r4k-ip22 linux-image-2.6.18-4-xen-686 linux-image-2.6.18-4-r5k-ip32 linux-headers-2.6.18-4-sparc32 linux-image-2.6.18-4-r4k-ip22 linux-patch-debian-2.6.18 linux-headers-2.6.18-4-powerpc-smp linux-headers-2.6.18-4-alpha-smp linux-tree-2.6.18 xen-linux-system-2.6.18-4-xen-vserver-amd64 linux-image-2.6.18-4-k7 linux-image-2.6.18-4-qemu linux-headers-2.6.18-4-qemu linux-headers-2.6.18-4-xen linux-headers-2.6.18-4-alpha-generic linux-headers-2.6.18-4-parisc linux-image-2.6.18-4-amd64 linux-headers-2.6.18-4-prep linux-image-2.6.18-4-itanium linux-image-2.6.18-4-xen-amd64 linux-headers-2.6.18-4-486 linux-headers-2.6.18-4-all-arm linux-image-2.6.18-4-atari
Architecture: source powerpc all
Version: 2.6.18.dfsg.1-11
Distribution: unstable
Urgency: low
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: Bastian Blank <waldi@debian.org>
Description: 
 linux-doc-2.6.18 - Linux kernel specific documentation for version 2.6.18
 linux-headers-2.6.18-4 - Common header files for Linux 2.6.18
 linux-headers-2.6.18-4-all - All header files for Linux 2.6.18
 linux-headers-2.6.18-4-all-powerpc - All header files for Linux 2.6.18
 linux-headers-2.6.18-4-powerpc - Header files for Linux 2.6.18 on uniprocessor 32-bit PowerPC
 linux-headers-2.6.18-4-powerpc-miboot - Header files for Linux 2.6.18 on 32-bit PowerPC for miboot floppy
 linux-headers-2.6.18-4-powerpc-smp - Header files for Linux 2.6.18 on multiprocessor 32-bit PowerPC
 linux-headers-2.6.18-4-powerpc64 - Header files for Linux 2.6.18 on 64-bit PowerPC
 linux-headers-2.6.18-4-prep - Header files for Linux 2.6.18 on PReP PowerPC
 linux-headers-2.6.18-4-vserver - Common header files for Linux 2.6.18
 linux-headers-2.6.18-4-vserver-powerpc - Header files for Linux 2.6.18 on uniprocessor 32-bit PowerPC
 linux-headers-2.6.18-4-vserver-powerpc64 - Header files for Linux 2.6.18 on 64-bit PowerPC
 linux-image-2.6.18-4-powerpc - Linux 2.6.18 image on uniprocessor 32-bit PowerPC
 linux-image-2.6.18-4-powerpc-miboot - Linux 2.6.18 image on 32-bit PowerPC for miboot floppy
 linux-image-2.6.18-4-powerpc-smp - Linux 2.6.18 image on multiprocessor 32-bit PowerPC
 linux-image-2.6.18-4-powerpc64 - Linux 2.6.18 image on 64-bit PowerPC
 linux-image-2.6.18-4-prep - Linux 2.6.18 image on PReP PowerPC
 linux-image-2.6.18-4-vserver-powerpc - Linux 2.6.18 image on uniprocessor 32-bit PowerPC
 linux-image-2.6.18-4-vserver-powerpc64 - Linux 2.6.18 image on 64-bit PowerPC
 linux-manual-2.6.18 - Linux kernel API manual pages for version 2.6.18
 linux-patch-debian-2.6.18 - Debian patches to version 2.6.18 of the Linux kernel
 linux-source-2.6.18 - Linux kernel source for version 2.6.18 with Debian patches
 linux-support-2.6.18-4 - Support files for Linux 2.6.18
 linux-tree-2.6.18 - Linux kernel source tree for building Debian kernel images
Closes: 400488 404143 410375 410497 411023 411024 411135
Changes: 
 linux-2.6 (2.6.18.dfsg.1-11) unstable; urgency=low
 .
   [ Jurij Smakov ]
   * Disable CONFIG_DEBUG_FS on sparc32, as it makes the kernel too big,
     resulting in a boot failure. This is ABI-changing, but we cannot
     afford a global ABI bump at that point, so some out-of-tree modules
     in Sid may not load on sparc32 before the corresponding packages
     are rebuilt. Sorry for the inconvenience. (closes: #410497)
   * Add sbus-envctrl-remove-execve.patch which is a backport of changes
     to SBUS envctrl drivers from 2.6.19, making them use
     call_usermodehelper() instead of execve() to call userspace programs.
     Fixes the failure of said drivers to load due to missing execve
     symbol. Thanks to Dann Frazier for testing. (closes: #411135)
 .
   [ dann frazier ]
   * atiixp: fix bug that restricts controller to a single channel.
     (closes: #411023)
   * atiixp: add cable detection support, fixing breakage w/ 40-wire cable
     (closes: #411024)
 .
   [ maximilian attems ]
   * Fix incomplete ipv6 multicast patch from 2.6.16.38. (closes: #410375)
   * UML compile 2.6.16.38 fix forward port completed.
   * Forward port complete IPX checksum patch 2.6.16.34
   * From the 2.6.18 stable queue:
     - IB/mad: Fix race between cancel and receive completion
   * Add 2.6.18.7, thanks gregkh:
     - Fix a free-wrong-pointer bug in nfs/acl server (CVE-2007-0772)
   * Allow ide_generic_all to be used modular and built in.
 .
   [ Steve Langasek ]
   * debian/patches/bugfix/hp-laptop-acpi-blacklist.patch: ACPI-blacklist
     certain HP laptop models (nx6125, nx6325, nc6120, and related) that
     are known to be incompatible with the ACPI implementation in 2.6.18,
     to prevent problems with memory leaks and heat stress at the expense
     of battery control and S3 suspend support.  Closes: #400488, #404143.
Files: 
 ce6046451db59b28003a4c6b8d37e0b4 5670 devel optional linux-2.6_2.6.18.dfsg.1-11.dsc
 661702d81349dee0661ca4a8af65f989 5304697 devel optional linux-2.6_2.6.18.dfsg.1-11.diff.gz
 83a362cf14f0edf2d09d8efb0f21c094 3601694 doc optional linux-doc-2.6.18_2.6.18.dfsg.1-11_all.deb
 57341cbb1d2add718c036e4b430584d8 1082338 doc optional linux-manual-2.6.18_2.6.18.dfsg.1-11_all.deb
 a00e6b1cd62031f7958b80e7df4cf81e 1419682 devel optional linux-patch-debian-2.6.18_2.6.18.dfsg.1-11_all.deb
 3e80b2399246f342f9555e1711b0f026 41412140 devel optional linux-source-2.6.18_2.6.18.dfsg.1-11_all.deb
 b79dc1950db759d723182ec6f3f55680 3778222 devel optional linux-support-2.6.18-4_2.6.18.dfsg.1-11_all.deb
 44aee87750e9d3ae3de1bd7f0877a6fc 48784 devel optional linux-tree-2.6.18_2.6.18.dfsg.1-11_all.deb
 e17a7a55b34d283e113a173f33b842a8 48366 devel optional linux-headers-2.6.18-4-all_2.6.18.dfsg.1-11_powerpc.deb
 497408862733f3712fa824ba99bd15f6 48410 devel optional linux-headers-2.6.18-4-all-powerpc_2.6.18.dfsg.1-11_powerpc.deb
 af8638ec387f75a83be297ac87c5bedb 3387120 devel optional linux-headers-2.6.18-4_2.6.18.dfsg.1-11_powerpc.deb
 e63e4e419ee9e4cbeb0d0aff2e3d0cee 16626128 admin optional linux-image-2.6.18-4-powerpc_2.6.18.dfsg.1-11_powerpc.deb
 bf7ea1aec404e904fe887f25325e87ee 246234 devel optional linux-headers-2.6.18-4-powerpc_2.6.18.dfsg.1-11_powerpc.deb
 0b325b0dfd55a463e4892f4b6c1cf6a3 16964414 admin optional linux-image-2.6.18-4-powerpc-smp_2.6.18.dfsg.1-11_powerpc.deb
 47abac0b7672708d464ceaa428c2a873 246838 devel optional linux-headers-2.6.18-4-powerpc-smp_2.6.18.dfsg.1-11_powerpc.deb
 9f1963f3e3511247127ad5a12e7ac32d 15152686 admin optional linux-image-2.6.18-4-powerpc-miboot_2.6.18.dfsg.1-11_powerpc.deb
 b9a85bb0a36cc97c1db37528333e5333 222934 devel optional linux-headers-2.6.18-4-powerpc-miboot_2.6.18.dfsg.1-11_powerpc.deb
 03d371e6f4a13ff4b6b179c46ee5627e 18292690 admin optional linux-image-2.6.18-4-powerpc64_2.6.18.dfsg.1-11_powerpc.deb
 66443ff39d78f63681419e59e8abf714 247164 devel optional linux-headers-2.6.18-4-powerpc64_2.6.18.dfsg.1-11_powerpc.deb
 cb22522c5cdb24bb7ae424380c129552 16397734 admin optional linux-image-2.6.18-4-prep_2.6.18.dfsg.1-11_powerpc.deb
 bf0416c23a7ee7cddf25791260b7f326 240904 devel optional linux-headers-2.6.18-4-prep_2.6.18.dfsg.1-11_powerpc.deb
 79be82d36ce9214cfb3908aa9474fc30 3409436 devel optional linux-headers-2.6.18-4-vserver_2.6.18.dfsg.1-11_powerpc.deb
 9b19ec18d82f38cd054caaaba7905c15 17007374 admin optional linux-image-2.6.18-4-vserver-powerpc_2.6.18.dfsg.1-11_powerpc.deb
 a75d168cde0e22fa40112dc70a03abd3 247014 devel optional linux-headers-2.6.18-4-vserver-powerpc_2.6.18.dfsg.1-11_powerpc.deb
 9c9fe9befae300fa484c8adaa9cc3696 18344198 admin optional linux-image-2.6.18-4-vserver-powerpc64_2.6.18.dfsg.1-11_powerpc.deb
 d0dbc4d8ded74d01f7d1ee21566e2987 247420 devel optional linux-headers-2.6.18-4-vserver-powerpc64_2.6.18.dfsg.1-11_powerpc.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iEYEARECAAYFAkXcUXUACgkQLkAIIn9ODhEhJwCgu5Orty5GCZAJQglClfR6RCQW
MLMAn2UktkDJk1Dnz95FGTTR33tGnF8z
=EsMN
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#404143; Package linux-image-2.6.18-3-amd64. Full text and rfc822 format available.

Acknowledgement sent to dann frazier <dannf@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #294 received at 404143@bugs.debian.org (full text, mbox):

From: dann frazier <dannf@debian.org>
To: Steve Langasek <vorlon@debian.org>, 400488@bugs.debian.org
Cc: 404143@bugs.debian.org
Subject: Re: Bug#400488: ACPI blacklisting of select HP laptop models
Date: Fri, 23 Feb 2007 09:06:49 -0700
[Message part 1 (text/plain, inline)]
On Mon, Feb 19, 2007 at 09:06:03PM -0800, Steve Langasek wrote:
> According to bug #404143, the nx6125 model is also affected, but I don't
> have acpidump information for this model, so haven't yet attempted to add it
> to the blacklist.  It would be helpful if someone could provide such output;
> I don't think these bugs should be considered resolved until we have
> something in place for all of the models known to be affected.

I can confirm that -11 disables acpi on an nx6125, thanks Steve!
Attached is the acpidump output for completeness (and because I need
to return this laptop so it might be hard to get later).

-- 
dann frazier

[nx6125.acpidump (text/plain, attachment)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 04:36:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:58:37 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.